(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 12.2' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[    279258,       5586]
NotebookOptionsPosition[    272751,       5450]
NotebookOutlinePosition[    275709,       5529]
CellTagsIndexPosition[    275558,       5521]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell["Defini\[CCedilla]\[OTilde]es de Metadata", "Subsection"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"departamento", " ", "=", " ", "\"\<F\[IAcute]sica\>\""}], "   ", 
  ";"}], "\n", 
 RowBox[{
  RowBox[{
  "disciplina", " ", "=", " ", 
   "\"\<Eletromagnetismo e \[CapitalOAcute]tica\>\""}], "   ", ";"}], "\n", 
 RowBox[{
  RowBox[{"autor", " ", "=", " ", "\"\<Amaro Rica da Silva\>\""}], "   ", 
  ";"}], "\n", 
 RowBox[{
  RowBox[{
  "descricao", " ", "=", " ", 
   "\"\<Cabo composto com duas condutividades\>\""}], "   ", ";"}], "\n", 
 RowBox[{
  RowBox[{"dificuldade", " ", "=", " ", "\"\<medium\>\""}], "   ", 
  ";"}], "\n", 
 RowBox[{
  RowBox[{
  "tema", " ", "=", " ", 
   "\"\<Corrente el\[EAcute]trica estacion\[AAcute]ria\>\""}], "   ", 
  ";"}], "\n", 
 RowBox[{
  RowBox[{"title", " ", "=", " ", "\"\<Cabo com duas condutividades\>\""}], 
  "   ", ";"}], "\n", 
 RowBox[{
  RowBox[{"name", " ", "=", " ", "\"\<F3E13-\>\""}], "   ", ";"}], "\n", 
 RowBox[{
  RowBox[{"tipo", " ", "=", " ", "\"\<MultChoice\>\""}], "   ", ";"}], "\n", 
 RowBox[{
  RowBox[{"datatype", " ", "=", " ", "\"\<String\>\""}], "   ", ";"}], "\n", 
 RowBox[{
  RowBox[{"attr", " ", "=", " ", 
   RowBox[{"{", 
    RowBox[{"True", ",", " ", "False", ",", " ", "False", ",", " ", "False"}],
     "}"}]}], "   ", ";"}], "\n", 
 RowBox[{
  RowBox[{"score", " ", "=", " ", "1"}], "   ", ";"}], "\n", 
 RowBox[{
  RowBox[{"tempo", " ", "=", " ", "\"\<00:10:00\>\""}], "   ", ";"}], "\n", 
 RowBox[{
  RowBox[{"nb", " ", "=", " ", 
   RowBox[{"NotebookFileName", "[", "nbb", "]"}]}], "   ", ";"}], "\n", 
 RowBox[{
  RowBox[{"pasta", " ", "=", " ", 
   RowBox[{"NotebookDirectory", "[", "nbb", "]"}]}], "   ", ";"}], "\n", 
 RowBox[{
  RowBox[{"dest", " ", "=", " ", "\"\<F3E13\>\""}], "   ", ";"}]}], "Code",
 CellTags->"Defs",
 CellLabel->
  "(Local) In[1]:=",ExpressionUUID->"998877f0-8a70-4ae9-be6a-fce6bba6831f"],

Cell[BoxData[
 RowBox[{
  RowBox[{"setdocktitle", "[", 
   RowBox[{"SelectedNotebook", "[", "]"}], "]"}], ";"}]], "Code",
 CellLabel->
  "(Local) In[17]:=",ExpressionUUID->"fa08cec3-1e08-4922-8120-4613d8e7870c"],

Cell["Vari\[AAcute]veis ", "Subsection",
 CellChangeTimes->{{3.68367848638456*^9, 
  3.6836785197399797`*^9}},ExpressionUUID->"c695abbc-c6f5-4bec-a9cf-\
5d8dabcf48a0"],

Cell[BoxData[
 RowBox[{"<<", "Notation`"}]], "Input",
 CellLabel->
  "(Local) In[564]:=",ExpressionUUID->"ce75b2ad-577a-4564-83d6-18b63e855bd8"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Symbolize", "[", 
   TemplateBox[{
     SubscriptBox["R", "_"]},
    "NotationTemplateTag"], "]"}], ";", 
  RowBox[{"Symbolize", "[", 
   TemplateBox[{
     SubscriptBox["\[Sigma]", "_"]},
    "NotationTemplateTag"], "]"}], ";"}]], "Code",
 CellLabel->
  "(Local) In[18]:=",ExpressionUUID->"8b12a76c-30c2-402c-a1b2-5bca06ae10a9"],

Cell[BoxData[{
 RowBox[{"Clear", "[", 
  RowBox[{
   SubscriptBox["R", "1"], ",", 
   SubscriptBox["R", "2"], ",", 
   SubscriptBox["R", "3"], ",", 
   SubscriptBox["\[Sigma]", "1"], ",", 
   SubscriptBox["\[Sigma]", "2"], ",", "L", ",", "V"}], "]"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{
    SubscriptBox["R", "1"], "=", 
    RowBox[{
     RowBox[{"RandomInteger", "[", 
      RowBox[{"{", 
       RowBox[{"1", ",", "9"}], "}"}], "]"}], " ", 
     SuperscriptBox["10", 
      RowBox[{"-", "2"}]]}]}], ";"}], "    ", 
  RowBox[{"(*", " ", 
   RowBox[{"Raio", " ", 
    StyleBox[
     SubscriptBox["R", "1"], "InlineFormula"], "  ", "em", "  ", "m"}], " ", 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   SubscriptBox["R", "2"], "=", 
   RowBox[{
    RowBox[{"RandomInteger", "[", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{"2", 
         StyleBox[
          SubscriptBox["R", "1"], "InlineFormula"], " ", 
         SuperscriptBox["10", "2"]}], "+", "1"}], ",", 
       RowBox[{"5", "  ", 
        StyleBox[
         SubscriptBox["R", "1"], "InlineFormula"], 
        SuperscriptBox["10", "2"]}]}], "}"}], "]"}], " ", 
    SuperscriptBox["10", 
     RowBox[{"-", "2"}]]}]}], ";", "    ", 
  RowBox[{"(*", " ", 
   RowBox[{"Raio", " ", 
    StyleBox[
     SubscriptBox["R", "2"], "InlineFormula"], "  ", "em", "  ", "m"}], " ", 
   "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   SubscriptBox["\[Sigma]", "1"], "=", 
   RowBox[{
    RowBox[{"RandomInteger", "[", 
     RowBox[{"{", 
      RowBox[{"1", ",", "9"}], "}"}], "]"}], 
    SuperscriptBox["10", "7"]}]}], " ", ";", "    ", 
  RowBox[{"(*", " ", "condutividade", " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   SubscriptBox["\[Sigma]", "2"], "=", 
   RowBox[{
    RowBox[{"RandomInteger", "[", 
     RowBox[{"{", 
      RowBox[{"1", ",", "9"}], "}"}], "]"}], " ", 
    SuperscriptBox["10", "5"]}]}], ";", "   ", 
  RowBox[{"(*", " ", "condutividade", " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{"L", "=", 
   RowBox[{
    RowBox[{"RandomInteger", "[", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{
         SubscriptBox["R", "2"], 
         SuperscriptBox["10", "2"]}], "+", "10"}], ",", 
       RowBox[{
        RowBox[{
         SubscriptBox["R", "2"], 
         SuperscriptBox["10", "2"]}], "+", "50"}]}], "}"}], "]"}], " ", 
    "10"}]}], " ", 
  RowBox[{"(*", " ", 
   RowBox[{"Comprimento", " ", "L", " ", "em", " ", "m"}], " ", "*)"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"V", "=", 
   RowBox[{"RandomInteger", "[", 
    RowBox[{"{", 
     RowBox[{"10", ",", 
      SuperscriptBox["10", "3"]}], "}"}], "]"}]}], "  ", 
  RowBox[{"(*", " ", 
   RowBox[{"Tens\[ATilde]o", " ", "V", " ", "em", " ", "Volts"}], " ", "*)"}],
   ";"}], "\n", 
 RowBox[{
  RowBox[{
   SubscriptBox["R", "1"], "=", 
   RowBox[{
    SuperscriptBox["10", 
     RowBox[{"-", "2"}]], 
    SubscriptBox["R", "1"]}]}], " ", ";"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{
    SubscriptBox["R", "2"], "=", 
    RowBox[{
     SuperscriptBox["10", 
      RowBox[{"-", "2"}]], 
     SubscriptBox["R", "2"]}]}], " ", ";"}], " "}]}], "Code",
 CellLabel->
  "(Local) In[19]:=",ExpressionUUID->"90187235-d668-4d95-b04c-7820b5b296f8"]
}, Open  ]],

Cell["Imagem", "Subsection",
 CellChangeTimes->{{3.6848523204029903`*^9, 3.684852322840111*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"f", "[", 
   RowBox[{"t_", ",", "r1_", ",", "r2_", ",", "h_"}], "]"}], ":=", 
  TagBox[GridBox[{
     {"\[Piecewise]", GridBox[{
        {
         RowBox[{"{", 
          RowBox[{"r1", ",", 
           RowBox[{"4", "t", " ", "h"}]}], "}"}], 
         RowBox[{"0", "\[LessEqual]", "t", "\[LessEqual]", " ", 
          FractionBox["1", "4"]}]},
        {
         RowBox[{"{", 
          RowBox[{
           RowBox[{
            RowBox[{"4", "t", " ", 
             RowBox[{"(", " ", 
              RowBox[{"r2", "-", "r1"}], ")"}]}], "+", 
            RowBox[{"2", "r1"}], "-", "r2"}], ",", "h"}], "}"}], 
         RowBox[{
          FractionBox["1", "4"], "<", "t", "<", 
          FractionBox["1", "2"], " "}]},
        {
         RowBox[{"{", 
          RowBox[{"r2", ",", 
           RowBox[{"h", 
            RowBox[{"(", 
             RowBox[{"3", "-", 
              RowBox[{"4", "t"}]}], ")"}]}]}], "}"}], 
         RowBox[{
          FractionBox["1", "2"], "\[LessEqual]", " ", "t", "\[LessEqual]", 
          " ", 
          FractionBox["3", "4"]}]},
        {
         RowBox[{"{", 
          RowBox[{
           RowBox[{
            RowBox[{
             RowBox[{"-", "3"}], " ", "r1"}], "+", 
            RowBox[{"4", " ", "r2"}], "+", 
            RowBox[{"4", " ", 
             RowBox[{"(", 
              RowBox[{"r1", "-", "r2"}], ")"}], " ", "t"}]}], ",", "0"}], 
          "}"}], 
         RowBox[{
          FractionBox["3", "4"], "<", "t", "\[LessEqual]", " ", "1"}]}
       },
       AllowedDimensions->{2, Automatic},
       Editable->True,
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxItemSize->{
        "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
         "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.84]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
           Offset[0.2], {
            Offset[0.4]}, 
           Offset[0.2]}, "RowsIndexed" -> {}},
       Selectable->True]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxItemSize->{
     "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.35]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   "Piecewise",
   DeleteWithContents->True,
   Editable->False,
   SelectWithContents->True,
   Selectable->False]}]], "Input",
 CellChangeTimes->{{3.6866607030323057`*^9, 3.686660720588636*^9}, {
   3.686660987680161*^9, 3.686660989136236*^9}, {3.6866634312434187`*^9, 
   3.686663450683475*^9}, {3.6866635581970882`*^9, 3.686663559317507*^9}, {
   3.6866643172870703`*^9, 3.686664384414954*^9}, {3.6866644300802917`*^9, 
   3.686664433024082*^9}, {3.6866644679935627`*^9, 3.6866644698166943`*^9}, {
   3.686664603180127*^9, 3.686664632108406*^9}, {3.686664732101696*^9, 
   3.68666476854847*^9}, {3.686664799816497*^9, 3.686664805999991*^9}, {
   3.686664844151108*^9, 3.686664894809496*^9}, {3.686664948330871*^9, 
   3.68666496953916*^9}, 3.686665035687806*^9, {3.6866651580330877`*^9, 
   3.686665176855999*^9}, 3.687086075169942*^9, 3.687117964958604*^9, 
   3.687611806212981*^9, 3.687621471850623*^9},
 CellLabel->
  "(Local) In[51]:=",ExpressionUUID->"de48a412-a937-4646-a9e6-75c32f8b5a50"],

Cell[BoxData[
 RowBox[{
  RowBox[{"g", "=", 
   RowBox[{"BSplineFunction", "[", 
    RowBox[{
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"f", "[", 
        RowBox[{"t", ",", 
         RowBox[{"20", " ", 
          StyleBox[
           SubscriptBox["R", "1"], "InlineFormula"]}], " ", ",", 
         RowBox[{"10", " ", 
          StyleBox[
           SubscriptBox["R", "2"], "InlineFormula"]}], " ", ",", "10"}], 
        "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"t", ",", "0", ",", "1", ",", 
         FractionBox["1", "120"]}], "}"}]}], "]"}], ",", 
     RowBox[{"SplineDegree", "\[Rule]", "2"}], ",", 
     RowBox[{"SplineClosed", "\[Rule]", "True"}]}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.68666362156328*^9, 3.6866636250221157`*^9}, 
   3.686663757891562*^9, {3.6866638298589973`*^9, 3.686663855851405*^9}, {
   3.686664048912162*^9, 3.686664103113752*^9}, {3.6866653465487137`*^9, 
   3.686665356115555*^9}, {3.686665545927375*^9, 3.686665570198811*^9}, 
   3.686665696451352*^9, 3.686666297543667*^9, {3.6866665692855*^9, 
   3.686666572716831*^9}, 3.6866669190133457`*^9, {3.6866669506614513`*^9, 
   3.6866669522767897`*^9}, 3.68666831599409*^9, 3.6866683478348227`*^9, {
   3.686669053841893*^9, 3.6866690539850197`*^9}, 3.687086075280787*^9, 
   3.687117964959997*^9, {3.6876042919500837`*^9, 3.687604306590516*^9}, 
   3.687611806213879*^9, 3.6876214718519487`*^9},
 CellLabel->
  "(Local) In[52]:=",ExpressionUUID->"2ffeebdb-63e1-4a9f-98eb-a4b0628554b6"],

Cell[BoxData[
 RowBox[{
  RowBox[{"g1", "=", 
   RowBox[{"BSplineFunction", "[", 
    RowBox[{
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"f", "[", 
        RowBox[{"t", ",", "0", " ", ",", 
         RowBox[{"19.9", " ", 
          StyleBox[
           SubscriptBox["R", "1"], "InlineFormula"]}], " ", ",", "10"}], 
        "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"t", ",", "0", ",", "1", ",", 
         FractionBox["1", "120"]}], "}"}]}], "]"}], ",", 
     RowBox[{"SplineDegree", "\[Rule]", "2"}], ",", 
     RowBox[{"SplineClosed", "\[Rule]", "True"}]}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.687604338953163*^9, 3.687604353662345*^9}, {
   3.6876052652507067`*^9, 3.687605266849834*^9}, 3.6876118062144537`*^9, 
   3.6876214718527193`*^9},
 CellLabel->
  "(Local) In[53]:=",ExpressionUUID->"7030a874-3b7d-439d-b57c-0aae2928058b"],

Cell[BoxData[
 RowBox[{
  RowBox[{"cbl", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"RevolutionPlot3D", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{
             RowBox[{"g", "[", "t", "]"}], "\[LeftDoubleBracket]", "1", 
             "\[RightDoubleBracket]"}], ",", 
            RowBox[{
             RowBox[{"g", "[", "t", "]"}], "\[LeftDoubleBracket]", 
             RowBox[{"-", "1"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"t", ",", "0", ",", "1"}], "}"}], ",", 
          RowBox[{"Mesh", "\[Rule]", "False"}], ",", 
          RowBox[{"PlotPoints", "\[Rule]", "50"}], ",", 
          RowBox[{"PlotStyle", "\[Rule]", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"Opacity", "[", ".6", "]"}], ",", "LightGreen"}], 
            "}"}]}]}], "]"}], "\[LeftDoubleBracket]", "1", 
        "\[RightDoubleBracket]"}], " ", "//", 
       RowBox[{
        RowBox[{"GeometricTransformation", "[", 
         RowBox[{"#", ",", 
          RowBox[{"{", 
           RowBox[{
            SubscriptBox[
             OverscriptBox[
              StyleBox["e",
               FontWeight->"Bold"], "\[RightVector]"], "x"], ",", 
            SubscriptBox[
             OverscriptBox[
              StyleBox["e",
               FontWeight->"Bold"], "\[RightVector]"], "y"], ",", 
            RowBox[{"2", 
             SubscriptBox[
              OverscriptBox[
               StyleBox["e",
                FontWeight->"Bold"], "\[RightVector]"], "z"]}]}], "}"}]}], 
         "]"}], "&"}]}], "//", 
      RowBox[{
       RowBox[{"TS", "[", 
        RowBox[{"#", ",", 
         RowBox[{
          RowBox[{"-", "10"}], 
          SubscriptBox[
           OverscriptBox[
            StyleBox["e",
             FontWeight->"Bold"], "\[RightVector]"], "z"]}]}], "]"}], "&"}]}],
      "  ", ",", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"RevolutionPlot3D", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{
             RowBox[{"g1", "[", "t", "]"}], "\[LeftDoubleBracket]", "1", 
             "\[RightDoubleBracket]"}], ",", 
            RowBox[{
             RowBox[{"g1", "[", "t", "]"}], "\[LeftDoubleBracket]", 
             RowBox[{"-", "1"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"t", ",", "0", ",", "1"}], "}"}], ",", 
          RowBox[{"Mesh", "\[Rule]", "False"}], ",", 
          RowBox[{"PlotPoints", "\[Rule]", "50"}], ",", 
          RowBox[{"PlotStyle", "\[Rule]", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"Opacity", "[", ".6", "]"}], ",", "LightBlue"}], 
            "}"}]}]}], "]"}], "\[LeftDoubleBracket]", "1", 
        "\[RightDoubleBracket]"}], "//", 
       RowBox[{
        RowBox[{"GeometricTransformation", "[", 
         RowBox[{"#", ",", 
          RowBox[{"{", 
           RowBox[{
            SubscriptBox[
             OverscriptBox[
              StyleBox["e",
               FontWeight->"Bold"], "\[RightVector]"], "x"], ",", 
            SubscriptBox[
             OverscriptBox[
              StyleBox["e",
               FontWeight->"Bold"], "\[RightVector]"], "y"], ",", 
            RowBox[{"2", 
             SubscriptBox[
              OverscriptBox[
               StyleBox["e",
                FontWeight->"Bold"], "\[RightVector]"], "z"]}]}], "}"}]}], 
         "]"}], "&"}]}], "//", 
      RowBox[{
       RowBox[{"TS", "[", 
        RowBox[{"#", ",", 
         RowBox[{
          RowBox[{"-", "10"}], 
          SubscriptBox[
           OverscriptBox[
            StyleBox["e",
             FontWeight->"Bold"], "\[RightVector]"], "z"]}]}], "]"}], 
       "&"}]}]}], "  ", "}"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.6876042782638893`*^9, 3.68760428096455*^9}, {
   3.687604362534315*^9, 3.687604406271974*^9}, {3.6876044533850527`*^9, 
   3.6876045545388308`*^9}, {3.687606823568921*^9, 3.687606843716271*^9}, 
   3.6876118062162*^9, 3.6876214718546352`*^9},
 CellLabel->
  "(Local) In[54]:=",ExpressionUUID->"3601deec-c2dd-42fd-8460-69cf17b59562"],

Cell[BoxData[
 RowBox[{"fig", "=", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"cbl", ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Specularity", "[", 
        RowBox[{"White", ",", "11"}], "]"}], ",", 
       RowBox[{"Lighting", "\[Rule]", " ", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"\"\<Directional\>\"", ",", 
            RowBox[{"GrayLevel", "[", ".6", "]"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "2"}], ",", 
              RowBox[{"-", "12"}], ",", "2"}], "}"}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"\"\<Point\>\"", ",", 
            RowBox[{"GrayLevel", "[", ".3", "]"}], ",", 
            RowBox[{"{", 
             RowBox[{"2", ",", "2", ",", "12"}], "}"}]}], "}"}]}], "}"}]}], 
       " ", ",", 
       RowBox[{
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"Opacity", "[", ".3", "]"}], ",", "#"}], "}"}], ",", 
           RowBox[{"TS", "[", 
            RowBox[{"#", ",", 
             RowBox[{
              RowBox[{"-", "2"}], " ", "10.21", 
              SubscriptBox[
               OverscriptBox[
                StyleBox["e",
                 FontWeight->"Bold"], "\[RightVector]"], "z"]}]}], "]"}]}], 
          "}"}], "&"}], "@", 
        RowBox[{"Cylinder", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"10.21", 
             SubscriptBox[
              OverscriptBox[
               StyleBox["e",
                FontWeight->"Bold"], "\[RightVector]"], "z"]}], ",", 
            RowBox[{"10.32", 
             SubscriptBox[
              OverscriptBox[
               StyleBox["e",
                FontWeight->"Bold"], "\[RightVector]"], "z"]}]}], "}"}], ",", 
          
          RowBox[{"10", 
           StyleBox[
            SubscriptBox["R", "2"], "InlineFormula"]}]}], " ", "]"}]}], ",", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"CapForm", "[", "\"\<Butt\>\"", "]"}], ",", 
          RowBox[{"JoinForm", "[", "\"\<Bevel\>\"", "]"}], ",", 
          "\[IndentingNewLine]", 
          RowBox[{"Tube", "[", 
           RowBox[{
            RowBox[{"LI", "[", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{
                RowBox[{
                 RowBox[{"-", "10.2"}], 
                 SubscriptBox[
                  OverscriptBox[
                   StyleBox["e",
                    FontWeight->"Bold"], "\[RightVector]"], "z"]}], "-", 
                RowBox[{"10", 
                 StyleBox[
                  SubscriptBox["R", "2"], "InlineFormula"], " ", 
                 SubscriptBox[
                  OverscriptBox[
                   StyleBox["e",
                    FontWeight->"Bold"], "\[RightVector]"], "x"]}]}], ",", 
               RowBox[{
                RowBox[{
                 RowBox[{"-", "10.2"}], 
                 SubscriptBox[
                  OverscriptBox[
                   StyleBox["e",
                    FontWeight->"Bold"], "\[RightVector]"], "z"]}], "-", 
                RowBox[{"14", 
                 StyleBox[
                  SubscriptBox["R", "2"], "InlineFormula"], " ", 
                 SubscriptBox[
                  OverscriptBox[
                   StyleBox["e",
                    FontWeight->"Bold"], "\[RightVector]"], "x"]}]}], ",", 
               RowBox[{
                RowBox[{"-", "14"}], 
                StyleBox[
                 SubscriptBox["R", "2"], "InlineFormula"], " ", 
                SubscriptBox[
                 OverscriptBox[
                  StyleBox["e",
                   FontWeight->"Bold"], "\[RightVector]"], "x"]}]}], "}"}], 
             "]"}], ",", ".1"}], "]"}], ",", 
          RowBox[{"Tube", "[", 
           RowBox[{
            RowBox[{"LI", "[", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{
                RowBox[{".8", 
                 SubscriptBox[
                  OverscriptBox[
                   StyleBox["e",
                    FontWeight->"Bold"], "\[RightVector]"], "z"]}], "-", 
                RowBox[{"14", 
                 StyleBox[
                  SubscriptBox["R", "2"], "InlineFormula"], " ", 
                 SubscriptBox[
                  OverscriptBox[
                   StyleBox["e",
                    FontWeight->"Bold"], "\[RightVector]"], "x"]}]}], ",", 
               RowBox[{
                RowBox[{"10.2", 
                 SubscriptBox[
                  OverscriptBox[
                   StyleBox["e",
                    FontWeight->"Bold"], "\[RightVector]"], "z"]}], "-", 
                RowBox[{"14", 
                 StyleBox[
                  SubscriptBox["R", "2"], "InlineFormula"], " ", 
                 SubscriptBox[
                  OverscriptBox[
                   StyleBox["e",
                    FontWeight->"Bold"], "\[RightVector]"], "x"]}]}], ",", 
               RowBox[{
                RowBox[{"10.2", 
                 SubscriptBox[
                  OverscriptBox[
                   StyleBox["e",
                    FontWeight->"Bold"], "\[RightVector]"], "z"]}], "-", 
                RowBox[{"10", 
                 StyleBox[
                  SubscriptBox["R", "2"], "InlineFormula"], " ", 
                 SubscriptBox[
                  OverscriptBox[
                   StyleBox["e",
                    FontWeight->"Bold"], "\[RightVector]"], "x"]}]}]}], "}"}],
              "]"}], ",", ".1"}], "]"}], ",", "\[IndentingNewLine]", 
          RowBox[{"Lighting", "\[Rule]", " ", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"\"\<Directional\>\"", ",", 
               RowBox[{"GrayLevel", "[", ".0", "]"}], ",", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"-", "2"}], ",", 
                 RowBox[{"-", "12"}], ",", "2"}], "}"}]}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"\"\<Point\>\"", ",", 
               RowBox[{"GrayLevel", "[", ".3", "]"}], ",", 
               RowBox[{"{", 
                RowBox[{"2", ",", "2", ",", "12"}], "}"}]}], "}"}]}], "}"}]}],
           " ", ",", "\[IndentingNewLine]", 
          RowBox[{"Tube", "[", 
           RowBox[{
            RowBox[{"LI", "[", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{
                RowBox[{"-", "12"}], 
                StyleBox[
                 SubscriptBox["R", "2"], "InlineFormula"], " ", 
                SubscriptBox[
                 OverscriptBox[
                  StyleBox["e",
                   FontWeight->"Bold"], "\[RightVector]"], "x"]}], ",", 
               RowBox[{
                RowBox[{"-", "16"}], 
                StyleBox[
                 SubscriptBox["R", "2"], "InlineFormula"], " ", 
                SubscriptBox[
                 OverscriptBox[
                  StyleBox["e",
                   FontWeight->"Bold"], "\[RightVector]"], "x"]}]}], "}"}], 
             "]"}], ",", ".12"}], "]"}], ",", 
          RowBox[{"Tube", "[", 
           RowBox[{
            RowBox[{"LI", "[", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{
                RowBox[{
                 RowBox[{"-", "13"}], 
                 StyleBox[
                  SubscriptBox["R", "2"], "InlineFormula"], " ", 
                 SubscriptBox[
                  OverscriptBox[
                   StyleBox["e",
                    FontWeight->"Bold"], "\[RightVector]"], "x"]}], "+", 
                RowBox[{".6", 
                 SubscriptBox[
                  OverscriptBox[
                   StyleBox["e",
                    FontWeight->"Bold"], "\[RightVector]"], "z"]}]}], ",", 
               RowBox[{
                RowBox[{
                 RowBox[{"-", "15"}], 
                 StyleBox[
                  SubscriptBox["R", "2"], "InlineFormula"], " ", 
                 SubscriptBox[
                  OverscriptBox[
                   StyleBox["e",
                    FontWeight->"Bold"], "\[RightVector]"], "x"]}], "+", 
                RowBox[{".6", 
                 SubscriptBox[
                  OverscriptBox[
                   StyleBox["e",
                    FontWeight->"Bold"], "\[RightVector]"], "z"]}]}]}], "}"}],
              "]"}], ",", ".1"}], "]"}], ",", 
          RowBox[{"Text", "[", 
           RowBox[{
            RowBox[{"Style", "[", 
             RowBox[{
              
              StyleBox[
               "\"\<\!\(\*StyleBox[\"V\",FontSlant->\"Italic\"]\)\>\"", 
               "InlineFormula"], 
              StyleBox[",", "InlineFormula"], "16", ",", 
              RowBox[{"FontFamily", "\[Rule]", "\"\<Times New Roman\>\""}]}], 
             "]"}], " ", ",", 
            RowBox[{
             RowBox[{"-", "18"}], 
             StyleBox[
              SubscriptBox["R", "2"], "InlineFormula"], " ", 
             SubscriptBox[
              OverscriptBox[
               StyleBox["e",
                FontWeight->"Bold"], "\[RightVector]"], "x"]}], ",", 
            RowBox[{"{", 
             RowBox[{"0", ",", "0"}], "}"}]}], "]"}]}], "}"}], "//", 
        RowBox[{
         RowBox[{"RSz", "[", 
          RowBox[{"#", ",", 
           RowBox[{".8", "\[Pi]"}]}], "]"}], "&"}]}]}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{
       RowBox[{"{", " ", 
        RowBox[{
         RowBox[{"Arrowheads", "[", 
          RowBox[{".01", " ", ",", 
           RowBox[{"Appearance", "\[Rule]", "\"\<Flat\>\""}]}], "]"}], ",", 
         RowBox[{"Arrow", "[", 
          RowBox[{"{", 
           RowBox[{
            OverscriptBox[
             StyleBox["O",
              FontWeight->"Bold"], "\[RightVector]"], ",", 
            RowBox[{
             RowBox[{"-", "20"}], 
             StyleBox[
              SubscriptBox["R", "1"], "InlineFormula"], " ", 
             SubscriptBox[
              OverscriptBox[
               StyleBox["e",
                FontWeight->"Bold"], "\[RightVector]"], "x"]}]}], "}"}], 
          "]"}], ",", 
         RowBox[{"Arrow", "[", 
          RowBox[{"{", 
           RowBox[{
            OverscriptBox[
             StyleBox["O",
              FontWeight->"Bold"], "\[RightVector]"], ",", 
            RowBox[{"10", " ", 
             StyleBox[
              SubscriptBox["R", "2"], "InlineFormula"], " ", 
             FractionBox[
              RowBox[{
               SubscriptBox[
                OverscriptBox[
                 StyleBox["e",
                  FontWeight->"Bold"], "\[RightVector]"], "x"], "+", 
               SubscriptBox[
                OverscriptBox[
                 StyleBox["e",
                  FontWeight->"Bold"], "\[RightVector]"], "y"]}], 
              SqrtBox["2"]]}]}], "}"}], "]"}], ",", "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"Arrowheads", "[", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"-", ".01"}], ",", ".01"}], "}"}], " ", ",", 
               RowBox[{"Appearance", "\[Rule]", "\"\<Flat\>\""}]}], " ", 
              "]"}], ",", 
             RowBox[{"Arrow", "[", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{
                 RowBox[{"-", "10"}], 
                 SubscriptBox[
                  OverscriptBox[
                   StyleBox["e",
                    FontWeight->"Bold"], "\[RightVector]"], "z"]}], ",", 
                RowBox[{"10", 
                 SubscriptBox[
                  OverscriptBox[
                   StyleBox["e",
                    FontWeight->"Bold"], "\[RightVector]"], "z"]}]}], "}"}], 
              "]"}], ",", 
             RowBox[{"Text", "[", 
              RowBox[{
              "\"\<\!\(\*StyleBox[\"L\",FontSlant->\"Italic\"]\)\>\"", ",", 
               OverscriptBox[
                StyleBox["O",
                 FontWeight->"Bold"], "\[RightVector]"], ",", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"-", "1"}], ",", 
                 RowBox[{"-", "1"}]}], "}"}]}], "]"}]}], "}"}], "//", 
           RowBox[{
            RowBox[{"TS", "[", 
             RowBox[{"#", ",", 
              RowBox[{
               RowBox[{
                RowBox[{"-", "10"}], 
                StyleBox[
                 SubscriptBox["R", "2"], "InlineFormula"], 
                SubscriptBox[
                 OverscriptBox[
                  StyleBox["e",
                   FontWeight->"Bold"], "\[RightVector]"], "x"]}], "-", 
               RowBox[{"10", 
                SubscriptBox[
                 OverscriptBox[
                  StyleBox["e",
                   FontWeight->"Bold"], "\[RightVector]"], "z"]}]}]}], "]"}], 
            "&"}]}], "//", 
          RowBox[{
           RowBox[{"RSz", "[", 
            RowBox[{"#", ",", ".3"}], "]"}], "&"}]}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{"TS", "[", 
          RowBox[{"\"\<\!\(\*SubscriptBox[\(\[Sigma]\), \(2\)]\)\>\"", ",", 
           RowBox[{"8", 
            StyleBox[
             SubscriptBox["R", "2"], "InlineFormula"], " ", 
            SubscriptBox[
             OverscriptBox[
              StyleBox["e",
               FontWeight->"Bold"], "\[RightVector]"], "x"]}]}], "]"}], ",", 
         RowBox[{"TS", "[", 
          RowBox[{"\"\<\!\(\*SubscriptBox[\(\[Sigma]\), \(1\)]\)\>\"", ",", 
           RowBox[{"10", 
            StyleBox[
             SubscriptBox["R", "1"], "InlineFormula"], " ", 
            SubscriptBox[
             OverscriptBox[
              StyleBox["e",
               FontWeight->"Bold"], "\[RightVector]"], "x"]}]}], "]"}], ",", 
         RowBox[{"Text", "[", 
          RowBox[{
           
           StyleBox[
            "\"\<\!\(\*StyleBox[SubscriptBox[\"R\", \
\"1\"],FontSlant->\"Italic\"]\)\>\"", "InlineFormula"], " ", ",", 
           RowBox[{
            RowBox[{"-", "5"}], 
            StyleBox[
             SubscriptBox["R", "1"], "InlineFormula"], " ", 
            SubscriptBox[
             OverscriptBox[
              StyleBox["e",
               FontWeight->"Bold"], "\[RightVector]"], "x"]}], ",", 
           RowBox[{"{", 
            RowBox[{"1", ",", 
             RowBox[{"-", "1"}]}], "}"}]}], "]"}], ",", 
         RowBox[{"Text", "[", 
          RowBox[{
           
           StyleBox[
            "\"\<\!\(\*StyleBox[SubscriptBox[\"R\", \
\"2\"],FontSlant->\"Italic\"]\)\>\"", "InlineFormula"], " ", ",", 
           RowBox[{"9", 
            StyleBox[
             SubscriptBox["R", "2"], "InlineFormula"], " ", 
            FractionBox[
             RowBox[{
              SubscriptBox[
               OverscriptBox[
                StyleBox["e",
                 FontWeight->"Bold"], "\[RightVector]"], "y"], "+", 
              SubscriptBox[
               OverscriptBox[
                StyleBox["e",
                 FontWeight->"Bold"], "\[RightVector]"], "x"]}], 
             SqrtBox["2"]]}], ",", 
           RowBox[{"{", 
            RowBox[{"2", ",", "0"}], "}"}]}], "]"}]}], "}"}], "/.", 
       RowBox[{
        RowBox[{"x_String", "/;", 
         RowBox[{
          RowBox[{"x", "!=", "\"\<Projected\>\""}], "&&", 
          RowBox[{"x", "!=", "\"\<Flat\>\""}]}]}], "\[Rule]", 
        RowBox[{"Text", "[", 
         RowBox[{"Style", "[", 
          RowBox[{"x", ",", "16", ",", 
           RowBox[{"FontFamily", "\[Rule]", "\"\<Times New Roman\>\""}]}], 
          "]"}], "]"}]}]}], " ", "//", 
      RowBox[{
       RowBox[{"TS", "[", 
        RowBox[{"#", ",", 
         RowBox[{"10", 
          SubscriptBox[
           OverscriptBox[
            StyleBox["e",
             FontWeight->"Bold"], "\[RightVector]"], "z"]}]}], "]"}], 
       "&"}]}]}], "\[IndentingNewLine]", "}"}], " ", "//", 
   RowBox[{
    RowBox[{"G3", "[", " ", 
     RowBox[{"#", " ", ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"20", 
          StyleBox[
           SubscriptBox["R", "2"], "InlineFormula"], " ", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"-", "1"}], ",", "1"}], "}"}]}], ",", 
         RowBox[{"20", 
          StyleBox[
           SubscriptBox["R", "2"], "InlineFormula"], "  ", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"-", "1"}], ",", "1"}], "}"}]}], ",", 
         RowBox[{"20", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"-", "1"}], ",", "1"}], "}"}]}]}], "}"}]}], ",", 
      RowBox[{"BoxRatios", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          StyleBox["40", "Input"], 
          StyleBox[
           SubscriptBox["R", "2"], "InlineFormula"]}], " ", 
         StyleBox[" ", "Input"], 
         StyleBox[",", "Input"], 
         RowBox[{
          StyleBox["40", "Input"], 
          StyleBox[" ", "Input"], 
          StyleBox[
           SubscriptBox["R", "2"], "InlineFormula"]}], " ", 
         StyleBox[" ", "Input"], 
         StyleBox[",", "Input"], 
         StyleBox["40", "Input"]}], "}"}]}], ",", 
      RowBox[{"Boxed", "\[Rule]", "False"}], ",", 
      RowBox[{"ImageSize", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"700", ",", "400"}], "}"}]}], ",", 
      RowBox[{"ViewAngle", "\[Rule]", "0.07"}], ",", 
      RowBox[{"ViewPoint", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "0.98"}], ",", 
         RowBox[{"-", "2.67"}], ",", "3.68"}], "}"}]}], ",", 
      RowBox[{"ViewVertical", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "1.7"}], ",", 
         RowBox[{"-", "1.85"}], ",", "0.62"}], "}"}]}]}], "]"}], 
    "&"}]}]}]], "Input",
 CellLabel->
  "(Local) In[55]:=",ExpressionUUID->"571464f1-7ffa-4dff-81dd-34cd40a63065"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Afig", "=", 
   GraphicsBox[
    TagBox[RasterBox[CompressedData["
1:eJzs3edvY+l+J/i2/WKNHS8wAwx2B9gLbPDYY2CxWBuYa3u64enuSsqlnGOV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      "], {{0, 500}, {700, 
      0}}, {0, 255},
      ColorFunction->RGBColor],
     BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
     Selectable->False],
    DefaultBaseStyle->"ImageGraphics",
    ImageSize->{299.5, 205.},
    ImageSizeRaw->{700, 500},
    PlotRange->{{0, 700}, {0, 500}}]}], ";"}]], "Code",
 CellLabel->
  "(Local) In[297]:=",ExpressionUUID->"a0468e6a-241e-401a-a8a6-18c5a0295229"],

Cell["Enunciado", "Subsection",
 CellChangeTimes->{{3.683678511022759*^9, 3.683678512841613*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"mkbuttons", "\[LeftDoubleBracket]", 
  RowBox[{"1", ",", "1", ",", "1"}], "\[RightDoubleBracket]"}]], "Input",
 CellLabel->
  "(Local) In[27]:=",ExpressionUUID->"f9f912e2-f378-4225-aa69-1c14b6e7cdb5"],

Cell[CellGroupData[{

Cell[BoxData[
 TemplateBox[{
   PanelBox[
    PopupMenuBox[
     Dynamic[$CellContext`erows], {
     1 -> "1", 2 -> "2", 3 -> "3", 4 -> "4", 5 -> "5", 6 -> "6", 7 -> "7", 8 -> 
      "8", 9 -> "9", 10 -> "10"}], Appearance -> {"Frameless"}], 
   PanelBox["\"Criar Quadro Para Enunciado com\""], 
   ButtonBox[
   "\"linhas\"", 
    ButtonFunction :> (
     CellPrint[
      Clear[$CellContext`myenunc]; Dynamic[$CellContext`myenunc]; TextCell[
         $CellContext`enuncbutton[$CellContext`myenunc, $CellContext`erows], 
         "Text", CellTags -> "quadro", Magnification -> 0.75, 
         CellAutoOverwrite -> False]]; CellPrint[
       Cell[
        BoxData[
         RowBox[{
           RowBox[{"myenunc", "=", ""}], ";"}]], "Code", CellTags -> 
        "myenunc"]]), Method -> "Preemptive", Appearance -> Automatic, 
    Evaluator -> Automatic]},
  "Labeled",
  DisplayFunction->(GridBox[{{
      ItemBox[#2, DefaultBaseStyle -> "PanelLabel"], 
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#3, DefaultBaseStyle -> "PanelLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, 
    GridBoxItemSize -> {"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
    GridBoxSpacings -> {"Columns" -> {{0}}}, BaselinePosition -> {1, 2}]& ),
  InterpretationFunction->(RowBox[{"Labeled", "[", 
     RowBox[{#, ",", 
       RowBox[{"{", 
         RowBox[{#2, ",", #3}], "}"}], ",", 
       RowBox[{"{", 
         RowBox[{"Left", ",", "Right"}], "}"}], ",", 
       RowBox[{"DefaultLabelStyle", "\[Rule]", "\"PanelLabel\""}], ",", 
       RowBox[{"LabelStyle", "\[Rule]", 
         RowBox[{"{", "}"}]}], ",", 
       RowBox[{"RotateLabel", "\[Rule]", "False"}], ",", 
       RowBox[{"Spacings", "\[Rule]", "0"}]}], "]"}]& )]], "Output",
 CellLabel->
  "(Local) Out[27]=",ExpressionUUID->"8858bd6c-d9fa-426b-a424-ffe5e0f2025e"],

Cell[BoxData[
 DynamicModuleBox[{$CellContext`fiopt$$ = {
  Alignment -> Center, ContentPadding -> False, BaseStyle -> 
   "Text"}, $CellContext`row$$, $CellContext`fieldln$$, $CellContext`inarr$$ \
= {{
    InputField[
     Dynamic[
      $CellContext`t$$[1]], Boxes, FieldSize -> {50, {1, 100}}, {
     Alignment -> {Right, Center}, ContentPadding -> False, BaseStyle -> 
      "Text"}], 
    InputField[
     Dynamic[
      $CellContext`p$$[1]], Boxes, FieldSize -> {Small, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`e$$[1]], Boxes, FieldSize -> {Medium, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`u$$[1]], Boxes, FieldSize -> {Tiny, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}]}, {
    InputField[
     Dynamic[
      $CellContext`t$$[2]], Boxes, FieldSize -> {50, {1, 100}}, {
     Alignment -> {Right, Center}, ContentPadding -> False, BaseStyle -> 
      "Text"}], 
    InputField[
     Dynamic[
      $CellContext`p$$[2]], Boxes, FieldSize -> {Small, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`e$$[2]], Boxes, FieldSize -> {Medium, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`u$$[2]], Boxes, FieldSize -> {Tiny, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}]}, {
    InputField[
     Dynamic[
      $CellContext`t$$[3]], Boxes, FieldSize -> {50, {1, 100}}, {
     Alignment -> {Right, Center}, ContentPadding -> False, BaseStyle -> 
      "Text"}], 
    InputField[
     Dynamic[
      $CellContext`p$$[3]], Boxes, FieldSize -> {Small, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`e$$[3]], Boxes, FieldSize -> {Medium, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`u$$[3]], Boxes, FieldSize -> {Tiny, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}]}, {
    InputField[
     Dynamic[
      $CellContext`t$$[4]], Boxes, FieldSize -> {50, {1, 100}}, {
     Alignment -> {Right, Center}, ContentPadding -> False, BaseStyle -> 
      "Text"}], 
    InputField[
     Dynamic[
      $CellContext`p$$[4]], Boxes, FieldSize -> {Small, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`e$$[4]], Boxes, FieldSize -> {Medium, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`u$$[4]], Boxes, FieldSize -> {Tiny, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> 
      "Text"}]}}, $CellContext`arr$$ = {{
    InputField[
     Dynamic[
      $CellContext`t$$[1]], Boxes, FieldSize -> {50, {1, 100}}, {
     Alignment -> {Right, Center}, ContentPadding -> False, BaseStyle -> 
      "Text"}], 
    InputField[
     Dynamic[
      $CellContext`p$$[1]], Boxes, FieldSize -> {Small, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`e$$[1]], Boxes, FieldSize -> {Medium, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`u$$[1]], Boxes, FieldSize -> {Tiny, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}]}, {
    InputField[
     Dynamic[
      $CellContext`t$$[2]], Boxes, FieldSize -> {50, {1, 100}}, {
     Alignment -> {Right, Center}, ContentPadding -> False, BaseStyle -> 
      "Text"}], 
    InputField[
     Dynamic[
      $CellContext`p$$[2]], Boxes, FieldSize -> {Small, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`e$$[2]], Boxes, FieldSize -> {Medium, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`u$$[2]], Boxes, FieldSize -> {Tiny, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}]}, {
    InputField[
     Dynamic[
      $CellContext`t$$[3]], Boxes, FieldSize -> {50, {1, 100}}, {
     Alignment -> {Right, Center}, ContentPadding -> False, BaseStyle -> 
      "Text"}], 
    InputField[
     Dynamic[
      $CellContext`p$$[3]], Boxes, FieldSize -> {Small, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`e$$[3]], Boxes, FieldSize -> {Medium, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`u$$[3]], Boxes, FieldSize -> {Tiny, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}]}, {
    InputField[
     Dynamic[
      $CellContext`t$$[4]], Boxes, FieldSize -> {50, {1, 100}}, {
     Alignment -> {Right, Center}, ContentPadding -> False, BaseStyle -> 
      "Text"}], 
    InputField[
     Dynamic[
      $CellContext`p$$[4]], Boxes, FieldSize -> {Small, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`e$$[4]], Boxes, FieldSize -> {Medium, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`u$$[4]], Boxes, FieldSize -> {Tiny, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}]}, {
    InputField[
     Dynamic[
      $CellContext`t$$[5]], Boxes, FieldSize -> {50, {1, 100}}, {
     Alignment -> {Right, Center}, ContentPadding -> False, BaseStyle -> 
      "Text"}], 
    InputField[
     Dynamic[
      $CellContext`p$$[5]], Boxes, FieldSize -> {Small, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`e$$[5]], Boxes, FieldSize -> {Medium, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`u$$[5]], Boxes, FieldSize -> {Tiny, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}]}, {
    InputField[
     Dynamic[
      $CellContext`t$$[6]], Boxes, FieldSize -> {50, {1, 100}}, {
     Alignment -> {Right, Center}, ContentPadding -> False, BaseStyle -> 
      "Text"}], 
    InputField[
     Dynamic[
      $CellContext`p$$[6]], Boxes, FieldSize -> {Small, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`e$$[6]], Boxes, FieldSize -> {Medium, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`u$$[6]], Boxes, FieldSize -> {Tiny, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}]}, {
    InputField[
     Dynamic[
      $CellContext`t$$[7]], Boxes, FieldSize -> {50, {1, 100}}, {
     Alignment -> {Right, Center}, ContentPadding -> False, BaseStyle -> 
      "Text"}], 
    InputField[
     Dynamic[
      $CellContext`p$$[7]], Boxes, FieldSize -> {Small, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`e$$[7]], Boxes, FieldSize -> {Medium, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`u$$[7]], Boxes, FieldSize -> {Tiny, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}]}, {
    InputField[
     Dynamic[
      $CellContext`t$$[8]], Boxes, FieldSize -> {50, {1, 100}}, {
     Alignment -> {Right, Center}, ContentPadding -> False, BaseStyle -> 
      "Text"}], 
    InputField[
     Dynamic[
      $CellContext`p$$[8]], Boxes, FieldSize -> {Small, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`e$$[8]], Boxes, FieldSize -> {Medium, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`u$$[8]], Boxes, FieldSize -> {Tiny, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}]}, {
    Style["Acrescentar (+) / Remover (-) linha N\.ba", "Input"], 
    InputField[
     Dynamic[$CellContext`lnno$$], Number, FieldSize -> {Tiny, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    DisplayForm[
     Cell[
      BoxData[
       RowBox[{
         ButtonBox[
          RowBox[{
            StyleBox[" + ", "Input"]}], Appearance -> Automatic, 
          ButtonFunction :> {If[
              And[
               
               Or[$CellContext`nrows$$ >= $CellContext`lnno$$, \
$CellContext`lnno$$ <= $CellContext`nrows$$ + 1], $CellContext`lnno$$ > 0], 
              Clear[$CellContext`ts, $CellContext`ps, $CellContext`es, \
$CellContext`us]; Release[
                 Array[$CellContext`ts, $CellContext`nrows$$ + 1]] = Release[
                 Insert[
                  Array[$CellContext`t$$, $CellContext`nrows$$], 
                  "", $CellContext`lnno$$]]; Release[
                 Array[$CellContext`ps, $CellContext`nrows$$ + 1]] = Release[
                 Insert[
                  Array[$CellContext`p$$, $CellContext`nrows$$], 
                  "", $CellContext`lnno$$]]; Release[
                 Array[$CellContext`es, $CellContext`nrows$$ + 1]] = Release[
                 Insert[
                  Array[$CellContext`e$$, $CellContext`nrows$$], 
                  "", $CellContext`lnno$$]]; Release[
                 Array[$CellContext`us, $CellContext`nrows$$ + 1]] = Release[
                 Insert[
                  Array[$CellContext`u$$, $CellContext`nrows$$], 
                  "", $CellContext`lnno$$]]; 
              Clear[$CellContext`t$$, $CellContext`p$$, $CellContext`e$$, \
$CellContext`u$$]; Release[
                 Array[$CellContext`t$$, $CellContext`nrows$$ + 1]] = 
               Array[$CellContext`ts, $CellContext`nrows$$ + 1]; Release[
                 Array[$CellContext`p$$, $CellContext`nrows$$ + 1]] = 
               Array[$CellContext`ps, $CellContext`nrows$$ + 1]; Release[
                 Array[$CellContext`e$$, $CellContext`nrows$$ + 1]] = 
               Array[$CellContext`es, $CellContext`nrows$$ + 1]; Release[
                 Array[$CellContext`u$$, $CellContext`nrows$$ + 1]] = 
               Array[$CellContext`us, $CellContext`nrows$$ + 1]; 
              Increment[$CellContext`nrows$$]; 
              Increment[$CellContext`lnno$$]; $CellContext`arr$$ = 
               Insert[$CellContext`arr$$, 
                 $CellContext`fieldln$$[$CellContext`nrows$$], \
$CellContext`nrows$$]; Null, 
              If[
               
               And[$CellContext`lnno$$ <= $CellContext`nrows$$ + 
                 1, $CellContext`lnno$$ > 
                0], $CellContext`t$$[$CellContext`lnno$$] = 
                ""; $CellContext`p$$[$CellContext`lnno$$] = 
                ""; $CellContext`e$$[$CellContext`lnno$$] = 
                ""; $CellContext`u$$[$CellContext`lnno$$] = 
                ""; $CellContext`arr$$ = Insert[$CellContext`arr$$, 
                  $CellContext`fieldln$$[$CellContext`lnno$$], \
$CellContext`lnno$$]; Increment[$CellContext`nrows$$]; 
               Increment[$CellContext`lnno$$]; Null]]; None}, Evaluator -> 
          Automatic], " "}]], "Input", Evaluatable -> False]], 
    DisplayForm[
     Cell[
      BoxData[
       RowBox[{
         ButtonBox[
          RowBox[{
            StyleBox[" - ", "Input"]}], Appearance -> Automatic, 
          ButtonFunction :> {If[
              
              And[$CellContext`lnno$$ <= $CellContext`nrows$$, \
$CellContext`nrows$$ > 1], 
              Clear[$CellContext`ts, $CellContext`ps, $CellContext`es, \
$CellContext`us]; Release[
                 Array[$CellContext`ts, $CellContext`nrows$$ - 1]] = Release[
                 Drop[
                  
                  Array[$CellContext`t$$, $CellContext`nrows$$], \
{$CellContext`lnno$$}]]; Release[
                 Array[$CellContext`ps, $CellContext`nrows$$ - 1]] = Release[
                 Drop[
                  
                  Array[$CellContext`p$$, $CellContext`nrows$$], \
{$CellContext`lnno$$}]]; Release[
                 Array[$CellContext`es, $CellContext`nrows$$ - 1]] = Release[
                 Drop[
                  
                  Array[$CellContext`e$$, $CellContext`nrows$$], \
{$CellContext`lnno$$}]]; Release[
                 Array[$CellContext`us, $CellContext`nrows$$ - 1]] = Release[
                 Drop[
                  
                  Array[$CellContext`u$$, $CellContext`nrows$$], \
{$CellContext`lnno$$}]]; 
              Clear[$CellContext`t$$, $CellContext`p$$, $CellContext`e$$, \
$CellContext`u$$]; Release[
                 Array[$CellContext`t$$, $CellContext`nrows$$ - 1]] = 
               Array[$CellContext`ts, $CellContext`nrows$$ - 1]; Release[
                 Array[$CellContext`p$$, $CellContext`nrows$$ - 1]] = 
               Array[$CellContext`ps, $CellContext`nrows$$ - 1]; Release[
                 Array[$CellContext`e$$, $CellContext`nrows$$ - 1]] = 
               Array[$CellContext`es, $CellContext`nrows$$ - 1]; Release[
                 Array[$CellContext`u$$, $CellContext`nrows$$ - 1]] = 
               Array[$CellContext`us, $CellContext`nrows$$ - 
                 1]; $CellContext`arr$$ = 
               Drop[$CellContext`arr$$, {$CellContext`nrows$$}]; 
              Decrement[$CellContext`lnno$$]; Decrement[$CellContext`nrows$$]; 
              Null]; None}, Evaluator -> Automatic]}]], "Input", Evaluatable -> 
      False]]}, {
    DisplayForm[
     Cell[
      BoxData[
       RowBox[{
         ButtonBox[
          RowBox[{
            StyleBox[
            " Gerar C\[EAcute]lula de Inicializa\[CCedilla]\[ATilde]o para \
myenunc ", "Input"]}], Appearance -> Automatic, 
          ButtonFunction :> {NotebookLocate[{
               InputNotebook[], "myenunc"}]; $CellContext`encll = RowBox[
               Map[RowBox[{"{", 
                  Apply[Sequence, #]}]& , 
                Array[{
                  If[$CellContext`t$$[#] === "", "\"\"", 
                   $CellContext`strp[
                    $CellContext`t$$[#]]], ",", "\" \( \"", ",", 
                  $CellContext`strp[
                   RowBox[{
                    $CellContext`p$$[#]}]], ",", 
                  If[$CellContext`e$$[#] === "", "\"\"", 
                   $CellContext`e$$[#]], ",", 
                  If[$CellContext`u$$[#] =!= "", 
                   $CellContext`strp[
                    RowBox[{"\\;", 
                    ReplaceAll[
                    $CellContext`u$$[#], " " -> "\\;"]}]], 
                   RowBox[{"\"\""}]], ",", "\" \) \"", 
                  "}"}& , $CellContext`nrows$$]]]; NotebookWrite[
              InputNotebook[], 
              Cell[
               BoxData[
                RowBox[{"myenunc", "=", 
                  (Map[Apply[{"{", 
                    SlotSequence[1], "}"}& , #]& , #]& )[
                   RowBox[
                    Drop[
                    Map[Apply[Sequence, {#, ","}]& , 
                    Part[$CellContext`encll, 1]], -1]]], ";"}]], "Code", 
               CellTags -> "myenunc"]]; None}, Evaluator -> Automatic]}]], 
      "Input", Evaluatable -> False]], 
    SpanFromLeft}}, $CellContext`t$$, $CellContext`p$$, $CellContext`e$$, \
$CellContext`u$$, $CellContext`nrows$$ = 8, $CellContext`lnno$$ = 
  6, $CellContext`ttl$$ = "myenunc", $CellContext`myenunc2$$}, 
  DynamicBox[ToBoxes[
    (TableForm[#]& )[{{
       Panel[
        Grid[
         Prepend[$CellContext`arr$$, 
          Map[
          Style[#, "Input"]& , {"Texto", "Grandeza", "Formula", "Unidades"}]],
          Frame -> All, 
         Alignment -> {{Right, Center, Center, Center}, Bottom}, 
         ItemSize -> {{1 -> Full, 2 -> Full, 3 -> Full, 4 -> Full}}, 
         Spacings -> {{0, 1, 1, 1}}]]}, 
      Clear[$CellContext`enout]; $CellContext`enout = {
         Table[{
           ToString[
            DisplayForm[
             StandardForm[
              $CellContext`t$$[$CellContext`i]]]], " \\(", 
           ToString[
            DisplayForm[
             StandardForm[
              $CellContext`p$$[$CellContext`i]]]], 
           $CellContext`e$$[$CellContext`i], " \\; ", 
           ToString[
            (Part[#, 1]& )[
             (ReplaceAll[#, " " -> "\\;"]& )[
              FullForm[
               DisplayForm[
                StandardForm[
                 $CellContext`u$$[$CellContext`i]]]]]]], 
           "\\) "}, {$CellContext`i, 1, $CellContext`nrows$$}]}; DisplayForm[
        Cell[
         BoxData[
          RowBox[{
            RowBox[{
              RowBox[
               Flatten[$CellContext`enout]]}]}]], "Output"]]}], StandardForm],
   
   ImageSizeCache->{852., {170.771484375, 175.728515625}}],
  DynamicModuleValues:>{{DownValues[$CellContext`fieldln$$] = {HoldPattern[
         $CellContext`fieldln$$[
          Pattern[$CellContext`row$, 
           Blank[]]]] :> {
         InputField[
          Dynamic[
           $CellContext`t$$[$CellContext`row$]], Boxes, 
          FieldSize -> {50, {1, 100}}, {
          Alignment -> {Right, Center}, ContentPadding -> False, BaseStyle -> 
           "Text"}], 
         InputField[
          Dynamic[
           $CellContext`p$$[$CellContext`row$]], Boxes, 
          FieldSize -> {Small, {1, 100}}, {
          Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
         InputField[
          Dynamic[
           $CellContext`e$$[$CellContext`row$]], Boxes, 
          FieldSize -> {Medium, {1, 100}}, {
          Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
         InputField[
          Dynamic[
           $CellContext`u$$[$CellContext`row$]], Boxes, 
          FieldSize -> {Tiny, {1, 100}}, {
          Alignment -> Center, ContentPadding -> False, BaseStyle -> 
           "Text"}]}}}, {DownValues[$CellContext`t$$] = {HoldPattern[
         $CellContext`t$$[1]] :> 
       RowBox[{"Um", " ", "cabo", " ", "cil\[IAcute]ndrico", " ", "de", " ", 
          "comprimento"}], HoldPattern[
         $CellContext`t$$[2]] :> RowBox[{" ", 
          
          RowBox[{"\[EAcute]", " ", "formado", " ", "por", " ", "dois", " ", 
            "condutores", " ", "coaxiais", " ", "de", " ", "condutividades", 
            " ", "diferentes", "  "}]}], HoldPattern[
         $CellContext`t$$[3]] :> RowBox[{"e", " ", 
          RowBox[{"\\(", "\\)"}]}], HoldPattern[
         $CellContext`t$$[4]] :> 
       RowBox[{"O", " ", "condutor", " ", "interior", " ", "\[EAcute]", " ", 
          "cil\[IAcute]ndrico", " ", "de", " ", "raio", " "}], HoldPattern[
         $CellContext`t$$[5]] :> RowBox[{" ", 
          
          RowBox[{"e", " ", "o", " ", "exterior", " ", "\[EAcute]", " ", 
            "uma", " ", "coroa", " ", "cil\[IAcute]ndrica", " ", "de", " ", 
            "raios", 
            RowBox[{"\\(", 
              SubscriptBox["R", "1"], "\\)"}], " ", "e", " ", " "}]}], 
       HoldPattern[
         $CellContext`t$$[6]] :> 
       RowBox[{"como", " ", "indicado", " ", "na", " ", 
          RowBox[{"figura", ".", " ", "As"}], " ", "extremidades", " ", "do", 
          " ", "cabo", " ", "s\[ATilde]o", " ", "mantidas", " ", "a", " ", 
          "uma", " ", "tens\[ATilde]o"}], HoldPattern[
         $CellContext`t$$[7]] :> RowBox[{" ", 
          
          RowBox[{"atrav\[EAcute]s", " ", "de", " ", "dois", " ", 
            "el\[EAcute]trodos", " ", "em", " ", "forma", " ", "de", " ", 
            RowBox[{"disco", "."}]}]}], HoldPattern[
         $CellContext`t$$[8]] :> 
       RowBox[{"\[ReturnIndicator]Determine", " ", "a", " ", "corrente", "  ", 
          RowBox[{"\\(", "I", "\\)"}], " ", "que", " ", "percorre", " ", "o", 
          " ", "cabo", " ", "nestas", " ", 
          RowBox[{"condi\[CCedilla]\[OTilde]es", "."}]}]}}, {
    DownValues[$CellContext`p$$] = {HoldPattern[
         $CellContext`p$$[1]] :> RowBox[{"L", " ", "=", " "}], HoldPattern[
         $CellContext`p$$[2]] :> RowBox[{
          SubscriptBox["\[Sigma]", "1"], " ", "="}], HoldPattern[
         $CellContext`p$$[3]] :> RowBox[{
          SubscriptBox["\[Sigma]", "2"], " ", "=", " "}], HoldPattern[
         $CellContext`p$$[4]] :> RowBox[{
          SubscriptBox["R", "1"], " ", "="}], HoldPattern[
         $CellContext`p$$[5]] :> RowBox[{
          SubscriptBox["R", "2"], " ", "="}], HoldPattern[
         $CellContext`p$$[6]] :> RowBox[{"V", " ", "="}], HoldPattern[
         $CellContext`p$$[7]] :> "", HoldPattern[
         $CellContext`p$$[8]] :> ""}}, {
    DownValues[$CellContext`e$$] = {HoldPattern[
         $CellContext`e$$[1]] :> "L", HoldPattern[
         $CellContext`e$$[2]] :> SubscriptBox["\[Sigma]", "1"], HoldPattern[
         $CellContext`e$$[3]] :> RowBox[{
          SubscriptBox["\[Sigma]", "2"], " "}], HoldPattern[
         $CellContext`e$$[4]] :> RowBox[{
          SubscriptBox["R", "1"], " ", 
          SuperscriptBox["10", "3"]}], HoldPattern[
         $CellContext`e$$[5]] :> RowBox[{
          SubscriptBox["R", "2"], " ", 
          SuperscriptBox["10", "3"]}], HoldPattern[
         $CellContext`e$$[6]] :> "V", HoldPattern[
         $CellContext`e$$[7]] :> "", HoldPattern[
         $CellContext`e$$[8]] :> ""}}, {
    DownValues[$CellContext`u$$] = {HoldPattern[
         $CellContext`u$$[1]] :> "m", HoldPattern[
         $CellContext`u$$[2]] :> RowBox[{" ", 
          SuperscriptBox["Sm", 
           RowBox[{"-", "1"}]]}], HoldPattern[
         $CellContext`u$$[3]] :> RowBox[{
          SuperscriptBox["Sm", 
           RowBox[{"-", "1"}]], "."}], HoldPattern[
         $CellContext`u$$[4]] :> RowBox[{"mm", ","}], HoldPattern[
         $CellContext`u$$[5]] :> RowBox[{"mm", ","}], HoldPattern[
         $CellContext`u$$[6]] :> RowBox[{" ", "V"}], HoldPattern[
         $CellContext`u$$[7]] :> "", HoldPattern[
         $CellContext`u$$[8]] :> ""}}},
  Initialization:>{$CellContext`strp[
      Pattern[$CellContext`s, 
       Blank[]]] := RowBox[{
       StringJoin["\"", 
        ToString[
         DisplayForm[
          StandardForm[$CellContext`s]]], "\""]}], $CellContext`enout = {{{
       "\!\(\*RowBox[{\"\\\"\\\"\"}]\)", " \\(", 
        "\!\(\*RowBox[{\"\\\"\\\"\"}]\)", "", " \\; ", 
        "\!\(\*RowBox[{\"\\\"\\\"\"}]\)", "\\) "}}}}]], "Text",
 GeneratedCell->True,
 CellAutoOverwrite->False,
 Magnification->0.75,
 CellTags->"quadro",ExpressionUUID->"10c32d22-7590-4a41-b243-b0ebc26c7e41"]
}, Open  ]]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"myenunc", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "\"\<\!\(Um\\\ cabo\\\ cil\[IAcute]ndrico\\\ de\\\ comprimento\)\>\"", 
       ",", "\"\< \( \>\"", ",", 
       "\"\<\!\(\(\(L\)\(\\\ \)\(=\)\(\\\ \)\)\)\>\"", ",", "L", ",", 
       "\"\<\!\(\(\(\\\\\)\(;\)\) m\)\>\"", ",", "\"\< \) \>\""}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "\"\<\!\(\(\(\\\ \)\(\(\[EAcute]\)\(\\\ \)\(formado\)\(\\\ \
\)\(por\)\(\\\ \)\(dois\)\(\\\ \)\(condutores\)\(\\\ \)\(coaxiais\)\(\\\ \
\)\(de\)\(\\\ \)\(condutividades\)\(\\\ \)\(diferentes\)\(\\\ \\\ \
\)\)\)\)\>\"", ",", "\"\< \( \>\"", ",", 
       "\"\<\!\(\(\*SubscriptBox[\(\[Sigma]\), \(1\)]\(\\\ \)\(=\)\)\)\>\"", 
       ",", 
       SubscriptBox["\[Sigma]", "1"], ",", 
       "\"\<\!\(\(\(\\\\\)\(;\)\) \(\(\(\\\\\)\(;\)\) \
\*SuperscriptBox[\(Sm\), \(-1\)]\)\)\>\"", ",", "\"\< \) \>\""}], "}"}], ",", 
     
     RowBox[{"{", 
      RowBox[{
      "\"\<\!\(e\\\ \\\\(\\\\)\)\>\"", ",", "\"\< \( \>\"", ",", 
       "\"\<\!\(\(\*SubscriptBox[\(\[Sigma]\), \(2\)]\(\\\ \)\(=\)\(\\\ \
\)\)\)\>\"", ",", 
       SubscriptBox["\[Sigma]", "2"], " ", ",", 
       "\"\<\!\(\(\(\\\\\)\(;\)\) \(\*SuperscriptBox[\(Sm\), \(-1\)]\(.\)\)\)\
\>\"", ",", "\"\< \) \>\""}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "\"\<\!\(\(\(O\)\(\\\ \)\(condutor\)\(\\\ \)\(interior\)\(\\\ \)\(\
\[EAcute]\)\(\\\ \)\(cil\[IAcute]ndrico\)\(\\\ \)\(de\)\(\\\ \)\(raio\)\(\\\ \
\)\)\)\>\"", ",", "\"\< \( \>\"", ",", 
       "\"\<\!\(\(\*SubscriptBox[\(R\), \(1\)]\(\\\ \)\(=\)\)\)\>\"", ",", 
       RowBox[{
        SubscriptBox["R", "1"], " ", 
        SuperscriptBox["10", "3"]}], ",", 
       "\"\<\!\(\(\(\\\\\)\(;\)\) \(\(mm\)\(,\)\)\)\>\"", ",", 
       "\"\< \) \>\""}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "\"\<\!\(\(\(\\\ \)\(\(e\)\(\\\ \)\(o\)\(\\\ \)\(exterior\)\(\\\ \)\(\
\[EAcute]\)\(\\\ \)\(uma\)\(\\\ \)\(coroa\)\(\\\ \)\(cil\[IAcute]ndrica\)\(\\\
\ \)\(de\)\(\\\ \)\(raios\) \(\\\\(\*SubscriptBox[\(R\), \(1\)]\\\\)\)\(\\\ \
\)\(e\)\(\\\ \)\(\\\ \)\)\)\)\>\"", ",", "\"\< \( \>\"", ",", 
       "\"\<\!\(\(\*SubscriptBox[\(R\), \(2\)]\(\\\ \)\(=\)\)\)\>\"", ",", 
       RowBox[{
        SubscriptBox["R", "2"], " ", 
        SuperscriptBox["10", "3"]}], ",", 
       "\"\<\!\(\(\(\\\\\)\(;\)\) \(\(mm\)\(,\)\)\)\>\"", ",", 
       "\"\< \) \>\""}], "}"}], ",", 
     RowBox[{
     "{", "\"\<\!\(como\\\ indicado\\\ na\\\ figura . \\\ As\\\ \
extremidades\\\ do\\\ cabo\\\ s\[ATilde]o\\\ mantidas\\\ a\\\ uma\\\ tens\
\[ATilde]o\)\>\"", ",", "\"\< \( \>\"", ",", 
      "\"\<\!\(\(\(V\)\(\\\ \)\(=\)\)\)\>\"", ",", "V", ",", 
      "\"\<\!\(\(\(\\\\\)\(;\)\) \(\(\(\\\\\)\(;\)\) V\)\)\>\"", ",", 
      "\"\< \) \>\"", "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "\"\<\!\(\(\(\\\ \)\(atrav\[EAcute]s\\\ de\\\ dois\\\ el\[EAcute]trodos\
\\\ em\\\ forma\\\ de\\\ \(\(disco\)\(.\)\)\)\)\)\>\"", ",", "\"\< \( \>\"", 
       ",", "\"\<\>\"", ",", "\"\<\>\"", ",", "\"\<\>\"", ",", 
       "\"\< \) \>\""}], "}"}], ",", 
     RowBox[{
     "{", "\"\<\!\(\[ReturnIndicator]Determine\\\ a\\\ corrente\\\ \\\ \\\\(I\
\\\\)\\\ que\\\ percorre\\\ o\\\ cabo\\\ nestas\\\ \(\(condi\[CCedilla]\
\[OTilde]es\)\(.\)\)\)\>\"", ",", "\"\< \( \>\"", ",", "\"\<\>\"", ",", 
      "\"\<\>\"", ",", "\"\<\>\"", ",", "\"\< \) \>\"", "}"}]}], "}"}]}], 
  ";"}]], "Code",
 CellTags->"myenunc",
 CellLabel->
  "(Local) In[298]:=",ExpressionUUID->"d394d4ba-fee5-4d8a-84ae-8adf72b5d608"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"perguntas", "=", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", "Afig", "}"}], ",", 
      RowBox[{"{", "\"\<\\(\\)\>\"", "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"(", 
          RowBox[{"#", "/.", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{
             "#", "\[LeftDoubleBracket]", "4", "\[RightDoubleBracket]"}], 
             "\[RuleDelayed]", 
             RowBox[{"ScientificForm", "[", 
              RowBox[{
               RowBox[{
                RowBox[{
                "#", "\[LeftDoubleBracket]", "4", "\[RightDoubleBracket]"}], "//",
                 "N"}], ",", "3", ",", 
               RowBox[{"ExponentStep", "\[Rule]", "3"}]}], "]"}]}], ")"}]}], 
          ")"}], "&"}], "/@", "myenunc"}], "}"}], ",", 
      RowBox[{"{", "\"\<\\(\\) \>\"", "}"}]}], "}"}]}], ";"}], "\n"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"perguntas", "//", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"#", "/.", 
       RowBox[{
        RowBox[{"Image", "[", 
         RowBox[{"z_", ",", "\"\<Byte\>\"", ",", "x__"}], "]"}], 
        "\[RuleDelayed]", 
        RowBox[{"Image", "[", 
         RowBox[{"z", ",", "\"\<Byte\>\"", ",", "x", ",", 
          RowBox[{"ImageSize", "\[Rule]", 
           RowBox[{"Magnification", "[", "1", "]"}]}]}], "]"}]}]}], ")"}], 
     "&"}]}], "//", "\n", 
   RowBox[{
    RowBox[{"Grid", "[", 
     RowBox[{"#", ",", 
      RowBox[{"ItemSize", "\[Rule]", "Automatic"}], ",", 
      RowBox[{"Alignment", "\[Rule]", "Left"}], ",", 
      RowBox[{"ItemStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"\"\<Output\>\"", ",", 
         RowBox[{"LineIndent", "\[Rule]", "0"}]}], "}"}]}]}], "]"}], "&"}]}], 
  "//", "DisplayForm", " "}]}], "Code",
 CellLabel->
  "(Local) In[299]:=",ExpressionUUID->"56c8e573-69dd-419d-97bd-623e25c098b3"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      GraphicsBox[
       TagBox[RasterBox[CompressedData["
1:eJzs3edvY+l+J/i2/WKNHS8wAwx2B9gLbPDYY2CxWBuYa3u64enuSsqlnGOV
Kkpizjkp55xzzlkqZZKKVd03jfdf2fezTyAPDw8PKUaJkn5ffHFAqcoXF1cl
8uMn/h9vRVkf/vy7776T/SV6ZL1R/SyVvtFk/1v0Ra5Q9vmj8P27JKH8/cf3
0n9++xfom//fn3333Qn6+/j1f4dAIBAIBAKBQCAQCAQCgUAgEAgEAoFAIBAI
BAKBQCAQCAQCgUAgEAgEAoFAIBAIBAKBQCAQCAQCgUAgEAgEAoFAIBAIBAKB
QCAQCAQCgUAgEAgEAoFAIBAIBAKBQCAQCAQCgUAgEAgEAoFAIBAIBAKBQCAQ
CAQCgUAgEAgEAoFAIBAIBAKBQCAQCAQCgUAgEAgEAoFAIBAIBAKBQCAQCAQC
gUAgEAgEAoFAIBAIBAKBQCAQCAQCgUAgEAgEAoFAIBAIBAKBQCAQCAQCgUAg
EAgEAoFAIBAIBAKBQCAQCAQCgUAgEAgEAoFAIBAIBAKBQCAQCAQCgUAgEAgE
AoFAIBAIBAKBQCAQCAQCgUAgEAgEAoFAIBAIBAKBQCAQCAQCgUAgEAgEAoFA
IBAIBAKBQCAQCAQCgUAgEAgEAoFAIBAIBAKBQCAQCAQCgUAgEAgEAoFAIBAI
BAKBQCAQCAQCgUAgEAgEAoFAIBAIBAKBQCAQCAQCgUAgEAgEAoFAIBAIBAKB
QCAQCAQCgUAgEAgEAoFAIBAIBAKBQCAQCAQCgUAgEAgEAoFAIBAIBAKBQCAQ
CAQCgUAgEAgEAoFAIBAIBAKBQCAQCAQCgUAgEAgEAoFAIBAIBAKBQCAQCAQC
gUAgEAgEAoFAIBAIBAKBQCAQCAQCgUAgEAgEAoFAIBAIBAKBQCAQCAQCgUAg
EAgEAoFAIBAIBAKBQCAQCAQCgUAgEAgEAoFAIBAIBAKBQCAQCAQCgUAgEAgE
AoFAIBAIBAKBQCAQCAQCgUAgEAgEAoFAIBAIBAKBQCAQCAQCgUAgEAgEAoFA
IBBInOW7oHPf/00hEAgEAoHcaTgS+M1vfhM8G0AREAgEAoE81vh+0P/t3/4t
5ztDfjLoP0AICAQCgUAeTejn+D/8wz/8/d//PefDfZgVRggzA+qtOcPplvVk
29qoF/W3KGaHtNuLppMdG+14n3p11ni8Y0NdbCuYGdWujEnm2woHBgYADxAI
BAKBPLgwH9y//e1veZFA01MvnexVrU/pjzcsZ9vWs23bxqxxuF21MKrfW7Gc
7dWR1uPu1++s2M72G86+eHpKevKl4XifdK/haK9+feT9Qv/HNuUrkAMEAoFA
IHEbhgffk9DXI+5QJ9RrBNuzBvuW1b5tPVy1zA1rh9qV88O6nUWLfbfOsVeP
u9+A+6XR8aWB1u5TNhsYPGA/EEIcoe41HOzUqqq+H697DXiAQCAQCCROQnnw
008//fjjj4wcRliZ6FL21EvrtcKuOul4t3p1Un+4ZnXs1jr26py49c69Bud+
g/NLo3cbaB2scthw5uOHk31cOvhA8aCp+kFd9b3q8/c748L7/p8KAoFAIJCn
GIYHL1684KVCo0442q5YHtF+WTTZt62ObZtjp9aJult3tl23s2BxECqcf2k8
52rBywzh4GEfl8HDMeABAoFAIJB7CuJBIgmlwqg79MuNCd3CoGaiS9nfJB9s
UcwNaLdnTfYtrAU6qnCOqLDf6OoXrwYwQ8R4qD/ar9dW/4DwcLSg3hsX7U2K
7/t/SAgEAoFAHm2oClJSUjhaQMHrFlrkSAu8GyF545EDDx6CMkPweGCmLXTV
P2hJnTu1x4vq/QnhHow8QCAQCAQSvdBP+dckHC2oaz6NtMr7G2SdNml/o3ym
Lyg24NGGvQYvNnj5oYE2eDYEg4cTNx701T8gPDg3LcfzyoMJ0ZcJEcXD9qjg
vv+XhkAgEAjkAQd9xGeS+A4vLA5p9ucMjg2LY8Pq2LQ5Ubdrz7frHNt1vk6w
Vv1AS6YniBmYcuVA/sIXr4bkh8BbLU4JG2ivD5sdG6bjOQXgAQKBQCCQsEM/
63NycuiLsbExRgtGSVWLUTzYLJ/r1+zMGO0bNucW1gLuTv35bsPFbgN2wufv
rZ9/oPUMMuw1+C0DBnYDsiFIPPjus0A1EDZc7NadzCkOJyVHM7KjWRkbDztj
gAcIBAKBQAKFfrjnk1At0OClCy2ywwXj/pxhZ9qwMaFfGdUvDuk3Jk0na7bz
7XoMhp0GagZU9ML66XsiBxceEAyCwwNPA5ghyAUPvngw1PxAe7VX71jVH09L
DyfFqAeTIi88wLIHCAQCgUB8gj7Ni4uLi4qKmOEFGou8erxdsTKsPZg3Otat
uHg+ota5RYYXGDCwu+sqlgPBg4sE5JteKxyCwIOTqa8WvP80MBu88EC2V1A2
XO7YLndrL7Zt9iXN0ZSE4EFE8XCA8SACPEAgEAgEwgR9fJeWlpaUlLC1gNKk
FdZrhB0WyUibcnFIuzdnomA43yJaoN1hl4sHygZGEZwGgwenb3nNwOrteNjH
bEA1EjbcHDQ5lrXHUxKmR1NiDh6+AB4gEAgE8rRDP7LLy8s5wwtWefXZsulk
0XS0YPoyZ9qfNe3MmLamTDuzZsdm3flWvccMQeDB4p8NweDBSetHCPxscB1J
7QcP+54iNqD+ztl1c9B4sWE6m1cGiQdYMwmBQCCQpxP0Gf2GhDO8MNAgne1R
bU3ozpbN9lWLY83qWLc5NmxOrAUCBlpfNgQ3+BAeHpyh4MHhWzYe9r3YYKr5
wUTYcLlpudqxXe3WOld0J9NSPjyI2XjYHxfuAh4gEAgE8tiDPpcrSdCL8fFx
Bgw2RU2jVthfL5vuVm2M60+WLRgM6xgMzk0WGNiNFA/1rN6CB2coeOCRw77L
DEzZbEC92rbZ55UnUxJ2uXhgBh8mPGsmAQ8QCAQCeXyhn8UfPnx4//49BQM1
Q6NGsDWm3RzTbozq1kf1a6P61RH92pjhaNHq3KijZsBs2CRO2HTXGw/OAHjw
vObgoZ6vgfDg9G0YePAuAgPFwy9HLVfbVueS5tRbDoHwwNlwAbs1IRAIBPLw
gz58P5HQD+Jxd4abZKtDmqM5w9myGU9JrFgcq1bHms2xXutggYFdDxtYeHBu
1eFu1/nFw7YvHtwDESHhYbfBuRtlPJhrfqDPbwdN3w6bbvbqLlYNZ7PyW/Fw
xIMHsuxhDNZMQiAQCORBBn3gVpGwtYBSp6rpskom2pQrQ9qDWRMGwwoBAzZD
He4GLnu0wes1Sw74yy1WGTyENIsRHB6wH6gcuHioxw0LDwwbbnbr7DPysynp
2bT0bEZmJ3IIjIdjPjx8ATxAIBAI5KEFfcLWkHDAMNIkH2mWD+MqxtqUS4O6
L7MmxyoLDOwyeGCXbxSCiwfSUJdAOFF3cXnx4DX44IWHeq9ywLB3Cx7M1S42
fN2vv1wzOuYUWA5TEqa8eOCZuYANFxAIBAJ5gEGfqkISNhi0gs9fpgynCybc
RfPZkvls2WpfsTpWCBjWanF92XCHeHCyuxvID954IH9zz6eMGfgmMnjYUP3D
7+2d3w4arzbMzgUVmw0R4gE2XEAgEAgkPoM+ScUkbDBY5dWjzfKlPvUeZoP5
DJvBQsxgI4MMtT4NBQ9B+yEAHpxMefHAncjwxUO9XzzctoqSggH1j87u603L
1boJd9N8vqTxlQODhxDWTMKGCwgEAoHEX9Cnp1QqlUgkbDCYJNVWeU27STLS
rFjs0+5OGs4WMRg8ZlitRbWv4fLggWnwePCFxG14cPp2h78+eMAv2Hg494sH
Pj8QNliqf3C6hxqu1kyOabl9SmrHkxRSXjaEiQfYcAGBQCCQ+Aj6xJTL5TKZ
DL2YmJigYGhQC2c6VDOdqpku9Wy3eq5HM9+n3Zk0UjAwdaDnKm2tnd8Pvnio
Jfssavnx4G8Uwg8eeMxwmx94l1Dy4CG4wQfKBvT8/Unb1926yxWDY0ZB5WAP
KIfg8cC34UIIayYhEAgEcsdBn5JKpVKhUFAwUDM0qAW74/rjWePxnPlkzny6
YMFdtJ4tWc+WbahsNnjKwQMZheDDA10CURsVPDjxzk137wkPCAyo/3oz+Ad7
5+9P27/t1V+tGZ1zSkYO9oByCBIPvBsuYLcmBAKBQO4m6JNRRcIBw3CjfKFH
vTtuwGaYJ2ZYtJyxzMD0djyscvFgX/MejljntM657suGWtIQ8cALiQAzF4wc
yJfB4wEPNZDnf7vs/7ZTd7VicFd/Pq9iyeH2kQfYcAGBQCCQOAz6NNSQMGBA
MUmqLdLqNoN4qFE+36PZHjeczLsHGagZlmwcNoSKB/sat0HgoZbbIPHgdxSi
7pZlD6x6H/XAjwdLlYsNf3R0Xa9bnDMK+6SUowWfxgoPsOECAoFAIFEM+vjT
kbDBYBRXT7YqJtuUU+2q6Q71TCdexrA1ZqRmoHXLgeBhyXbqDw/LpP7xYA8F
D+jpXPdhA6nX+ZM+uzX946HO06DxwBl84OCBsAE/f3/cRkcbnLNKLIco4SG4
NZMi2HABgUAgkCgGfeQZDAa9Xs8Gg7r6086o/nDKeDRtOpoxH8+aj+dQLWSc
wYq76FWKh1Nc2ykvHtgNjAf3+gfuKkouHmo5eHB4NfC2TY4c2EdQ+uDBexYj
eDwgMKD+6/XgH+1dvz9uxXJYNXrkcLsfoogH2HABgUAgkEiDPuZMJpPRaGSD
AWW4QT7fpd4e1XvMMGvxMgPTRZ/64mGJHw9nK666/eCDh9UQ8ODgsiF4PPiM
SLDx4GcJhBsMdaQ8eLBW/YDwgNjwR0f3zYbles10vWpEbLha8ZHDneABNlxA
IBAIJJKgTzczCdsMZryGQTTUIJ/rUm+NGDhmwOWwIRg8kMkLDh48AxG+eFgJ
hAe7fzw4QsXDZp1jC5dvLiMYPNSde5WLByfBw+8OWy8XdfYJKbeTPo0xHmDD
BQQCgUDCCPpEs1qtFouFDYY+m7S/VjZQJ0dmGG5UUDYwZqB1ycEHDye34MHq
gweru3x4wPXFA2tGI3g8rPvFg4PdkPFAZzFc9cWD9fMPDB5+2W24XjWdz6l5
5HBXeIANFxAIBAIJI+hTzEbCBkObXrQ1rN8eNeyOGfbGjV8mjAdTpsNp8xEC
A8sMPHiYx2DglAcPixw80A2b1mDxsMI2Ax8eAviBZxTCxwy+ePBdS7ntvz54
QK8RG5zeeEByuJhV8csh2niADRcQCAQCiTzow6uuro4NBou0eq5TjcyAqTBJ
tDBlxmCYcZvBVdd6yBDwwDt/4Rl8sHLxsMSDhzP+nZvRwQO/HNzl34sRBB6w
GT59T+Tw/f97NfjrXuMv26w1D7Mqhz85hIyH6O3WhA0XEAgEAmEFfWDVk3AG
GYbq5ZQNB5MmZIYDxgwzFtxZyxE1A1NfPMz54GE+dDyw62/ZQ0h4CAyJ2OGB
+MFC2fDp+z/Zu27WzOdTCifqpJx91MPd4wE2XEAgEAjk1qBPqEYS9GJycpKC
oUElbNQIW/WiwXr5bKd6c9hA2EDMwJTKAQ874IaAB6beeMCvF3F98cDjh4B4
wF+u4gbCw1rweKh1OYHcohUhHrAZyPNfLwd+3W+6WtQjNjjGpeyGiQfYcAGB
QCCQWAZ9MDU1NVEwUDO0G8STLarpNtVMh3quUz3frVns0W4MGagZaI+88OAu
Cw/09VEIeLC467aEn8UPPnjgn7nwlAcPNn94sK/b7OvoGXDwYcMfHmr58eDj
B4YNf7J3/7rf/HXDdrmgc07KCRgkpA8UD7DhAgKBQB5t0IdRCwkzyGAUV28N
6ndHDXujxr0x4z5e+mj6Mmk6mDQjM9AeBocHrzJ4mPWHB7rzwsKLB14/hImH
lUB4sK/ZXA0HD7WsBsKD5aN7qOFi4A9H7b8/bPt1r+lm3XIxr3VMyNxs8IuH
6M1cxGS3Jmy4gEAgkMcX9AHU1tbW2trKHmQYqpPPdqg3B/XeZjAf0E55NRw8
0H2as1w8HLsbBTz4WTPJKXf9AxsM7DJ4WAuMB2YWozYYPLjY8PH7P5523axZ
rpeNV0uGq0XD1YLuYk5jH5faveRwz3iIZMPFHmy4gEAgkAce9KHTTsKAAcUi
rcZrGAgbNgYNxAwmbIYJMy4jhyDw4PoyFDzg+uLBSxEcPFjc5eLBswrCFw8+
kPDBQ4DyHQHBf2bULXjAZiDPf73o/3W38XxaZR+V4o6xOi6hfZB4gA0XEAgE
8liCPms6Ozu9wVDTphe3GyWdJslAnXymnbBh3LRPwcCuFx5M/vDg1RnW4AOP
IkLBwzyDB8vJIq4vHnzLe+Hm/eKBYcMfjztv1qyX8zrHuNw+KiFl40FyL3iA
DRcQCAQC+e8EDF0kbDNMt6pn29XznZqFLu1Sj3alV7far18fNCAz7I+bv4z7
yAHjwXTANAp4sPDggaUIPjy4y8WDJfp48AuJMPFg/vA9lsOH7//1vP8PR+2/
bjfcrJgvZjQO5ASXHEj58GAPiIeHtlsT1kxCIBBI/AZ9pnR3d7PB0KEXb/Tr
t4cMqDvDxt0R4y5ez2DCHcdmYOqNB5OrQeJhyi8eDkPBg5+Zi8jxYD1bsQbC
w2rgUQgy+MCHB7sfPJjf/xeKh98ftP1ut/nX3cZvW/XXS0YyVSHhlo0H/sGH
h7tbEzZcQCAQSDwGfY70kjBm0AmqBmvlM23qdcwGo8cMo8gMZlfHzXx4MPkW
seELrS8e2GXhgVO2HKKMB97DH9xmOF22MiV48PEDLx54/MDFg33DUzYeXGZ4
/1/+ZO/5um67nNdfzukuZrUX02pU56SSRw6PBQ+w4QICgUDiPOizo4+EPchg
lta06sQDtfJpyoZhwoZR0+6oyTXUMGr2gwcTXiQ5ziMHOvgQNB5MuLx4YB07
6Y0H1slR3ng4DgkPbD8s89SFB9YURhh4sDP1xgM2A3n+q7P/192m82mNfURC
KiUlr3nZECweQjzqIc6ux4I1kxAIBHKPQR8Z/SSMGeoUgjaduMMg6TJJ+11s
oNMTJsoGFx5c5eDBtM8qg4d9f3ig5zxMcvFApjNMLjnw4cE9kcHGg9nNBi4e
OPXCw4LllDYMPLCvzeLiwRoMHnC9/WB+98/UD4gNfzjq+Lpqu5zTOcYVbjl4
NwZ4gA0XEAgEAuEN+pgYJGEPMkw2qaZb1LNtmrl2zUKndqlbt9KrX+s3YDMw
bBjxhwe64MHEwQPuhKvB4IGagakbD/zzFxQPp1Max6TEPqWwT8kvx96fTSmc
E9WOSZFjUng2reb1g/eZD1w88B9bzZhhKTAerIQN1jDwgNlAnv/N0ff7g/Zf
thqul80X0xrHqJRfDsHiId43XASHB9hwAYFAIPcT9OkwRMKYoVkjWuvRb/QZ
NvsNmwOGrQHj1pBxG3XYtENL5cAuFw/u+Qu3H8LCg4nDBl482CdkznHh6aTS
PiG+HHl3NVJ5MSVyDlZeDb+5mfh4PVx+Pfb2aqzyYqj8erjkcqjEOV7tHP8U
JB7oFMaJPzws8UCChQfXFIY3HqzB4MFjBnvfr7vNv2w3IjZ8Xa+7XjSeT6rs
wxLcMPDwJHZrwppJCAQCiUnQJ8LIyMjw8DB7kKHfKptqVq/26Df7jYgN2AyD
LjMwjSYe6BSGXzyYePFwOq44H/l8MfzBMfzZMSH7Ov7xor/iaujN9finX8Yr
UW9G3/4y8Q7160jZ5ajol8l3NyOl3ybfkVZeDxdfDhWfj77zPfyBgwf2+oew
8GD1hwevOy+88WCq/Gcsh0pshj8cdlwvmi5ndBczeBnk+ZTKOaFyjitccogU
D/c1bQEbLiAQCOSBBX0QjI6OssFgktS0aMR9VjllwwYeasBmcA014BI2DJno
iyDxgF8HxgPv+gcfPBxOGE5HpedDHxw9FY7Bj84x0c3Yx19G3172l18PvblB
YBirRL1CSCByQP2VyAF30qsUDzdjFdcjZSe9pXeMB/xilSnrziyGDW//meLh
T2e939ZqHaNy+5CEVEx7hivxyCGqeIjyUQ+w4QICgUAeeNA7/xgJ2wxNahEy
Q5tOgtgw2axe6dFjM5DpCaYePAyFgAdPx7wGH/ZpeQnBTGEgNkwYz4YFFwNv
z3oq7YPVzhHh15F334bfXg+8uR58g17/MvL2l9FKagaihXe/uvsLqV88TFR+
Hau4GS27HC65GCz2xoMZ9WTBzI8H5uTqcPFw5h8P2Azk+aezvl+2m64WTOeT
arYZoo0HiRceHtRuTdhwAYFAILEOesMfHx9ng6FdJxmtU443qBAdplo0M3gN
pNbFhkF3qRwG3RMWkeBhNFg8nAxLzwarjvuq0YvLoU/fBt98G3pz0VuOwPB1
uPLbyFtUlxlox0LGA5LDzWj5zUjZ1XDJ1XApwsMRs/9i3hwIDwv+8GBxNxw8
IC2cuc3wh8POX7ebvq7YLuf0zjHF2aDYPsiVQ2h4iHTDRYh4uO/rsWDDBQQC
gUSS79z3XLPNMN+qWe3Sr3Xr13oM6724G/1GVGQG2i02Hli9FQ877gaJB2bn
xcGo5nBY8aVf6hysuumvuO6rcHaXXfRWXA59+IrkQPDwbejtt2HUStyRyl9G
KnnwMBYUHr6Nv/069uZ6uPR6CMkBr5nEIw99JTx44L9tk8GDe/PFkiVMPKxY
TW/+6WwFs+GPx92/bjf/stX0y2bD9SLZQDGCECWmvVc8PMDdmrDhAgKBQEIM
em+fmpqiTwqGNp14vEG11KFbJWZY6zFiNvQZKRs2BnAjxMOOLx58FcHCw8Gw
8qS/5qKrzNFRdtpRbu957xz4dNP/BvXrAOkg6ltsBqYcPIyEjIdv45Xfxt7c
EDYgPFwhPAwVUzyc+OJhPgAeXFMYYeOBmAE//3Ta+229/mrOcDmjv5zWXUxp
LibV5xMqhg0B8SB+HHiADRcQCARyL0Hv59MkbDM0qkQ9JtlYg2qxQ7fW7WOG
fm889EcVD3xTGMd91V/a3h12fT7qEzr6Pl734kEG2queCiqHmwEGD2/xsEMY
eBjjw8N45dfRcmSGryPlFA9XrkYNDyekvAdGMXgwVmAzGJEZTnp/3W5CVLAP
iO0DEvJ0lcMGFx58/EDxcAZ4gA0XEAgEEmLQ2/jMzAwFAzWDVSqolQsQG7oJ
GxYQG3qMa3h6wojYQMvFA522YM9c+MfDlj88sBTBsGFvWLs3pDnoETi63112
lV90lTs7y5wdZec9lVdIDhgPb3ApG7h4eBMsHrz8wMXDL+Nvfxl7+3Wkgprh
ZqjkmjRaeMBLKJfY9cYDeY3NQOTwx5Pe3+21Xc0ZLybUjkFvM7ifoeFh6BHg
ATZcQCAQyF0EvXvPzs6yzdBjlPWZ5QNWxVCtcqROOdagJmwwrCEzMGXwwDQU
PLi3XfDhgaWIvUH1See705bSw5aKw/Z3x92fz7vfXnaX4/bgEQbc3jeo171v
XHjoe3PTFwM8jL39Nlrxdaj0ZrD4ZrDkVjwchY4HT33xQGoo/yeKhz8cdv2y
2XizZL2c0TlH5Sw2iKKGh3g+6uEudmvChgsIBALhBr1jz83Nsc1gkwlmmjXz
LdqFNt1Sh36lU7/aZVjtNq6SVQ2IDbRh42EzaDzsDSj3+xV73ZKTrk/nHeXn
HWUXneWoznb8gsihAteFhzcePPT64KE/Cnj4ZfTt1+Fy1JvhMqQFiofrwRJ/
eLhk42EuAjwsuvBAzYCefzzu+XWn9dedlm9rddfzJjzgMCTFTuinbBCFjQd3
n/RRD7wbLgZri3/8p79F/w3/1//l34oqnm8OVwMeIBDIUws1A3uQod8sn23W
LCEwtOuXO/TLnYYVtxncNQaHB8NGv8ELDyw/bPriwVWXHHb7VIcdH8+aS0+a
Sg6byo9aK0873p+3lxE8YDlckHmKyy63HLzwUOGatog+HjAbbgZLbwZKcOmY
w+14KAmAB3zywwJuIDyQGsr+8YSa4ajn23rD9YLpes54NWu4msWLIc9HFcgM
ZwOis36RvV/EwoPoXvEQg6Me7mnDhVmYhv6LtWpyYMMFBAJ5gkFvgPMkjBn0
wqoOnXTIqpxBbGCZAbcbycHAkoMbD+764MGwwTREPOz0qfZ6pNudkoP2z2et
FY7WMidqG66jrey8vZzK4TY8VISGh0G/ePg26ipiw7fhipt+5ISyr0NlLjkM
FBM2FN+OhyEePJC6D5wMiAdsBvL8w1HPL1vNl1M655DMMSh1DEjwCAOlAq74
7L7wENSyhwB4uOeLuQPjIT/lP//Vv/nLo0kxbLiAQCBPMOgNeYGEbYZauaBd
Jx1k2NBp8LCByCFoPBgQG2iDwoO72/3aL20fj+qLjxuKDxtKvzRWHLa+t7eU
Ijk4XHIod7bj+seDe+YiDDwM8uIBHxL1jeIBvRhGfxOD4bq/+Bo9XXKICh7M
AfCgZ8xw2PO73barGYNzWI5V0Ocuw4Y+Pjz0c/FwFspuixjg4YFtuPiP/9v/
/F9/+zew4QICgTzNoPfhxcVFBgwoLWpxq0aCzNBlkCE2TDdrlzoMlA3LXSw5
sPHAlIsH10lQHDy4XvvHw063dLNNvNdaddxUcdZUctZUam92t6XM0VIWJB4u
oowHUoqHYfSXS6/7im8GSr8Olt4gOWA8FHPwcO0HD24/FFM/nPQGxANz4cW8
RV/6WwYPv9vv/LpcezVjPB9TOfrFHjYExsMA4CFMPKz1fvqzP/tO+uYFbLiA
QCBPMOi9d2lpiW0Gq7RmyKIcsSnH6tQTDeqpRs1Ms3auVYfAsNTplkMIeDAw
9cXDOh8eUHdbq/YtRQe24i+1ZXv1FV+a3h03liI20N4XHvCBD0O4HjwMo79Q
RuXgar+74eLhnO+Eag4e9CW/pXj4/WH3r7vt39Yarhcsl5Na55CcauGsT4h6
Gx7EYeCB95yoR4SHW2Yu9J+T8VxeWyVsuIBAIE8w1AzsQYYuvWy2STvfrJtv
0S206Bfa9Itt+qV2w1IHaaerXDx0BsaDgYOHNVIePPQZtrqUa63SnaaqL/UV
x3UlJ/W4pw0lJ7ilp/eNh69sPAxV3PSVXveWIDZgOfQWh4IH4ocg8eClCGwG
+vz9QffX5dqbJdvNohWxwTPg0It4IDxzN1I8+Bt84MfDwzlkMvRlD4n/8n/9
5j/8uzA2XHDwADdcQCCQhxj0Tru8vMw2Q69RNlarnkNmwGzQL7QSNiAztBsW
GTnw4qGTyCEUPKxx8NBr2OhSbegLdy2l27aKrdrK3YYPh3WlWA4UDw0YD6eN
qJHhodM/HnoYPFQEhYdB9NcwG657irEZmMYSD7piZAYzNsOX7q8r9Rfj6vNR
1fmI8nxE4RySOQdljgEpZkOvEDdEPPismYxgt2bkeAjrqIfY7db89//urzJe
/D3ccAGBQJ5g0FvrCgljBpO4pkkp6jG42dCin3cNNWAwsOuFB/IiKnhAZtiq
/7RnKz+wFh+i2lw9qi1Bcjh2yyGO8DBQgcHQW3LTV3bdh+RQFDkerm/DAzYD
ef7uS/e39caLMY29R4SLhNBDSrWA2SAKEQ+iM78bLh7MUQ8xuph7sr4M/QfW
idPZWphpfhMuHmDDBQQCeUhBb4Crq6vsQQarRGCTCRqV4m6DbLRWzR5qoA2E
h45g8cDZdsHIYaNZuG5+u2Z9t177cbvu/RdLyYGFyMFafITZUHyMG2M8dIWM
h5u+8queksuuoqtud7EcYogHZ3/hcV8JNsN+97eN5qtpw/mI0tEndoGhR3hG
ysKD8BHh4d6Oeqgp/ukv/uLP94cEzMjDlxFBZc4PcMMFBAJ59EHvomskbDO0
a6VdOlm3XtZrVPSbFSN4tEE/34rZMN+GG0U8rHjjYa1TvWx+v2Mu2zcV75mK
0XPXWLRrLP5iKUZyOHCPOcQED+0R4YHckFV63VuG5HDVXXwHeLgcKEJ4OB8o
uhgqORso+7pSfzVrvhjXOAdl9m4hLksOQeLh7HHiIZprJv+fv/vN//mbf898
eTAi/Pmf/lOzPCsW12PBhgsIBBJX8TWDVSoYsarGbOqJOs1Ug3amUTfbrMNm
aHG3ldQXD0y5eNDTcvDgWTnJksN6k3DRWrVSV7NhebdncLEB9YvZ1YN7xkN5
ADxc9ZRddhZdkKIXVA78eOgJBQ8D/Hi4GiiieLhAeBguviKHTJ71lV5O6c+H
lZgEVA68eODOXLi+5MFDHy8eRHF8TlSs1kxO1pcXp/4j+j/5i7/483/5z3+D
qPCP//f//j/9m7/8q//xfzgeF0fxbs0AuzVhzSQEArnHUDOwBxk6tNKJWvVU
nWa6XjvToMNmaEJs0M8RMMy1uF7cjgfPyIOe0+VOLz8weFhtlS+ri7a0hVu6
og1dyYahbMtUsWss3jO65BAyHiJcMBkiHq56yjEbukouO4svOgoZPFA5hIOH
/kB4oGa4oXgYpoMPxczdWKe9xc4BqYcNgId42q0JGy4gEMhDjK8ZWtWSPqNi
3KaeqtdOEzOQoQY9ZgOubq5FN8eLh1bX/IUPHvS0vnhY8sbDSpt6yVq9bni7
pSna1hXtoOpxdw1Fu8aivfjHQ3f5RUfxeXvRRQeiQskFlkMRwUNhADxchYuH
q/4iDh7QN6+HcF14GCzGF2t2F55x5HDneDh73Hi4s+uxYMMFBAK5v/hOTGhq
Plulgha1uNegGMNs0LmHGvS4WA50qkIXCh7c9cbDojceVppki6qyZd2bZX3l
svH9uq5sW1uEy+DBEPd46K647Cq76Cg5bys6byt0tR0Xy4EPD5cR4AGbgcED
vluTnBM16FoI4cLDoAsPlxHjwR4YD318eOA76sEfHh7DOVF3cj0WbLiAQCD3
EvSuuE7CmKFWJqyXixoV4maViw3uoQY9bhOqDpfIwQsPdBQiRDwsdni6Ui9c
0Zavqwo3VIWbqqINNWoh6pZbDtvuYYd4xsNFZ+l5e/F5e4lLDq2FAfBwERke
rvqKPHjAV2qWMDdcXLvXT1I8XLFGHlBPo4YHnw0XXngI83qL2J4TFWdHPUR3
zSRsuIBAILELNYPXYgaNrEsr69HL+4yKAZNy0KIa8bCByoG8aNLx46E5WDx4
FEFHHprks4bPs6bqRcP7VVXJutIlh0110aamaIs2EjxY7woPHWXO1iJnS4G7
WAtOJIeo46Gv+Kq3kIMHzAavu7HuHw/B3o1194dMxuKohzu5Hgs2XEAgkHuJ
rxmGTaoxi3rcqpmwaSZrtZN12ql63VSDbpppo6tcPDSRpZJNoeGB6ZLp06Ik
f1lWuKQoXlaWLqnKVxUFWA4UD+q7xYPbD0Hhoc0bD+1l522lzrYSIodCFh4K
nK24UcTDZU8hg4eb/mJ8K7f3mge2H27DQ9GteDgLDw+hXqx57+dE3eFRD1HH
A2y4gEAgsQvHDCZRTZ9egc1g0WA2IDNgNugwG4gcYoWHFs20UTCvebckK1qR
FazIClflhauKwjVSKgc68rARIh723Ic8xBQPDjYe2soczUX2pgJHc6ETtbXI
0VLoaC6IDh66vfBw2V3IwQORA+kAHn+gL4LEw9V94MH3qId7xcNdH/UQXTzA
hgsIBBK7+C5msEkELSpJr14xSoYaxm2EDXU6WsSGyQB4aAgND3OtuC48WASz
irez6spZzfsFZcWypGBFWuiSgzce1oPHgz62eDgLgIdW9P0iR1OhvTGf1tFE
2lwQdTxcdhVSPNy4pi2KaG+QH0jp5EUweLj2xsP5QHFYeAj9egv+DRdxck7U
Y9mtCRsuIBBIZPE1g15YZSVs6NEpRlxs0E7U6hg2TNbh2YpJf3hwl4OHWf94
mCN4mNd/nBcWLIryXRXnL0gKPHK4Szz4O546GDw0u/HQXGJvKrI3F+MnkkND
Pi8eHD54cIaOh4vOAoQHLAfXtEWRp7fiYeA2PAzdGR4C7NaMPR5gwwWsmYRA
ILfFdzFDvUzUKBc3KcUtKmk3YoMZsUE7XqubIJ1EzzrtBGWDLx7qg8YDYYN7
5aR+rl45YRBOaT7NysrmhfmLqKKCRXHBEqoEdxnJgeAhnJEH7e142A8dDycB
8XDWVHJWX3BWl49bn29vKLA3FpwhOdB64SE/QjycIzNQObCnLXqKwsPDTWA8
DEYND7edUA14uBc8wIYLCATiNxwzaAWfO9SyLo28R6fo0ysHjKpBk3rYoh63
acdtOrcctK76w0M9Bw9aUr94wDXUTAqKpsWl09LyafmbWVHxgjB/AQ87YDnE
Dx5Ig8NDY8lZY9FpQ+EpI4e6/NP6POQH3AB4IDMXjsB4aPfCw3lHAZYDenKn
LdyNIh4Gw8ZD2NdbPOFDJu9ptyZsuIBAIL5Bb2IbJIwZzOKaQb1qyKAeNqpH
TKiaUYtmzKpFxaMNNu0YxoN2nGFDUHjQeteFh2nWmocZo2BSVDpTlTdbjTtX
k48ryF8QFCA53C8evoSHB/RlbcFJHe5pPZbDaS1hg3vkIYp4cLbnYzm0F/Cv
eeiODh6u/eCBHjIZPh6e5CGTsOECAoE8uPiaoV4m6tLIB5EZXGzQjJg9bPDU
Hx5IffCgpfXBg9a1crJeM6b4OK76PCGrnKopnPlM5ZA/S+QwX1Mwj+QQFh7W
Yo0Hm188nNQXH9cWHNvyT6x5JzZ3a/NOSSkeTqOBB2drPsXDeVu+63jJjsLL
TtIu3CvabtzQ8OB/zWQIeIj1CdXROWQSjnrg4AE2XEAgEG58FzOYxYJGubgT
sUGPzTBs1GA2WBAbtKhj6BkAD7YAeMDl4GHKLYcpk3j0XfbEx/yJqsKJ6uIJ
QcnUpzwkh5mqfCwHDx7y5wX58zHFA9/dFuHhAT2PbIXHtUVYDtY81DDx0HgL
Hhwt+Qwe8MUWzMwFkgODB9IQ8VAUv3gI+oTquDpkMhg8xPuGiwnYcAGBPN34
msEorDGLaxAbOtSyAcwGzTAZasDFcnDhYTQAHmwh4GGKyGHSIh+VVI59Lpx4
nzv5IW/yY97kpzzEhmlULIe8meqY4IH/kKiw8HDggwf0PLTkH5nzjiyo+UfW
fCwHSy7Fw3H08GBvzvfgob3ogvjBJYdg8MD44WHjIQYnVD+Sox6ijgfYcAGB
PNF853OdZb1U1CgTN8klLUppu1rWr1e52EAbGzyMKz6Oit+NSj+MCsrH3uch
OUx8iBYeiB9YeFiLDA+7xuLd4PBwaEPfKTg05x+a8g5NuUeoZlILbhTxYG/K
Y/CABxzYax7aCjh4uLgbPAzy4yHeT6h+8kc9wIYLCAQSIBwzaAVV7QpZp0re
rVb0aJR9OuWAXo3XNhA2eJUXD2TyAteNh/GAeJhw4wFRYeRNzshb3NH3eaMf
Csbe5VA5YDx8ZOHh853gQR0VPBQdmPIPzPlIDgdUDsZcLzyYPXg4DgsPdNnD
WWMelkNjHmurJpGDCw8FtHePhxs+PET1Ys14PaEaNlzAhgsI5DEGvRetrq56
To0W1vSqlH1ICxrVgFY1oFMPYjNohoy4w7T+8GBG9YcHfJikPzxMWJRD8urB
6oqhyjwkh1HEhspc1LF3ueOkDxUP5qIvhrwv+twv+pwDQ86BMffAlIufSA5R
xcNZQy5+Ejk4aVlHPZy3krYV+MNDyNMWvTHEw1ks8QBHPcQOD7DhAgJ5CuGY
wSYWtMqlPQwbdGqGDW45qJly8OCatjD74kGDayVl4YEum0Qd04n7P5YOVpUP
1bwZ/FQyVJ49TMYcIsfD3P3iwVS0byzcN+TvG3K/6HKQHGixHzAhcqKFh9O6
XISHs/pcR1MBKR58cNI2u0vw4AwDD11B4iGo3RbBX6zpi4foXG/xiM6JumXD
Reh4gA0XEAgkQNB7zgoJYwaDsLpWImqRS7tVCmSGfi02A56ewNXgGvBUBVsO
Qz4jDz54oPMXGn94GFVW973JHyjNHkQtwx2qwB2uyBmJBh7mQsKDLHp4MBbu
6fJQ9/X5qHv63H0khyjh4ZSFh9PaXPysyyWzFQUOZs1D40PEA/durODwENQJ
1WeP65DJONyt6e96LNhwAYE8gviawSSsMYsENomwWSbtYrOByIFdfjx4T154
40HDwcOoGw+jOmm/pKrvY3lfaU5/abYHD+UR4WG6Ks99QtQ94UFfsKvN29Xk
7mpyUPdQtTn7ulzyxI0WHk5sufhZm2uvd09YkDoavdZM8uChhd6NFRAPHbfh
gWfZQ7zj4QEcMhkXRz3AhgsIBOIJeodZJmHMUCcRN0jFjTJJk0zaghdDIjao
+3W4VA79AfBgCBkPo0QOg4LKnorCvsrivvel6Nlbkt1fguUw4JZDLPAw+zk7
EB4k0cCDrmBHi5q/o83dVefgsvBAGw4eLFw8HFtzEB6QHDx3W9DeCR4CHvUQ
ER4iu5X7sZxQ/UCOeoANFxDIow96Y1laWmJvtGyVy9rl8g6Fokup6FYpe9Qq
ZIY+rasUD0y98GBw48EQLB5G3HgYlHzqLs3vLsxC7SnK6i3G7SsmcuDHQ05Q
ePgQAA95DB6mP6THCg+agi1VzrYqZ0edu6PJxU8sh+ydqOLhyJJD/UDlQI+n
jj88uGYurvtCwEPsbuWO0QnVMT4n6mEc9RA8HmDDBQTysMJrhi6lErUblZih
V63uRWygDYAHXZh4QB1UCHtFVd3vyrqKcroLiBwKs3qLqByy+koiwIPvOQ/+
8XDLtEXoeNhU5m8qc7cUOVuK7C1l9jaqCncHVU0bBTwcmrIZPNCRh1PPgkl3
sRzyYoqHUE+ovua93uJWPIR5K3esTqiO9JDJOD/qATZcQCAQVtDbyOLiItsM
dRJxi0zWpWDYoHKxgcihV6Oi7dOq+PGguxUPal889FSWdBTmdhbnd5UVdlUU
d+ZndhW4xhzwsMMDxYOqcEORt6HM28TN3aRyuA0Pu6Hj4cCY7cEDPZ7amotr
yz1FrcX14KEuLzAeHHeOh8B3Y92Chwgv1rwbPDyCc6LuCA+w4QICietwzKCp
/mwQ1tSKRc0+bKByIE8VIwcvPNCy5XAbHuiZD0MmTb+kur20sC03sz03syMv
sxM3qys/C8mhq/A+8XDLOQ+34KFgTZazLsvakGVvyHI25DmbitxNefYmlUMY
eNDx4+GLIZv6AePBQs6mJj2x5Hrhgfohxni4iBkebr2V298J1Vw83MEJ1XG/
4SJ2eIANFxDIIw5601hYWPCYoeazSSjA+yZEoiaptMPFBhWuSsXgwU2IIPGg
wvXBA37hxkOf8FPnp/cd79+0Fea25RA5MHjIjzEefBdMfg6Ah3zURVF+cHgo
WJXlrcly16XZ69IsVIIHXCyH6OFhX591wMjB7Jm5ODY/Zjzc7/UWj++Qybje
rclcjwUbLiCQew3HDNqaqjqJuF4iaZBKG6XSJqmsXa4gAw6qbqb+8KD2wkO/
Bw+qfsoGPjzQdrwpbs7OaMnJbM3PaSvMa83L6iyvYOTgDw+9wePhTXTxkB8U
HqT5K5KcVWku6po0Z43KQULxkLUh9Y8HZWh42NdmYTnospg5C9e0xf3iof3B
4+EBXG/xAI56iPVuTdhwAYHcXdD7w/z8PPuyiRaZvFWmaJMpkBY6FMpOBAam
ShVTv3hQ++JB5ap/PPTJxa3lJU3ZmVgOpB1lFW05mW25ma4Ji8jwMBQCHvIo
HqYix4Mod0WUvSLMWhVlrYqzViXZa6jirDUJkUOU8LCryaJ42MNyyGWmLVh4
yME15wAe7ux6i7g7J+rR7dY88sEDbLiAQO4g6G1hbm6OMYNeUNUskxEwKFGR
GSgbOt146PSDhx6mfvGg4uCBKZJDx/u3LRXlbZVvWkqKmjLTm7MyGDy0IjlE
gIf+W/FQGRkeBH7wIMpfEuWiLgtzloVYDrgi9MxEflijjQYedtRZDB48qyVp
iR8Oja4eGaOBh4aQ8XAeOzyEdSv3Hd2NFZ+HTD40PIR9PRasmYRAYhH0bjA7
O8syQ7VNLGqSstjglgMbD528eFCFhoc+Fh7a31XUpb9uyMjAzcxoys5qRE8k
B288tLLxkOeNh4Lg8FAWKR6muHjI58eDMG+xJmtRkLUkyF4S4i4LspYZOZBG
BQ87qiwsB1XWvjbHVTzskI2rzz6gNeAGxsPxI8bDHd/K/SBOqObg4cFvuODH
A2y4gECiG/QmMDMzw17PoBfUWEWiRqm0Tab0ZYNfPChUuCHigWmPXNL6/n1j
YX5denp9ejqDByyHsPDQ7X/BJC8ehqONh7nqnIXq7IXqrMXqTNqlmswlTIjM
ZVzih2jgYVuZifCwrczao4c8aKgcsnGpHGKMB7sPHhx3jYeYX6wZ8d1YMTpk
8kGdE3XnuzUPffAAGy4gkAiDfvenp6fZ4wxk34QQsaFeIm11jzZ4qsANBQ/K
HlcD4aGj+lNdXn5DYWFTSUl9bi6VA4OHxkxXvfCQEzYesmOOh+q8uapsxAbU
+arshapM1MWqDBceXH6IDh425ZkID1uKTNfZ1Goqh2xcKgeCh33Aw214CPdi
zShfbxEHh0w+ot2asOECAolqqBYYM+gEVbViSZ1YisDQIJE1SmUtvmzgxYOc
lAcPZLemSumLB/aei06RoC6/wJL62paWjlqL+jq97rVLDv7w0OLCQ2Y08VDm
jYe3XDyMBYOHz7mznzLnPmbMoeenrPkq3IXPSA4ZqFHEw4Ysk+IByWFHmbND
Rh521a665BAYD/pw8VAbPh54LtYMjIdObzx0xwAPsbkbK5LrLcI8ZDJuz4m6
/92asOECAok06Dd9cnKSvW+iSSpvkioQFVBbZUrUNqZyV3nwIHeVDw9KKgc2
Huip1Ey75bKmyndNbytrc/KQHKypbjmkYTl48JDhjYcs/3jI4Vsw6YuHYh48
DN6Gh7Fb8fApZ/pj9syHzNmPGagEDxnzqJ9xFz5nRAsP69JMhAcqh20FHnbY
oX0qeOC7lTvO8RBvh0w+gKMeYMMFBBIvQb/dExMTXucziKXIDM0uNihbCBuC
wgOz+IHBA3fBpJccXHWzoS43x5yWYcnMtuXk2bJyLClIDhHjISf6eBi+FQ8f
cibfZU69z5r6kDX1MQvJYeZD+gzGQ3rYeFj1g4c1SQbCw7oEy2HLNW2RtU26
o8yKczw4QsHDxT3hIdyLNYUxxAMc9RADPMCGCwgkmKBf6vHxcdY5kFUmobDW
zYZmYgbKBh48yEPGA1sOXR45qJAc2oVCW36hMTnNlPzalIJrTnltSX1Nhh2i
hwePHGKGh3fZE5UZk5XpU6jvMqbfk1I5YDykRxEPq6IMhIdVccYmPV4SN2tT
jrsl9+BhOxp4OLwvPLRFjIfekHdb+MNDzO/GerAnVD/Q3Zqw4QICCSnod3ls
bIwxg7r6s66m2igQ2MSSRqmiicUGOlvBP/IQBB44ww6dSlzEBlokh6Z3721F
JXWlFZbcAkNSmhHJIdklB1xfPLwOEw/tvngo8OChJ9Jpi5yxt1mo428zsRze
vnbjIX2a9n16tPCwIsygeFhBcqBnU7umLbKwHAAPUcVD+BdrPtYTqoM66uFB
brjwxQNsuIBAaNCv8OjoKGOGyclJk1BoForMIpFVJK6XyJqkymYpdkKzDPlB
0eJpWHhQ8Mihk7ChTSQypGfqEtN0ia/1Sa+NaZkG9Ex+zeDBFBweGoLHA2vB
JBl28Bp54MVD3614qMgaq0gnzRh/kzH+FncCyeGNGw+VUcPDkiDDgwdJFi09
nnpDmrkhjR4edDHAQ32Qax7yw8dD1y14uI4KHoK/WPN2PIR5QjUc9QAbLiCQ
uwn6zR0ZGWGbwSqS2sTSWrG0TixDZmiQyCkbml2zFYoI8cA57YEth1aBwFZS
rk/NIHJI0xM8MHLwg4f0IPHQdAd4wM0cKc8cLU8fLX89RjpeQfomHckB4+Ft
1PCwWJ2O8LBUk7FK5yxE7jkLz5qHzNjiwRB7PDQFxgPfrdy34oFn2YMXHrgn
VEeCh6d1QnW8HPUAGy4gkBgF/cIODw9TM0yS1Inl9RIFaoNE0ShVkBkKJZ2n
cC1yYMnBhQcpaUA88Aw7cM6JUiprS8u1qZn6jFxjTqEuJV1L5IDxQORw73jw
u+aBOZu6LHOoJH2oNH2oLGO4LGO0LH207DUqxcOYCw+vo4KHhap0igcqB3o2
NZFDJuqamBbhIXOdNJ7xcBZHeHDNXFwHvN6CHw/3cr1FnB4y+SR2a8KGC8gT
DPo9HRoaYpvBLBTVimX1YjYblBQPbkJ448H9ukUaLB68FMFiQ5tEai4oUSem
qV6lqRNwNYlpWlIvPCTz48HijQdbqHjIzmzN9oeHLF889HLxkDVQnD5Y/Hqo
OG2oJG0Y9/Vw6euR0jQqh+jiYe5TugcPNRgPZM4ic4V0VUjqwUPmk8ZDBz8e
onU31n3j4UEcMvlod2vChgvIUwv69RwcHKQHNaBoa6pNQpFNJGXY0CBVNrDM
wI8Hach48BqCoGyQK22l5ebCMlN+iSohFclB5ZaDNx5eB8IDkkPKneMBtfB1
X2F6X1HGQBGSQxoqwsOwCw9pSA4R4eEDFw/oS4QHIodMz5xFdcZSTcYy7iPH
gzMu8XDfF2vG7JDJJ7lbEzZcQCC8Qb+VAwMDjBl0NTV6QY1BILCKJHWEDS45
YDwofPHQ5AcPLf7x4CIEHx5q31SqElOVL1OVr1LVSenKV2lUDqHige62YA55
CA0P2SHjoacgo7fgdV9Bal9BWl9hWn/h634kh6I03BjgYeb9a4oH9Hr+cyY5
YZKcTY1HHjKWaJ8gHpoBD4CHu8cDbLiAPK2gX8b+/n7GDHqBwCgQmYRiM6pI
Uute3sCRgwcPEtJo4UEmb/xUZSwoVSakYTlgPKTRcvCgjQAPwax58LoV6xY8
ZHblpXflp/fkv+7NT+2jLUjtL0gdKEgbKMSNLh6m36Wx8JA5j/o5k5m2uGc8
aGOIh7NY4iGiizXDwkOcXG8Rb4dMRv+oh5jt1oQNF5AnGPQ72NfXx5qbqDGL
pFaRDNUmlteKFYgNdWJFnVsOXDxI3GyIEA9y1+SFuahU8TJFlZyhTc9FclBQ
ObxMCwoPSRgPrt0WzFbNFB482Dh4SPfGA++tWLx4wE3vyk3tyk3rykvrznvd
nZ/Wm5eKysYD9kP08DBZmYbwgOQw+4GeTc2/5iF+8PAlHvDQGgd4iObFmo/o
kMm4OeoBNlxAILcG/er19PQwZtDUVFkwGOQ2kcKGwYBbx64vHtwNEg9eivDB
Q4tY2vCpSp2WLX+RjMDAbvB40IeLB86tWLfioT0noz07vSMnrSsnBbUbN7U7
N7UnD7c3LyXqeJh4k0bxMPkWySEDDzi4S/CQ/mTx4LgVDz4Xa8YQD/d6seYj
wcMj3a0JGy4gDzroN667u5sxA4pBIDILpYgNVsIGRg7h4MFnzYPfIQgWHizF
ZaqULG1WgeZ1jvxFCmpoeEggDRUPAa/U5MdDVnpbVhpte3ZaR3ZaV3YKrgsP
Kd25KT2oRA634mEoODyMVaQiPIxXpHodL/kufeZ9+uz7R46HkzvEQ2S3csc3
HuL/hOp4OeoBNlxAIDxBv2tdXV3soQa9QGASSpAZcMVyNhuigodA8xcED7WV
H+QJr2XPk2XPU2SEDfIXqYoXqTx4eMXFg2ufplsOPHhIDgoPdYHxkJnelPG6
JTO1LTOlLTO5PTMFNyulIzu1k8rBHx7cax76w8LDaFkqwsNYeerk23TS1645
i0rAQxziIcoXaz656y3i5aiHqOEBNlxAHkHQr1hnZydrSYNAVyPQC4RGgdiC
RxvkRA7cMYeY4qH23UdjQYkur1SZlOGSAxsPLyPFA/uQKJOfBZMBRx7SG9JT
m0ibM1JbMlJbM5PbSD14yEruzEoOBg+3jDyUevAwXJI6RvAwUorlMPEGd/Kt
q8HjYeHJ4qER8BDm9RYP9Jwo2HABgUQ96Neqo6ODtd1SaBCIDQKJUSA1CiUm
kWuewj3swMKDiJQHD/J6iZwXDx5CcPAgwfViw/tP8sTX0udJ0ucp8ldpLjaE
ioeEWOGh4TUCQ0rT6+TmdNqUloyU1oxk1LYMNh6SefBA5RAQD+ytmgwehopT
EB6QHEbZExYB8TDz5PFg98GDPTw8tN8nHkK+WDNK11tE9ZDJezgn6sHs1oQN
F5CHE/Tb1N7ezpqbqDYKZCahnNYskltwFRaGDe7aSGtFvniQuxpQDl54kHiV
skGfV6TLK1GmZBI5JEvZbIgQD8yCySTPxRbB4IHcx51Wl5pSl5ZSn5bS8Dql
8XVyEynFQwsqkQM/HrJDwUOhFx4GC1MoHqgcmGkLOvIwTu62mCB+mHT7Yept
lPAQ3RMmVRHjwQR4iBQP93pCtTce7uOoh/jerQkbLiBxHfRL1NbWxl4GqReI
+djAjwcbBw9ke2YtwwYiBwYPt05esOXQKJYZi0olz5NQZS9T3XIIAQ/K4PDA
uRUrIB7SbKmpyAz1qUmoDahpyVgOaUmoUcRDrw8e+gtSGDywFzyw8JDmwkO5
Hzy8i3s8aO4ZD44g8HB+r3i4p7uxIjqh+r7Oibr7ox5gwwXkKQT97rS0tLS2
trKGGmr0NSKDQGoUyI1UDiIsBw4eeIcdCB7kuGJ55HiwvP2gzy/S5pVQOUg8
bODHgzx0PGiCxUOaOSXVmpxkTU5GtaWk1KUmUzm48ZBE5dD42oOHFhYe2rzx
0BEiHvrykhEe+vKxHIboPs3iND48pHnw4G/kIZZ4WAc88OKB91buCHZb3DEe
zh7EIZOP8agH2HABicNQNrDNgKqtEerxqgY3G9xjDi48CEn58SCnZeOhjk0I
XzyI/eKhvkasyy8SP0sUP0uSvkiJPh5eeYYduLdiJTK7LdKMiSnG5FQLBgNi
Q6INNwm1NiWpLiWpPsUthwB4YA87YDykBI+HntxkOm3Rm5c8QOcsyLTFEG7q
sNsPLDykAR7iBQ+dQeChN2I8xOUJ1fd2yGS8HPUAGy4gjzPol6WpqYllBoG2
RoSqqxGReQo5Rw4YD+764EHOlBcPtb54ECvY9cWDoaRcnZGtzkZySGIaXTyo
AuEhVZ+QbEpMNCYmGROTTUnJ5uRkS1IikoMbD4m1qCmJkeEh2R8eurKTKR66
c5LZ+zRZeEgdIuXgYTQYPFQCHgAPUcWDv92ajwkP975mEjZcQO416HeksbGR
MYO6+rO2Roqqq5HqBagyg0DGyCEIPMit3rV5lwcPYiQHLh7YkxemikpU0bNE
VPFzjxzEz4PDw4vw8JCqTUjRvUrSJSTpE1OIGRJNSbjmxERzchKSA8ZDEgsP
KYkRjzxw8dCRleTBAzkeip4Q1c/ggfhhEBXwEB085MUJHq698fDAbuWGox7u
Cg+w4QJy90G/HQ0NDayhBgkxgwxVL5CjGkiNTP3gwRJ1PDDzF0Kp8nWm+EWS
5GWKCw/PwsZD6q14UL9KUb1MRk9kBn1Cgi4hUf8qUZ+QROWA8UCK8cDIIWg8
NAU9bdGekUTx0JGZ1JWL5UCnLXpR81L6GDzkUzykxBAPH114mH/IeDgKHg91
0cfDReR4iP3Fmo/9hOrHcNQDbLiA3HvQb0R9fT1rqKFaUyPS1Mi0hA06wgZ/
eDAFhwdLiHioo9djeeMBsUGVlSt6lkDZQJrEiwepFx5SQsFDCsKD6mWS+mWC
+mWiBvVVkhaB4VUCwoOBFrEhIcGYgJ6xxUNrehLBQwrBA56w4Kx5oHjAfshP
6adFcgA8xAEenGHgocsbDw/hYs0ncshkREc93OtuTdhwAYlF0C9CbW0tywxV
iA3qGqEGT1IgNsjZbNDXhIwHs5C95yIiPBjL3mgLigU/vfCWQ6LYz8hDKHhI
UbxIVj5PVL5IUL5IJGxI0rxMcPVVgvZVgg7JgY0HLIdAeLBFgIfm14kUD0gO
HfhsyZROWjzyQPrE8LB9N3iwho8Hhzce+G7lBjw8qnOiYMMF5MkG/QrYbDbK
homJCXW1QF0tJGwQkwEHuc5dPbtB48Gz8oGDByE/Hmw8cvDgwfKhWp6cJvjx
GSpbDtw5i+DwIH+eLH+RpHiWgPucaOHFK1rViwQ1AsOLBAYPVA60McVDU1qi
Bw94k2YyOZU6pSMTyQEfL8ngoft2PPCveRgBPDwEPNzBrdyh340V6QnVD+ic
qDg86iE6Gy5gzSQkgqB/+VarFT0nSNTVInW1WF0t0dTQShEb2HLg4MEQHh7c
AxFWIT8ebAHxYCh9o87JF/74TPgsQeg97BAMHmTPk8h9FonyZ6/kRAsKPMjw
SvkcNUH1IlGFzfCK8YMGN1g8mCLDQ0NqAsUDlgN72oLiIRPJIRnVGw8pgfBQ
wIeH4seIB3VM8ZAbCA8NUcDD5ZPCQ1iHTD6Zox6iuGZS7O+QathwAQkv6B+8
xWJhmaFaXS3FrZFqamSkclRttdw/HmSoBrzPgrtakrNm0uy74cIHD9zJCwYP
InmdiIsHWVKq4L/+JPzpufDZq8B4kDxLlDxLkOImoqfs2UtUBAb58wTl85cK
XAwGzAYCBna98PAytnioS0lAcqhPSWh+ndT8OhmVnBCV1JpBi+cs2jOS2okc
bsFDHuAhJng49Y8He7zh4Z7vxgrvhOo4OGTyUezW9LPsQQRrJiERBv1TN5vN
LDYI1dUStxxkLjlUy2l95aAjZmDKxoMhinhgnfngjQe850L88qXgx58RHkQ/
vxT9/AI9xbivxM8S0AsJ7gv0lD57JUVa+PkFNsNzBAbEhhfyZxgMiA1KT+mY
wysVbYR48LPbgo2HOoKH2uQEioe65ISG12TOIi2J4AEXyQHjgfihjdSDh6zb
8dAXAR7GHxweVDHGgy0cPDhuwQPPxZpsP8QvHmJ/TlQgPDyZox5it+zBg4dx
wAPk9qB/4UajkWWGKnV1DZmkcLOhml0OHmTs+uLBM3nBxoOA1AcPZqHMHBke
RD/9JPzxZ/GzZ8gP4mfPxT89w1p4hrTwHFWGnj+jF8QM+PlC5mKDqwrUO8BD
EgsPyR482JJeMXKoJxMWngUPd4CHQsBDEHiwRBcP+WHgIfTrLcLEg/turNji
IaQTqu/vnKg42q0ZrZmLo4AzF7BmEuIv6F+1wWDwMQNZDEnZUC2j5cMD3pip
9ZYDxYOODw+uaQv3QIQPHmSssvDgZ89FrR881BE8iH76WfzzM9xnzyU/P5O4
wODCA/YDZgN+wWbDfeHBnPiKysGa+IoOO3hdbJHqg4f02OJhOAAeykPGw1yQ
eKgBPMQUDw/iYs1HhYeYXswdyeBDkMse9mDNJIQv6N+zXq/3XglJF0OKyTyF
jFMNX3nxoAuAB4EvHmS0bDxYQscDs3JSlZbkxgP2g8RVLh6Y8smBBw8qP3jg
rJYMHg+mhFcUD+aEV1ZmtUNyYh09m9oLD4lB4qHjHvFQ6Y2H94CH4Nc8xCMe
4uVizUd01EPUN1xEaeZC7OeoKHrOJOAB4gr6Z6zT6VhmEHiWNHgPNQSPB3/j
D3rOnIVXZSbaoPHAO2fBXHVR54WHn0U/R4KHl2HjQesHD0Y3HgyvXjF4sCS7
5iyszK0WDB5cCyYTG0iDwoN7teTd4eFN7PEgihM85EQfD02AhyeHB79+CBcP
gf1A5CB1dVpyOi3l4OFkRkbx4PLDtPRgUoz8AMseIOzQf8MT7nithLxNDrx4
YMtBy7vswQcP5IYLV73wIJCZaVlzFvGBh1dh4wHJgeJB9/IlxYMeyYFebEHG
HDjHS8YaDz2AB8BDuHiI7vUWj++E6iCPevBLiLB2a3rjQcrUPqs4m5adTUtR
T909m1Ogns7ITqYltKfoy3nlyaycrHyQHM/KjmfliBDYD9OyL5Ni5IddwMMT
Dvp3q1arvVc1VHtWQgaHBwYM6uCHHbzmLGRMuXgQsORwGx7YiuDiQeRqTPDw
Img8uI+X1L54SfGA5GBISCS3WiS4NlmQWny2WvjFQ1oilUOYeMiJMR7eAh64
50SFhofmYPFwcfd4iMLdWGFcbxGLE6rv8pwovxsu/BIiDDxMy3DdX1IqoCI5
OBbU9jmlfVbO+AGxwbGosS+qz+aVp7PyE/RN9KeLGtTTeRVmw7T0ZEF9sqA6
mpUdTImPFlTID3jwYVJy359gkHuIz1ADZyVkCHjwhYRHDtUyHa3PsAOtwbvB
48Hqs+bBLx5EXDyI/eBBFmM8aF68RHhATz1r5MGQmGAkvRUPdXx4aAwXD11h
4IF9NjXggYMHc+zx0Pqw8RDXJ1TH8pwoR1h4YAhB/04IeJiWO+dUzjmlY1Zh
n5HbkRmoHOYUzkW1c1nnXNQ4FlToy7NZmZ3IwblqQN+3I0IsqM4W1GeLaseq
wb6iJ4RQnyJXrOhPl7XH88rjOcXxsu5wTrk/Jdmflm3DaQ9PJugfoUKh8FkJ
yayHDCCH2/HgkoN32XLwi4caLzyYght5oPdk8a6ZvF88sLdaqJ69pHJQP3/p
We3AxkMCwUNCginBLYdg8JDqFw8td4+HsrjEgywmeDiIFh7q/eLBeQ94CG2r
ZjB4iMX1FhGeUH0vh0z6yCFYPDB/yssGJxLCrMIxLXdMydhycMzInfPq80Xt
OSLBghopAhNiVu7ActCcr+jP14zo6VzSYkWgoterhvMNC/7+mtG5biI1Ozcs
+LluduCa7Otm+5rxbM14uqI/WTUcL2oO51VfZhXb4+L7/kyDxDzsoQZ19Wey
pIFpYDN44UFFGiQeqBy0/vBQQ9hQEw08kIEIm5AfD7UiGX3BwsOzqOHBZ82D
8tkL190Wz154Vju8TODgwfd4SX94qA0GD69jiIfBSPGQHsd4yHoAePC5lTs0
PHTz4aE3CDx4+yEwHiK6G+vxnlAdDB7YfvjOO45JqadTrjpnFOdICMQGzlkl
VYR9WoZeIDCcL+kuV40XK4bzZR1WBHqu6NGXF2vGy3XT5YYFd9N6uWW92Kqz
bzWfbHcebvfu7wzu7oxs74wfbPfu7Qxv7kxv4E5t7kxs74ztbA/vbvXvb3Ue
bzacbNaerJuOVwwHC+odmLl4vEH//KRS6XdeR0mLQjSDVOWqTOUfD7zDDlqf
DZt6zjlRQeDBQwgfPFi96zPyIGMVf4e9T5PBg78FD6HiAf2pRw4vX2lo8TkP
r6KDhxQvPDTcCR4GooeH6TjFw0MYeQiAh/Zg8FAYJB7u8GLNUK63COWE6vg4
ZFJK8cAnB79rJjlscM4ondMK55TM4SmSAxKCErHhYkmHi2ywoKGQwE5A31nW
X66ZrhAP1s1XqJvWqy3b+VbTyXYXQsLezsjazsLS7sbc7t7M7hem34WVwxXD
zpTsvj/iINEP+uFKJBL0HB8fV1d/ImwQ8LHB7/iDilsWHqpIfdZMan0JwcKD
PhQ88Kx8CBYPMloOHupCxIPcDx7Y+zQVP79QuuXgfTAUXfCAq40mHpJ88JAU
Dh747uMODQ8lgAd+PBzfhoezeMLDNYOHCG7lvowyHiK63iKO8ODXD248+ICB
yfmc+nxeg5+zZGwBKWJajoq+PF/QXi7rr1ZNV6vGyxXD5YoRawE5YcN6vYmd
cIyHDsbXdxYXdreRE1Z3lxZ3N2d2D3yR8EEk+SCUhCcHdu77sw4SnaAfpUgk
omYgbKArIQXuAQdfM3Dx4GMGlhyqXOXDg5Q0eDxI/eHB7+TFLXiQMWzwwYM8
iniQ//yc4gHJgU5VqL2r8e5DwQP7Ss1w8fAa8BAXeOiMJR6Cu1gzNndjxfkh
k7fiAZvBOSEL/Fl8Pqe5XNRdLurR82JBixWxoLlA31nWIy1gNqyZkRNQnVut
B9tDmztzSy4euMr5D6ySyj9L5ZxvitXaIKrhVKqSy5U14IdHFvQTFAqFLDaw
V0L6UoErBz9mIK2SMmzw4AGzAWND41UePHjPWUjd9TvywI8H7xOiGDxY8Ddl
VtJo48HDBtlPzygeZFgOdLbiJZmteKl68VKNy+DhpRceXgaFB1PEeGh+lHio
Bjzw4+E8aniI1q3ccXQ31v0d9cDFA5sNwfy/8OezKqSFyyX91YqJ1IiLqLBu
udmwnW81H24PHm4PIC3M7+76aqFGoaqRqzj/mRKNjlUt0/DwgCpSa2RKkVL+
DvDw0IP/zdTUfOc11CAODgwSlae8YGCXjQf8F5iRiuDwINV52ODBg4cQ3nIw
1tyKBxlTKy8ehLJaoRce/JxNHQgPUmIGigey2uEFa87ipYoWyeE5qUsRd4qH
hiDw0B4lPAwBHqKHhzMWHhx3hocgN1z4x0PcXawZX+dESR1EDuhJzRAMGJjg
oYZlAzbDmuVm3XqzWXu61b2zM720u7m4u8UeW2D+T4RKtUCp5kOCv0YBDxKV
XK74NDY2BnJ4uEE/terqahYbqshBDbezQcVTf2Zg44H1JRsPVe5y8SDFJWxg
40EXAA817vKPPMhZh1Tz4cG7/Hjg7tPk4kH608/uF8/kz1/In9P7LF4on5H6
4uF5aHjQ+8NDIuDhyeOhMdp46AI83A0esBmcE3LnpMI5ocAvJmTshZHOSfn5
tPJiVnO5oPNlw/Uq1sLVZsPh1sDGzuIsXsR44DuwIFJpRSqNZ0hBq/dqUHjQ
RYgHqVKklFWOkQAeHmLoj8xthmpSZsDBLx74zOCuXzP4KWJDlascPLjM4JYD
Gw/eiuAumzTW3IoHHjkEhwfcAHgQ//QzxYPkp59dUxXPX3jkQCYsiBx48KC+
HzwkBsZDqx88dN6Ghz5/eCgCPMQWD/b4wUNUL9Z81NdbSGkd4zLEhvNp9fmM
Gj+nVedTSieuAhV/Oau+mNNeLuqvlk3Xq1ashTXrxUbjwdbw6s4qLxVQxBod
+gTnpwJvoz/4wF7tIEGVyz+DHB5i0E/q48ePLDbQMyGF7gEHHjkEAgM2A9MQ
8VDlDw/SaOGBs/Ih6ngQ/fgTxYP4x5/ZIw9y2ufP5W423DUeQrnYIhAeMsLH
Qz8bD4UR4+Et4CEEPPCcMHkbHi4C4iEW50QFhYdYXW8Ri0MmvfHgzw8+bKAD
DudTqvMZzeWc7nJeh57ICRezmos5Df5y0YDBsGJGWrhcbzrd7N7enuFdsSDV
6VH9DizcNx4kKoVc9o4jB8BD/Af9jN6/f/8ddzGkmK+3DjLwNmI8VHvhQeMf
D/xrHgLiwczGg0BmofXGA48cfPAg/PFHerykEMnh2XNa6bNnUu4mC1yFp3eB
B96zqSPEQ1tM8VDqhYcx/3iYimc8qCPAg/Hp4iF6F2vGyQnVfvHgGJM7x+UO
1DEZXtIwKvUacJjAAw4Xs9rLBcPVoulqyXS1aMRdNl+vWq/W6w82hza359d3
lubx0QqHtPRjV6Y3oLLlwDQcOYTuhxCGHZRihaQUxhweVrxnKD65N13yy0GF
G5IZoo8HL0Ww8VDtKgcPBu/6xQOrIeHhxd/8HcWD4Od/wXJ49kzy7GfJMzph
Qfs8aDy8jDoejJHhwd9ui/vFwwTg4enhIeZ3Y/mcUB0qHuxB3o3FsGFU6hxX
4FEFUuckqpIsaSCrGtA3KRvm9ZcLVAu2mzXb8Ubf+vYS4wS2FhQGk9xg4tVC
nOHBe52D7OOYOyCHBxFvNlS510Ny2aDyaqhmiBQPVA5qf3gg1Xn3DvDw/D/+
XS3ZfIHk0G+uRR00mnQZKQgPEk8jwgN3taQHD6948eD3YgvAQwh4yHzKePC+
WJOLh8tI8XAXt3JH83qLgWjhQeI17DAiZQYczieU51OYBxezOvQ8n0HVnE9r
0JeX8wbX8MKK1b7evr01O4snILhgUBjNuAQMUp3Bu4HwEL4foooHYMPDCvrp
VFRUUDagHxlZCUkr8m8GHzwEa4YojDyoA+JBx4cHMhYRGR581jwgMDBy6DXX
9plsQ3rtsE45rEVVjWhVop9+4sfDs2jiQXO/eOA95ME/Hrr97LYIAw+joeBh
NjAeqh4/Huyh4IHvVu74wEMUL9YM/XoLHzyIgsXDsJQgQYpfeKYqXN90DThM
qi6mNZezuqsFI+rlgoFMTJivly1Xq/VfNkeWdrZ4hxeURguqa2JCZ6D1kcPt
fojl4MMtcpCoZFKFQCp5C3J4KEE/mrKyMvSkPy/WYkjhbWYgrRL7t0GAP/KH
h0B/qr4ND/6GHXCJHKKCh5//+u8oHp79NQZDr8k2qNeOqqVjSiGuilQpHEWv
FUIOHqQB8aCIJh54Dnm4HzxkcfCQElM8TAIe7hgPcXYrdzTvxurnwYO/c6Ls
fIdMMnJwjMgcYwrnuNIxrkAvcEfljlEZLWbDhAoPOMxoL+fwMgakhetl6+la
5+bWPK8WVCYrqlsLRlIDpw8LD1LZZ2DDQwn96bjN8Im1jUIUnBmY+prB3x/5
wwP/nyrdDQMPXoqo8cFDdWA8SFHNrmI5/ITAIHDJocdUizqg0w1p5KMq4bj8
84T80zjphOwj6rjsw4T044QUPT+IvfDwLGg8vLhHPNgeDh58py0AD08ND3Fy
N5YvHqgcHENS5ATEhvNJ9fmUBhe9QEVawGDQXMzoMBgWjNdLlquV2pP13u2t
6bnd/VlvMGgsNrUZl6UF30aKh5jNXASas5AohGOsgBziOd5sYBY2YDaoXA3G
DBwh+Pt+yFW66iWHkPDAHYJg5iyqXeXBA2aD1EjYQPvTX/8nRg5dxtpuo63X
YOwzmPp12iG1fEQpHJN9xmbAWvg4Lv3AdMJdXdqruMJD8Bdb2Hzv42bwkBYs
HjqCwUPeA8DDytPAg+N2PPDcyv3k8SD2lLJhyLPDwjEic44pnBPqC4wE/cWs
Hj9ndOh5OWe8WjBdL1ntq+1bW3Or26uLOzsIDLT0LVpjrUWlr+V6f2B4wHiQ
qGQcNiwuLgIb4jDoh1Lw/7N33+FxVWf+wFM2ZZPAJiwJLAEMBGwChI5DM+Aq
W5LVe++aLk3vvWqapqh3WbIs927AFBs3atiSbBrLkrAkm0YaELJ//X7n3nPn
zp2Ze2fujKbJvu/zfeYZ27I8E2Ppk3Pe8566OgIb8EFPAnmYDTF4IAcDnaRm
BjI8sFeGByxUeBDpeCIoh6duWwfl8PRt61AwmAAVRpUyPGMKyQTCBta0uHda
BNIzTWBDtvFAetQiHbdikeChGMND+D7u+HgoXwkeiq9YPDy7Yjy8uJrwQHHa
IosXa56hhQey6y3GhMiqApozSIRACy+jAb90JrzgoDy/S31hUQuogMYAwHD6
4Mj+Y4cXT5wmBAGDymQFCWlBD8BATLJ4oPBDzvAQwQaFPIoNe/fuZdiQh4Uv
BIXYgFx5KUcikJPIoW9lZkgODzFmIOCBjUTOpsBD6HatVPCAmgEGgAHiATzx
6Sx+rXFYpRiT90/IeBMy/oQURgAyLhVMiVlTKBiIWSEeqLolc4gHSxrwUEgf
D8T7uOngYSoteIByYPCwmvGw8os1cTycSYgHvGFyFG5GSF+Zkr2CPMJIQJDe
BmgGZLVBdQFbYTBc2Gs9cWhm94lniWCAX5M1ZpvabENOSSBaIEaXPB7oLD4k
wEOKfqAvB6mIYcNqqahNCoIZBCR44MBkHA+UZmDjIccD+L0KmBTxIHry1nUb
blsH5QCeDGotPo0xqFYPK6Rjsr5JCXtSzJoU96IBVOidFPUCMBBDFw8lBSvB
Q7outljZfdzbY67UjMYDrSs1GTysCA+VOB6eTx0PNXmBhyESPOTwVm4CHsgm
VI/0w6AzqFE2jAlfmRADNgAenJtVolHgOb8L35Iwnt3nOnpkd+TyAgIGjcWu
sdhAIBiIiY+HvF58oIEHoYgTxYZ9+/YxbMjPIrJBjrCBE8MGAQEMxBANkLIo
UjNDhBxkITngn0ERgYfQDZvo5AcVh1IOT9y6FjmwCeVw6zovAINaF1CpYQAb
RmV9ExL2BDQDAoYekAn0cTJSDknigXTIA208pGO8ZLrv4w7hIan7uFeCh0Ya
eGhj8JAkHmJu5UYSxkMtTTycTwkPl3A85M2t3GE8RLIBCdYSKTwL2DApPTct
B2ZANiN2aUCQJwuai7v1AAwv7fcfPLZ/8WQ0GLRWO2oGOzq1yYAlUg6rGA/x
5aBQxK427N+/n2FDfhZkwxRaci43lEg2cGBI5RCfE8nhgXpjItYMsXgQytkR
/IjAQ+Q9F1F4eOKWtbgcPFqzB4BBpR1SSIflIpghuRhkRNo3LmaPi3onUC1M
CJFMCnsmMoyHnM+mXnV4mGTwkDIerLnAA+6HFeMhhYs1k7reApjh7Jjw7CiS
M0jQBsiQHNAFB9HZSckr07Lzs4rzcyEt7NZfWjKePjB88NgBBAyEoGBwgMAv
xWEwEJMADznbuUgfHlRCpZJhw2qpSDbw5FhvAz/GDHHwkHAtglZSMgNJKPHA
icCDCs3jt6yFcgBP3BqzR2PyKVVDctGolDsmZofCGZWAcEHGEDb0jIeoAOWQ
LjxoAB7Ix0uuajzsSA0PEeMlqxA5MHigfdoi/Xg4k2M8rPRW7vTcjQXZMCI8
O4YsKbwyIQE5i0V8dhzJK5MSbKlhHjXDIgKGl/b7jx7ZvfvkaTwQDDrbgM7m
oNRCLvBA5oe04oFKDgoZw4bVUpFsYEewIRoMacED+c/LsKzUDGE5xMXDo7es
feyWtcqQHFwADGq9R6XzqjR+hXxIJhxBhMACGRX1jsEIwWPPmBAxAx5SPExm
Cg8ruNhiS67u484FHuoZPGQVD+FRD5ctHvrCQTYpkCWFV8Yl56Zk52cU56dB
5OdCOT+rvDCnvrBLC8Fw6tD04aPLe4+fwMEAv+Tq7U4QBAw6Ixo4HTojeEjT
zkWGlx1kIjipGGfDgQMHGDbkW0ml0t27d0eyAfY2oGzg8OOyITU8kP+8LDor
MkN8PDy6Zi3EA5SDU232KDV+udQvl6CPMp9cFpQibABgQNODPAoRMGARRcgB
w4OQgAcRXTzMUOMhO7Opc4UHZ7bwMJFRPLAZPCTCg5sMD14yPPhWhocUbuWm
cbFmSA59UXI4OyJ8ZUx8blJ6bgo4QXVhXoNQYU59fk51EQXDxT3mk4fmlk+c
Wjp5eokABoPDiQQFA5wLLcPYEJJDqnhIU9tDwp2LTC079Il58F4khg15W36/
/1//9V8/+eQT/AwmwgYOB+tt4PAJSRceyBNjBgIeVmCGKDx8f81aEIgHIIcB
tdmpMniVyoBcNCzhouENIeEHJQKQYTF3BIBBiGREiD0Zi4MHURbwkGDIQ9pv
xUoCD8TZ1InwQHUf9+rAQ09O8SBbPXhwphUPWb6VO4oKwb4oOaD7FKJzyIKD
/PwMYXlhUX9hyXzi0NzSqdPhoGAwOlwGNEQwEJMZPKRn8SELeBAIumYIxbAh
r8poNJ44ceKPf/zjxx9//MEHHxDZgMoBmIEXyQYiHuJYIjUz4Ik0AxsPlQfi
/yqW9WvWgsgIcnCozS6VzqnSeRRKn0wclPJHxL3DYtaICKR3WNQ7IuwFYBgR
hjNKeBK17LASPMTfsyDiIdUJUWm6FSsz93GniIdKBg+p4kGTOzzE3MqdATyk
+3oL1AavjIpAzsKM4BGCHyKbFJOy89OKC+hqw8UFAAbLiUPzEWA4hYDBNOAG
MaJgkJOBYbXgIcYPaZNDv0wyE1kMG/KnAAzeeeedTz/99He/+9277777+uuv
u91unA2Tk5PIggOlHKgskSIeZCSJMgMVHuL/KgTDHUQ52FVmh1IPqDAok3jl
UhCPXO6ViQMS/jCqhWFRD/Io7IEZocgoKR6ECfCQhqMWuZxNncErNengwZsQ
D9XZwkPX5YIH7arCgz97eHgJx0NQcHYYZcO49NyEDOSVCSmScSn8mfNTivOz
qotz2osLuou7ETDsOXV6TxQYnG4Q+AVWrjci0WFJPx5S9UPm2h5oy0HdJ+JG
meHgwYOMGXJeLpfrwoULf/3rX//yl7+8//77P/7xj/fu3dve3v7EE0/8v1Bj
JMIGVneIDTTlEIsHog0oLUFmBjQkZojiQbxfBVoggOEOu8pkVxmdCjVwgl8q
CIo5ATE3IOb5JXwfEgF4HBL1Dgl70HTDJ1R4GL2i8ZDBKzWp8OBm8JB3eKh+
KRk8vJIzPDTEx8OrkXjAdy4uoMHwMNR/dkT0ypgEQ8K0MhTwXHVhTnNxFwCD
GQcDHvC11OzymFEwYFqISv7hgYYfUjmtGV8LWJSqfkkfw4a8KpVKtby8/Jvf
/OaTTz759a9//c4775w7d06pVO7YsQP/GHyrAshB1FRFkAMxyeKBnBOUYEDM
gCcOHkgS0kI/LgcABqdSA8DgVGjccvmgVBgQc4IiVlDUi0SIRoQgAXnS3z2E
J5N4oHNOcyohHlY2XjJv8UDVMAnlkBQehugd1YyPhxkqPHSG8bCQQzxIaOHh
JAEPp/IYD+eSwQPtu7Hi4SGsiHE8TReRhPAQbEAXHMTnxqXnJ+UIFWY1yPIC
yLzu0oLh5MHZ5VOnYXAwWNxei8sDAp4rSM2QR3hIYfEhvXjA5MDntc3OzjJs
yJMaGhr64Q9/+Omnn3744Yfvvffe22+/PTExUVNTE/uROBsUva2iuiIKOcTH
Q8LmSQE9M9DFA0EL/SEtGAeUWrdCPigTgnhlIq9M7JFJvFKhX8wFTkCCmKEn
gCbYD34I0g3kEAcPpLsVGcVD/JWHmSzggeJii3zDg48OHmrDeBhF8TAWgYed
lHhoZfAQiQdTHuEhDSsP402vTbS8NtH8aiiXJppALo6HMtl8ZqQFXXAAbFBe
mFFfnNde2mV4Yd/IoWOHcDMso2Cwur0ggA0QDMSsHA95tnORNB7iy2GWUOB/
vUNoMWzIflkslueff/5Pf/rTRx999MEHH/z0pz89fvw4m83evHkz6cdHLDi0
1oWaHNKJB1k4dMxAiYf1a24HidKCQ6l3KjUeucwn6wtK2EPi3qCYFRCzA2IO
AINPzPMBNiBCAFroRkOQQ1bwkPYJUTNpmU2dwVuxKPFgXhkePFcqHg5lGQ/6
RHgwZwMP5zO08oDKAbDh9am216fbQV5DAp63vYbm1am212bbX5vrem1Xz7mZ
notzAAz60/tGThxejAKDzTMIA54rDSYFnssZD0lPqKZsbJD0x7KBMUOWi8/n
z83Nvffee59++ulvf/vbd99999VXX7Xb7aWlpfF/Iy6HiYkJUWMZQQ5pwIOM
JHTMgAVSgaAF5DnSt6DUuBVyr1zikUvdcrlbLhuU9gMtBBE29GDLC6KeSDAQ
QxcPcbol4+Mh/pCHlfc8JMRDyuMls3ArFoMHBg/ZxUOEHF4DbBhvfn2y9Y3p
9jfmOt+Y63pzruuNUF6f73xjV88bi6w393DeWuadPWo+dHw8Bgw+IhiIIZVD
jvGQ/lGTCeWgTSQHNZfdHMWGw4cPM2zIZnk8ntdff/2jjz7685///Mtf/vJH
P/rR7t27W1pa6H8GKAdVZ4WodhsqB5p4IIVEHDOgYQsSaeE7IITniBYcKsMA
ogWZT9YfkHKCUnZAyvVLeT4pf1Da55X2+5E2BgiGboQBJFrIOB7GIpMAD7SH
PMTBQ57Mpk4ZD1aaeCA9p8ngQZyveLCledviwgrxEDle8rWxptcnWl6fbntj
phOY4a2FXpg3QRZZby1xfrCXd+Gw/sQL80deXj788vKhl5aXn12CZrB7fSCx
YEgXHmi3PSQzZDIlPKxYDnHwELFDwbAhy6XVag8ePPj73//+k08++dWvfvXz
n//85ZdflkgkBQUFyX4qfNlB3FwVkkNCPJCvQsiQxDEDiRwgFaAW8Od2jApy
j1zsVkjBE2RhAbBBwkZWFfCIegLiXr+YhYMBTyI50MCDMK14iHvUIv3jJZOY
TZ0bPFiyi4fhFPDQwuBhdePhVYiHiDWHJnTBoe2N6XbAhjfne36wyPoB0MIS
9+09vNcOKp97fvLomb1HzywDNsCAL4zOoN0+aIsPhlWAhxg/ZBgPUXJAmyEF
PYwZclWjo6M//vGP//73v//hD39477333nrrreHh4aqqqpV8TiiH9sInFeze
GDwklAMvZAY8VGYQrF9zG5qohQWECg6lxqHUuhQKr1wYkHKDUlZAyvFLuT6p
wAsXFiQcFAzdiBOQdMWCIRk89FDhYSgZPKTrnGbKE6LSO5s6B/dxE/FQHMID
fqVm9vHQxOAhGg+nVwsehoAQmglpisho42vjLRgbZrve2gXYwH57ifvmfvEL
z40cO7MXD8AD+HroDjpAPoNcW6nSWFUqo1JlNCeBhxg5ZAAPxhzhIbllByCH
PokwdqnhyJEjDBsyXXa7/aWXXvrzn//80Ucf/c///M9PfvIToLWenp5nnnkm
LZ8f/A1yih9dv+YmmJiVB8olCBmWaDyEkICFwAYMDwNKtUsp9yjEg/I+oAVk
eQGZziQCWghKepAAJKAJiFl+MTukhaikDw9CKjzEO6eZaTxQndNMebxkDm7F
onWlZjQeHMniIfo+bko8jJDhYTwpPLRf2XgwkuHBQg8PjkzgoeFSAMoB8KDl
9fG2mLSCvDHZju5Q9Ly1i/X2bs7be3hnTnqPn9kLA80Avgx6hgZAkFuobCqd
FQvEg8aioimHFPGQ9GnNzOKB5rJDgrMVcjlfwIo1A8OGjJZIJFpYWHj//fc/
/fTT3/zmN//1X/918eJFk8lUXFyc9j8L/D3icli/5mY0a0BwNqA/vIUit+JB
5BDpBIdK41SqoBPcColLIXcpZAAMQWlvUNoTkPb6pWyflDso5fukPBwM6PJC
LBVi5JAWPNA+apH9CVGJhzykPiEqW7dipXgf9wrxgM2mToCHegYP2cDD2eTx
cD6mYfICya2aDSE5IAsOr421vT7R/sZUZ1TenO1+a773Bwuct5d45446jr+8
FwvKBvClzzvsBEHBoEajgonBg5LBQ9xlh2g2MEsNWa7BwcEf/OAHn3zyyZ/+
9Kdf/OIX//Ef/zE/P9/Q0JDRP9QjbHJJejzSnig8RCYBHpxKuUspdaNIcCpk
LoV0UM4PSrsDUpZPxhmU8b2yPo+szy9lBSXdSMRdMAFkeaE7IOqKTV7hIftD
HvIJDyu+FSsTeCjfMUgbD0NUeGhg8JBOPLwcBw8k2xZ1EA/nksEDwgZcDsNN
r46gCw6TnW9Md78524PnrXn2Dxa5lw7qn31h4QRuhpcRMAwOOwdRMBhsahh9
OKsLD8aU8ZAhOfSJo89dMksNmSu9Xn/06NEPP/zw448//tWvfvWzn/3s9OnT
AoFg27Zt2XkBHmGzV9zikXQPStq90h63nOdUiLwytkfOdSmEA0qZRy4Accv7
nAqxUyH1ynmDcq5PzvHJWAFZb0DajSKhxydjD8p4HhQJAWlvUNIFE5B0+yW9
Pgk7IO5E04VE1BmZ5PGQuhxyMOQhz/CQ3HjJnOEhySs1s4cHVA5znasfD+qM
4OHldOEh5pwmtubgRxcchptfG2t9fbwDWWSY6XlrjvXWLs4PFjivL0tfOhEA
YMADvnP5UDBgZrCqcTaQyuHyxAO9ZYeU5RC71AC+rzFmyERNTEz8/Oc///vf
//773//+v//7v9944w2fz1dRUZH9V+IRNnlFLYPiVhCvpMst5fgk7YPSLo+U
7ZYL/NIOv7RzUMryyHjADwFpZziS6PgkvYNSHAkxiQbDKsBDykMeSCZEZWTI
Q05vxcoUHnYweFjVeKC9bUGOhwu+RkIaYC4iQfBwKYCw4dVRyIauNxE2sH+w
wL1w0PTc89NRZvCPuH0jyIWVRgAGYkjwoIpIBB6UKB5W6oe04CH1nYv0LTsQ
5SAQ9cWagWFD2mtgYODcuXN/+ctf/vrXv77//vs/+clPDhw40NnZuWHDhhy+
KgQPwmbED6IWr7jDJ271idt84navpAc8+tH4JF1eKQs8CSDpSCarAg+YHJLC
Q7yGyYRDHlbFbOoMXamZZTzUrBwPJWnEw/KVjYezcfFwfhA4oelioOViEE/z
JTzDLa+Ntr8+0fnGVPebM6y35jnnDllfODV64qVlNCEwjLpBEDDYNFis6pTx
gPohPXhI95yodOEhRTnMzc0xSw0ZLblcvrS09Otf//pvf/vb//7v/77zzjvn
z5/XaDSFhYW5fmlIufsbkW0LNIOoH0B8olY0bVhQS/jFbaG04wlEh1oOSeIh
ccNkuhoeSPFA+5xmDidErXA2df7cisXgIXN4OJHfeDiH48FTf2Gw8UKg+WKw
9dJw+6URJK8iaQN5bazj9YmuN6Z63pxlXVpWPf/s1IkXl5GgbADfsAIj7sCI
J9oMSeBBtTrxQHvUQ4obFtEzqEG4fPYcWrgZjqHFsCFdFQgE/v3f/x2A4Y9/
/OMvfvGLf/u3f5uenq6trc3164out7ARysErosYDmpXiIZ3LDvHwQH/ZIVG3
ZPrwsIIJUSmPl8zcxRaZxgPVfdxZwkNzOvDQmyoeBKsODzVJ4wGuOeDLDq66
815sweHSMKBCx6tjXa+NY3l9svuNadYb8/wXjwWOv7h8HJoBDfhuFRx1B1Ew
mGxqEjMQ5BAHDwZSPITbHpQYHoxJ4iHjE6pTwcNK5DAXWZANjBnSUiaT6dSp
U0ALH3/88QcffPCzn/0M/JDL5W7ZsiXXL42ysD0LAh58ZHjwi0jkEIOHHO9Z
0GBD2s5pZm7IA/3xkhmaTZ3zKzUzgQfKo5pXPB6ezRoeBmDqIuTgqT8/2HjB
33wx2HZpuP3Vsc7Xxrtfn+wFeWOafXa/7fgLGBigHFAweEAQMFjVwAwwxssI
D+kfMplKq0PYDL3dLYwZMlQzMzPvvvvu3//+99/97nfgyWuvveZ0OsvKynL9
umjVSvCQaNkhS3igbYY8HfKQ/vGSK5tNnfKVmjnHg58OHuogHorTgYfSCDx0
M3iIxAPChrqzIAN1kA1EObzirj/vgQsOrReH2l4dxdhwYVF56tQsYoZQwPep
oTFvEA1qBg0aNS08kMoh0g+kclgNeKB3N1aqcuAJOMxSQybK7XZfunTpo48+
+stf/vL+++//53/+5/Lycltb26OPPprrl5Zc4XgYDOOhdbXgIXk2pHhOM38m
RMXBQ0rjJTN3sUXu8FCF4SGYDjxMX+l4qEoKD9iQKAAGZ8NZF0jjK0gakLiR
nAPxNJ73NV8ItF4a6kDN0PPaNOeFw/7jp5fDQc0QBgMmASRhOViJclBjH5BX
eEjpVu4s4yGKDX1iEWOGtJdard63b99vf/vbv/3tb7/+9a/feeeds2fPyuXy
7du35/qlpV508ZBKw0Nm8ZCqHC6TIQ9pmk2djVuxGDysajy8kNyEydqzjvqz
zsZznuZzXpCW88hj83kYX8uFQNuloc5XR7tfG+89u8d8/PSeUBAzIIsMo4Mg
6OFKTAvAAKaQHIxEOUThwRqDhzhyiMKDlaxh0qIMN0ya8w0PBlp4SEYOXD7J
UsPx48cZNqRcw8PDP/rRjz799NMPP/zwvffee/vtt8fGxqqrq3P9utJQ6FGL
pgRHLdLSLZlePKxo2YHsnGaGhzzkw4SoLN+KRec+bio8RF+pWUKQQxw8VOY1
HvbkKx4SNUzGx0MNceXhjL3u7EDDK66mc56W8742JP62C370MdiOmqHnwqz4
2eOTx57fA3L8eYQN4HvT8NggCLrCoDVaYTSkeDDF4MGYGh6iTltYY/wQgQdV
NvCQ3JwoGnigvWExjxZjhrSU1Wo9ffo0vIvqgw8++OlPf3rs2DEWi7Vx48Zc
v7R0FsCDFxvyQBMPcbol03nUIht4iHNOc4VDHhJNiMr1eMk0X2yRVTyUYXjw
ZgsPCXsedsXFw9JlhofQrZqYHHA8IFsV6IKDu/mct/W8r/1isBPm0nDXpdHe
F/Y6jz23B8nzWMD3phFghnFoBsADLbkcIB5Ilx2IeLCuBA8qvQUNERLkKw+K
pPEQ6Yc0zYlKjxzmIwuagWFDCtXX1wf+B/zFL37x6aef/va3v3333XcvXboE
FFFSUpLrl5apQs9pNiXslqSHh3TuWWQSDxkZ8pDlCVGzWRwvmdqtWHTwYF1t
eJiljYfdOcNDRXJ4SHy3RRgP5MsO1pqX7XVn8AWHwbYL/o6Lwa5Lwz3nZqTP
HwxgZkCDLDKM+zAwwGUEGx5cDnHwoI7CgzECD+oIPJDLQYXJwY6yAUEC+ojg
QRl6AtigAv+PHOBB3Nep0ogEXbUSUa9MKeCzWmVKdR+HK5HJgRAkEmku8GCQ
rUwOvH4+KRsYMyRbXq/3zTff/Pjjj//85z//8pe//OEPf7i4uNjc3Jzr15WN
onnUgtAwmaWGh7h4SM+eRfaGPKzy2dSpX2yR8ErNlPAQfaVmWvDQSGvbYjXg
Ia0XYwE2mGpeMNWCvGiqedEcTmjBAbCh8SxgA7racCHQeXGE9dJuy6mjE8ee
XTr23BIEw8i4f3jMh4JBiwbDAAUeNLGhxIM1Cg+EMxdWstlQFiXmBzTYgoNF
JRF0KORcdn2RmtOMhNei4jSrOE1KTqOCDdIg660TdVZ1lpd119Twe3vFYomA
xZarNXmLB1I2xJrhxIkTjBmSKp1Od/jw4Q8//PCTTz751a9+9fOf//zFF18U
iUQFBQW5fmlZLTI8kHRLXpF4SHXIQ7YmRGVtvGTu8RD/Pu7yqCEPITxU08ND
PTkepjKPh735gAeKbQsghxeMNS+Y61601oO8hMeG5GVb/VlgBnfLKx5gho4L
wa6X53WnDo8fO7WEmAENagYfYAPBDGE5xOIhjhxCeFBT4gHbswCPqrAfrJoQ
GHA5qHQmOXjs66zl1BVpua1IeCBtGhB++7p16xT8HiW/W85noelV8LoVvDYF
p1nJa+osL4fhtLVz2tvF1MsOmex5MITxEAEGfTj0zMCwIakaHx//6U9/+n//
939/+MMf3nvvvbfeeisYDFZWVub6deWmiN2S+YaHLBy1yM8hD3mIB6qLLdKA
hyICHopDeNiZSzxMJoWHjlWAB7o9D1AOKB5OG5DVhhctwAmNL9mbXgZxNJ1x
NCIZaDrrannF2wbMcG6Ee+rg8NFTSyDH0IBvRqPj/lEMDJpQtFR4MNLGQ/Sy
Q7iFUk3YoVABGKB+UBnxTQoLiFLY24AioVXLb9fx29X8XrmALxP0SfrEfX3q
O++8ky/QCwUygUDNF+hAeAKdiC8UCFT9AqmIJ5BwASGaoRx66uqBHET9wlyM
ejCE8UAhB+JqA4fLYsywkrLb7VKplM1mNzY2FhYWPvLII9/+9re7u7uffvrp
XL+0HFdcPLStGA805bAKzmnmEA9UQx5WPps6b67UjMZD+D7udOBhKJN4mM85
HiQrxgO27FD1HJSDvvq0sfYFc/1LlgaEDQPNZ5wtMMAM5zzt53ydp+eMR0/u
PnpqN2TDUdQMYyEzmK0ac5gNsXgIrzkYCYsP6PO4crAQlh2w7spwVwMWC6SC
SiFh67htSHhtgAoqAVsuEAj7lPw+Qyh6EMQM6BMsKBtwPIAIBIo+vqSfLxJz
ujorKkCAHARsrlDQn4s5UWE5yKL3KVA2wGj0YrUmdqnh5MmTjBlo1uzs7PDw
sNPp1Ov1YrEYaKG2tnbbtm3333//Nddck+tXlxdF/5xmCA+ZOGqR83Oa2R7y
kPnxkrRnU6fxSs103sedAzxMJIOHuXTjYd/K8SBNDg/PQjxoQKrCcjDUnDbV
vQjYYGt82Q7Y0HrW1XbW0/6Kt/3MMP/EwdGjJ3YjbECDLjIEQJBFBovGjCda
DppYOSSLBwMIwINFHaUFZD8CjULCCmmhXcfvVAj44j55X78WgEHQbwAhsMGA
msEQwQYKPPAEWuAHEacHlUMlu7VNLJaK+kVJHLhI9W6seHigkANjhhXWoUOH
Dhw4sHv37unp6WAw6HA4NBpNf39/R0dHZWXlxo0b77rrri9/+cu5fpl5Ueg5
zUT3aeJySICH1XLUIhYP2R7ykKHxklmbTU3/Yov8wkPt5YCHw2nBA7rmcAqV
w7OoHJ7TVZ821L5gqn/RChccWgAbXvF0PD9nPnJiN8xRNIgZJgIgqBm0aDTJ
4oFMEfGWHSAeYgO0oAda4HWq+FwR4gQjGkNs7gxV1OJDZIh40Ar4Cj5fIWR3
AjZ0V9f2sXkKrV5Fe85DinigbHugXHYQq9SkZmDYQLOAFvbv33/48GGAh337
9i0uLk5OTvp8PqvVqlQq+Xx+a2traWnpk08+efvtt3/pS1/K9evNi4rdsxiM
0/BwmeCBxjnNdA95SOOEqBnK8ZJpm02duVux8gcPo5cRHo4mwsNJZfUpdTjP
akLRVj8Hoq85bax7wdz4kg0xwxlX+0tB/okDY0eO78bZABcZxsaJYIBmwORA
xEOMHDQRcrCEwGAhPI+/5kCQg57Tpue263kdKmRtQUkAAzEkZohafKCFB15/
Z0UVCKetQyjoUxnNSJLCA5kcaOKBsk8yZAaJVs/hcXehxSw1pFBOp3N4eHh2
dnbPnj0HDhyAeNi7dy/433NsbMzr9ZpMJplMxuFwmpqaioqKvv/979988825
ftX5UivplswdHtLaLZmZIQ95OCEqj27FSowHrFtyIP5sahwP0VdqJomHhssX
D8qqkwAMmrpntUie04Wir3sexFgPzPCirfllR+sZZ/tzs6YjxxcRM4SCdDJM
BEEizaAlmiEKD9gPKfCAgwF7gv+QBA+wh0Gt0YgQLXDbNTyWtE8m6DcREssG
LEQz4KGPBwG3v6+nDbCB294hVajkKjUmh2zhIWaeZMTBTKFMviuyGDMkVUKh
0GAwuN3u0dFRIK7l5eWDBw8eQgtAYm5ubmRkxOVygY+RSCS9vb11dXUFBQUP
Pvjgt771rVy/9ryoDHdLXs5HLXI+5CGjeEgwISoDV2qmjAeK+7jp4mEsWTy0
ZQMPBxLgoSIOHo4T8HBSWX1SU/ssQoWG5wyNz4MYQRpOg5ibXrS2vORoe9HH
PbZv9PCxRZAjIMcXwTeg8YngOAoGs1UbY4YU8BC57EAStJmB8EM9p83AbTdw
O1R8vrRPHgkGSjzcSSjSnQtqP+jQYHgQsHq6KqrYTS2iflHYDCnggUIOCXse
ogdIhtmgJzUDwwb6tWXLls7OTqlUajabBwcHJyYmFhYW9u3bB5cdDhw4sLS0
NDMzMzQ0NDAwoNVqATPAx1dVVW3evPmee+752te+lut3kBfF4CFLQx7yGg+Z
u9gi83iIuRUrhIfI+7irw92ScfGw87LBwwlF9UlVDbLgoKtH2GBqOm1uRmJp
fsHW8pK9/dSk4fCRhUOoGWAizGDRwtCXQ0Qouh0o5IBoQSXj69ltek6Hjtcj
65MIhXqQPqEJhFoOJjIzkOxcUOBBH4MHHZ/F6aqo5rZ1iEUSqVxFIgf6eNAb
U8EDUQ6EfshdMQX+mk6dOsWYIdnauXMni8VSKpU2my0QCExNTREbHsAT8MPJ
yUm/3w8+QKVSCQSCtra28vLyp556au3atV/84hdz/Q7yolbrUYs8x0NWhzyk
82ILDA9bcn8fN4OHpPEgDeFBXnVCWXNSXXtKW/+cvvE5I8KGF6ytL9haX3Cx
TswNHDq6CHP4KATDEASDyawxm+HqgTZ9eNDGX3YwcNqM3A4tjyPpV0IqxIZK
DndGVpy2Bwo/EHYr+DI+i4uwob1LKpWrjWY1KRuQmGjhAZVD0niIloO+p6eL
MUN6q6amhs/nazSagYGBoaGhmZmZqIaHhYWF8fHxwcFBs9ksl8u5XG5zczMg
x2OPPXbLLbfk+uXnS7nxZYcr+qhFXg95yI/Z1KvmPu6EeBhZVXg4iOMhfE6z
IgIP8KiFFMWDrPK4ovqEquYksuDQ8JwBsKEFsOHZoOTYwuChI4tIUDYgZpgc
Agl3Mpg1sXhIWg7mWD9geMC1oJIJDJx2I7ddy+dI+1VCkakfRIiEDh7ujCnq
tof4eAg3OfB62V2V1X29HIlYqtIZoByo/ZAxPBDkIFZpGDNkou67776mpiah
UKjX62HDw9zcHGx4gHgAz+fn58HPg181Go1SqZTFYjU0NOzYsePhhx/+l3/5
l1y/g3ypK/KoRSweKM9p5mTIQx6Ol0z7lZoMHpLFwyEh0ELVYQmSIyBSJEdl
WI5hqw11p1AzPG9qOW3rOD7jOHRwDjPDEQQMExPD45PDZK2PJHhIZc3BHOkH
QowADJwONV8g61eIREZgBjwJ8QDyXbQizZCgYZIGHnSczvae6ro+Dk+pNahN
Zizx8GCihYeQHJRJbFXAkxT6BbSizMCwIV21adOmjo4OiURiMpm8Xu/4+Dj4
H3nv3r2ADQAPgBB79uzBx0PpdDqRSNTV1VVTU7N161YAj69//eu5fgf5Uqvz
qEXXyuTQnZZzmvkwXlKdrfGS2b+POxN4GMoWHhbTiAcoB1ElAgZZzVE5lmMK
JMcVtceVtSeAGbSNzxqagRlO+qWH900ePLyIBDfD5PAENIOZwgNmTTJ4oPCD
WWMkRKeVmjjtJm6HWtAnFhlFIjOMEAstPHw3sq6//vr4DZOJ8KCH4fdpuyur
2U2tEolModaG2ZAADyZaeCDIQZlIDvjpy4XIAn9Zz6LFmCG9VVxc3Nvbq1Ao
rFar3++fmppaXFzEGx7geCjwk4FAwG63q9Xqvr6+9vb2ioqKZ555BvwXyEx4
gJXP3ZI5PqeZBxOi6IyXzNps6tRuxVoFeKjPezwIK5EFBykAQ+0xZT0WVf1x
EHX9SW3jKX3zs6bWo9OOA4cWMTMcjgCD2ayDQeRAGw8hEsTDA7INgWsh9NzE
agdm0Aj6JGKTWGwGEYnNuBxo4iHWDNSdD0ktO+h5XGl3ZQ23vVMqkUWbIUYO
acRDSAsGuQ4LY4acVFVVFY/H02g0DocDNjwsLS3hDQ9wPNTExITP57NYLMAY
4INbWlpKSkqeeOKJ73znOwweYOUzHrLXLZmJIQ/ZmhC1wtnUub0Vi2bDZHrw
UJMAD+NEPDSR42Em43go3xcx5KHiECKH6iNADoo6BAzqhhMakMYTqBlOOnkH
l6eAGfCgZhgBQRcZgBZ0ZkJI8GCOkAOOB/S5lrAHEfG7IswAwcBuM7E7wDdm
mUgLwUAMTTzcddddsWaAbIjbNkkTD3pOL6+nqk4k6FcZjORsSIAHExEPlH6I
Jwe4Q4HIYSGmIBsYM2S6Ghsb+/v79Xq9y+UaGRmJanjAx0N5PB44Hgq/D2v9
+vU33XRTrl9+vhQ6mJrWUQsaDQ9X6FGL7E+ISvNs6lzjge593LTx4E8BDw00
8NCaSTzwyveictiHygHkYH/lIVHVYUnNEVntUUX9MRUwQ9MJXfNJffPRYf3+
g/HAQEy0HGLwYCTIAcMDJgcUDxFjJLXEjQkTq83M7tDxeUqhUioxS8RIYuWQ
EA93EQoI4fpQ0T5zkXCfwtBdWcNuagVsQF83NRti5KAmlQNtPMTKoae7e5FQ
jBmyXE899VR7eztVwwMcDxV1H1ZPTw+8D+uBBx649tprc/0O8qXIuiWzf9Ti
MsFD2oc8JBwvmY3Z1Cu/UjPhfdxJ4sGdZTy0ZAAPnBAeuCgeCHJA8NBXebC/
6pC4+rC09qg8xAZT58H5ADADHvDtZpLaDFF4CMvBHG/ZIRQteSxag0ljZrfr
eSyFSCuVWPBIQFaAh/7Q4gOpGaj9YIyPBy5H0l1Z288V4IspMPTloKaWQ0I8
EOXA4bAXIwv8rT333HOMGbJchYWFAANyudxqtfp8vsnJSfB3AcdDgYLjoUjv
w9q0adPdd9/9la98JdfvIF8quW7Jy/aoxRU+ISrliy3SdKXmCvDgjYOHqqzj
oSsRHhA2lC9zK0D28ir28dBHfsV+AZYDgA2i6kPS2iOy+mPKxuOa5qMe6b4D
i/sPLCKPITPEWWdIDg+WKB5Ey8GIPiqEHAAGE6dLjawwWEiTGA/iaDwAM0Tv
XIjisYECDyRy4HFkwAzclg5kh0KjC029TIQHMjmoY+UQf9khch51v0RKagaG
DbkqwAAul6tWq4ENgBCAE4gND/v374f3Yfn9fuJ9WGVlZRs2bLjjjjuYhgdY
cRse8v2oRc7xkPNzmnmAh3izqZO8jztJPJSliAeSo5ppwEMpDTyULbHK93Aq
lnmVe/lVewVV+/qq9veBx+r9/dUHQITVhyS1h+X1RxSNx9TNh0Zt+1AwwKBg
GJ2YGgVPjGYdDB05mGLlYI5igw53QriHwYSygdVuZndo+qUyqRULhRwS4oG4
+ICaIbrnISU8kDc5dFfWCTkClc5AuODTEru2skI8kJsBC9IVyZghP6uhoaGv
r0+n08GGh9nZ2diGh/Hxca/Xazab8fuwiouLH3300TVr1uT65edL5XO3ZDbO
aV4mQx5yc7FFuu/j3o7PpsbwsDNVPFRG4yGYOzzsRvBQhsiBjSw4ADagWqg5
IEQjQnJQXHdYhpjhiLF3367RvfsX9u1fRIKZYQwEWWQw6U0hNiSFByQmLRIi
HjAt4NHAJ3KZBNmV4AvUQlXYDDF46OoU3nrLHeBVXXfdDXfc/t1rrrn2wQcf
E/Yb4uABmAH3g5CqZzIJPESzoaeqjtfepVCotUQz0McDhRzUceWgiIgRhDFD
PtcTTzzR1tYmFouNRqPH4xkbG5ufnyc2PABIxN6HVV9fv3379oceeuj666/P
9TvIl0p+MHWe4OFyO6eZd7OpM3QrVjw87IjCgyMWD4nu404OD3Up4KGEHA+d
FHgAcugp280qX+JU7OFW7RVU7+uv2S+qPSCuA2A4KKk7JK0/LG886JLvXZre
u28ByX4kaDPD2CRuBjyp4QHKwRTdwIDLQdBcY2a1G7lslUQvl1mRxLIBDWBD
VWULeFUtzRzwvL1N8NnPfvbxxzZiKw9kPZPADLE7F3HwQO0HI0wkHpClBlZN
g5DFU2l0+EDthHKIxgOlHKLxELPUYGTMsIoKGKC7u1sul1ssFtjwgN+HBcdD
xd6H1dXVVV1dvXnz5nvvvffqq6/O9TvIl3L3p3Ew9ao9arHq8ZB4yEO+4GEH
LTzYCXgYyDgeiinx0JwMHjoJeIDjJXtKF9EFhyVu5TKyT1G9X1i7H5hB2nBI
2gDMcGBQt3fP7PK+hWWUDdGLDDExmnSp4AFlgxH3QyjgZ8y9bWZ2u0YoV8is
CmgGPDFseGrDtq997Wp8k+KrX/3aLWtuj962IOxc4GYgbXtIGQ9RSw19PRy1
3qC1WJEkIwcNbTmoqeUAshhT4K/v+eefZ8yQn1VeXs7hcNRqtd1uDwQCsOEB
jocCBe/Dmpqair0P6+mnn163bh3T8IAXc9QibsNDBoc8xMcDzQlRK8ND3CEP
K7gVi+593BnAA/l93GnCw3QMHuYwPGBywPCAymGhB9mq2M1GFhyW+dV7+2v3
C+sOShoO6nv3Bc3Ly7uW9y4g2YctMkAzGBEhoEigwIMxWTwQqAAj5rEsrHaD
oE8ptypRM+CRRwaa4eabb7vvvkfgcw5b/pnPfHb9Ixsoex4kFmCGBD2T4tTw
gC87GFjdAl5Lh1QoVutCbCDIgeaeRQp4YMxwGVR9fT3wgE6nczqdw8PDxIYH
UPv27aO6D+vxxx+/9dZbc/3y86hW61GLvDynmfYJUXTwkMXxktm/jztf8QDk
0FE61wlTNt+FZFc3EmAGkMXe8iVO5R5e1XIfYoYDkob9A4rlmeE9ywt79iIh
7kqEwEAMKR50RhjaeEA+JmQGCzLysVsj1qoUNqXchsiBGg8ioeHzn/98ZUUz
AAOrV/rtb6+57ls39Am0cNuCNHfffbeEsPiQEA+Uc6LiyoFV0yDiCjR6ghnI
8JDctgVlk2R4vANjhsujHn300dbWVpFIFKfhgeo+rEceeeTGG2/M9TvIl2KO
WuRwyEN2xksyeMCPWqSMh+jZ1G3oUkN3OciungqQBZDeikUQVsVuduUSr3pZ
ULtXWLdf3LA8ZF9aXgDZg4a4MWE06pGQySEBHky08AB+VaVVI4sMff0aqR6Y
AQ8mhxg8VFe1AjOsX7/hhhtu+vrXr9mxvUIsMlI1TOJmiN62SA8ejEQ5sKvr
hSyuFrwlixUmvhxSwwPF1dsIHnbHFPgbPI0Ww4ZVVAUFBV1dXTKZzGKxDA4O
TkxMRDU8xN6H1d3dDe/Duv/++6+55ppcv4N8qVV91CLn5zSzMOQhr2ZTZ+E+
7hg8YN2SAyXpXHkYShkPrTtn29Glhu6KXb2VCywsi2wku7nVe/g1e/vr96q6
l2ZGlvbsQoLKIXqdwUgIbTwYiXggrj8gHxwCg0mnEPLMve0mHlsjN6oVNjXB
DFR4eOThx2+66Rbw5NFHn/7KV74ql1mI2xYgRYVV3/zmddVVbXjPJNEMK8ND
zJ4FYamhp5PX194l7RNpDEacDXTkEI0HU2I8kJqB1dHBmOFyqrKyMg6Ho1Kp
YMPD1NQU+DvFGx7gfVjT09PE+7A6OjrgfVh33XXXP/7jP+b6HeRLrdqjFmk/
p5nuIQ+5Gy+Z7GzqNN6KlQU8kM+mjoOHysIIPFQngYeooxbIbkV72VxnOZDD
Qm/VArt6kVO9G4RbvcSv2dNXt8cs3r20CwnKBhQM45NT4yQbE/HwoCPFQ7Qc
ImMw6cy9bcgig0iuUdphoBxi8aAM4eHaa7/15OObgBkaG7rBi2xtZkf1PIiE
xi984QsioQFXBDBDnFEPEkLo4SFmyAMqB3aPiN/YIhdJiGBISg508EA8ahFl
Bi6bzZjhsqy6ujqBQKDVamHDw8zMzJ49e+B4KNjwQHofVmlp6ZNPPnn77bd/
+ctfzvU7yJdyC7N11CK/zmnG4iFnQx7yYrxkJi+2iHOlZiweqCZErQwPiB+C
VSE8VCfCQ2MEHtDdipKZttLZjrK5rvJdPZULrCqEDbza3fxaYIYlj3Fxadci
ZMPSLnRjYhywAduYIFlYSIgH5AmlHIwRbDD3tpt5HK3SgpshSg5ReBDwFOCF
NdR3AjwoZOYvf+nLTz6xOarnoa6249Zb7iCuPGBmiDywuWI8RDdJ8nkqXm2D
TCDUmSykbEgRD4nkgIfT0xtrhhfQYsxwGdTDDz8MJCAUCg0Gg9vtHh0dnZub
wxseQFHdh1VUVPT973//5ptvzvU7yKMiO2qR/W7JXB+1WLXnNLM0XjJ3eLDT
xUPMlZqhCZMBIh6qksFDaMjDFLrgMNtRPtddMd9biSw4cGuXhM2LY77F3buw
hMwwgZrBkGBXIg4edMaYPgcTBIMxjAcLssjQYRDLtSo7jEZlj4+HnUVVn/vc
52USE9yz+O6d3/uX678d1fPw/fUbNm0sJK48xJoh/pzJ+HgQRZ+2COOBX9sg
6upRyuR6iw1k5XKIXHlIIAcei8WY4UqorVu3dnZ2SqVSs9kMGx4AFfCGB3gf
Fj4eCr8Pq66urqCg4MEHH/zWt76V63eQL5V0tySDBwYP2b2P257yfdx08YCz
Yec4DMoGmKmWkmnAhi7AhspdLGCGmkUVe2F+emFxFxKUDdAMUWBIgIdEtAit
NujDSw3GkBm4vQaJSqd2aGES4WHd2ruuueZafNkBEAK81N5uIbHn4ZvXXtfV
2Udcebjnnnuieh5WjodIOZjgskNnS6+4u1ej1uqtNixJyYFWtwMlG4RCEWOG
K6pKSkpYLJZSqbTZbH6/H294OHLkCNV9WAAbVVVVmzZtAv8orrrqqly/g3yp
FXZLXgHnNPMdDxmdTU3/Vqx8x0NlJB6wngfAhp1jjSXjIE0lE02lE81IJluQ
TLeVzXSUz3ZXzvdW7+LULJjluxbmdy3OLyBBwTAxDgLNgCcVPBijlx3wGNBO
BmSMQW+bUSTVqyw6jQMLhgd7LB4EXMUzT2/77Gc/B2p7QalaYQWE6BOoPvOZ
z1533Q1VlU1w5YHHkV999T9BPOCLD+DLY8I5UfH9QBMPgA2iji61UhU2Aw08
pCIHskiVqqXIYsxwhVRtbS2fzwcqGBgYGBoawhseIB5I78Nqa2uD92GtXbuW
GQ+FF3PUIodDHi4nPCS+UjPHeCiK6HmoQRccGkrGmkrHW8omWsomW7FMtZVN
t1fMdFXO9VTPs2rn3VbEDKGgZhjDzGDQE9mQBB6M5DEYdViAGYx6S2+7hd1l
UBj0OBiIocZD7J4FseehqLDyvvsejjptAc1APicqVTyQykEoNAqbW+V9/cg7
tMWwAcNDMssOCWc7ECJXkZjhRbQYM1wJ9cADDzQ3NwuFQr1ejzc8EMdD7d27
F46HgvdhyeVy4n1Yt9xyS67fQR4VwIN31R61WO14SNeEqBzOpia/FSslPFDd
x50yHvwR2xbYsgPAw3Bt8Uj9ztHGkrHm0onW8sm2iimQ9grEDJ2Vs93Vc7ym
uaB3ftc8DDTD+MT4OL7OYAgl7Xgw6IAZTH19Bu2AHkYzQI0HO3083LnunrLS
uqijmsAMUSsPacKDGYQoB26vWNjUopLIDDa7wWYD0cOQ4MGaNB6wUK8zyJWM
GZgCtXnz5o6ODolEYjKZAA8AEqIaHvD7sAAtou7Devjhh2+44YZcv4M8qrQO
ps7mUYu8OKeZhQlRqxIPqd3Hnei0xQrwEF52QOVQMtpYOt5chsihvWKqs2q6
s2qmu2pWwpoNeObm5+dCbEDMMI6AQW/QYzEiSQ4PkXIwYCsMER8slYgRM8hU
Bt0AEu0AAQ+O1PAgExtLiqs/97nPb3hik0JqJrLhe9/7HvKEMGEyRTxILDLy
ZYcwG4QNTUqR2GC2oGyIlAMJHqyp4sGCJHIJQiqTE8GwZ88exgxXeBUXFwMM
KBQKq9Xq9/snJycXFxfxhgc4Hor0PqwtW7bcd999X//613P9DvKortSjFmnG
Q2pDHtI1XjLts6nTeCtW5vDgpsBD+JwmgociXA5DNcXDtTuBHMaAHFrKJ1or
JjsqETZI2bM+19z8HMKGeQwMmBlgGfTJ4oFcDuGNCeQDNEo5ciMVl2VUGjEz
4EkHHmK3LTAz4EkHHqiWHUQNTXIuT6vWhMxgzxgeLFFyEIsleyKLMQNTsAAD
eDyeRqNxOBzBYDC24QHehxUIBPD7sNrb2+F9WN/97neZCQ94MUctIo5aZHrI
Q47GS+ZkNnXsrVgZwUNZCA/lhV6SboeQHKqLhmp3DteXjDaVjTeXT7RVTgEz
GJQz42Ozc3MwJGbAKxIPmBOo8RBWROQmBSYHAzLKydzfZ1SCT+aEocaDgxoP
9gR4UCJmAGCgmjCJ4sG2AjyQsEHc2KTq6zeYzcZoM5DJIRoPVhp4sJAENUM/
j8+Ygak4de+99zY2Nvb394N/0y6Xa2RkBG94gHiA92FNTEwMDg7C8VBcLrel
paWkpOTxxx//zne+w8yWxIs5apHjc5qX72zqeFdqUuGhiICHYmo8RO9ZFHor
Cgcriwerin1VxX6QaiQBNMEaxAwjjWWjzeXjbZWTnTXTbsfM7NzMHJJoM+AL
CvTxEEkIIwEPUZHLpIgZ5BqjwYmbgVwO6cADMEOcIVFJ4YGWHIAZBH3gzRvt
DqPdDkJLDsnjISJmJLyeHsYMTNGpZ555pr29ParhIWo8FOl9WIWFhevXr7/p
ppty/Q7yqFbxYOrLAw/pGPIQdzZ1XuJhRyQedsSbTW3fGQ8PyIJDZRFihpqd
IIHaEpAgmqG6kuGGstGm8rHWyglu+/To6PTsHMgMGvBtZYxkb8JA7odYPBjI
8RDVS6nTaiw9bRZOj0lrRcyAJ74cwnhwJIsHaIaoxYcV4QF1QqwcsA2LpmYl
m61TqVAz4FkpHuiwYU9MMWZgKn4VFRX19PTI5XKr1erz+UgbHmLvw6qtrd22
bdsDDzxw7bXX5vod5FHRH0ydd3jI0lGLVYCHlU+IyuWVmonwEHulZkgOhUAO
yIJD9U4/MENdKUiwvnQIpKFspKl8tLVyXMSdmpkDmUYDvqeMjo+PoWDQ6fU6
kuWFFPCgC/uB8LvNwAz9fSajC4vBRSqHleEh3PMAzEA6JCrO3RYEPNgo8SDF
8RCZ5mY1n4+sMzgckWzA5ECGBxsNPCQ4akFlhpfQYszAVPyqrKzkcrlqtRo2
PExPTy8tLeEND/h4qKj7sMDv2rhx49133/3Vr3411+8gjyrDRy0uAzzk+5CH
LF9skeqtWOnAA2HZwV1e6KkoAnLw1QA5ADOUATAMNZYPN5aPtFSOq6TQDDCI
GcbGQXAz4EkOD0Zit6ROj7BBF8aDAXxCnaWnzSyVm40uGAIeyJcdjKRyoI0H
xAzUPQ/J4kFJhgeiGeQtzeo+gcFkNDkcIEYYMjnQXXkgGw8VFR2aKDAsLy8z
ZmAq2WpoaAAe0Ol0sOFhdnaW2PAAx0Ph92EplUoej9fa2grvw7rjjjuYbkli
5XO35Go8p3nZTohKAx4K9NsLDGhgz0NyeChB8YDIodBdXuRBFxx8NciCQxCw
oal8uLlizKSfpDSDAYsueTwQ2IAE+TAdIcgiA9rMoLQYXZYQGyLwYHBS4YFc
DonwAMxA57RFaOfCTmfbQkGxbQHMoGhtUXM5erUKmiFCDsnhwZ4AD5FsUGl1
0AnEYszAVGq1YcOGtrY2sVhsNBo9Hs/Y2Nj8/DxseIB4IL0Pq6mpCd6HtWbN
mly/gzyqpI9aZKpbctWf06R7VHP144H+bOqYo5p08WAj4gE2PJRgeHCVIQsO
XiCHmhI/ZENzxbjTMTEzNxkKuRnw7/RYyPCgp8YDMXoUD3qduafVzOm1KLUW
kxtLknhw2F1J4QEzA+0JkwnwgC87EPBA7JNUtrVohf1Gs4lohmg5OMjlQI0H
ewI5WG06s3U5psDf5stoMWZgKrXasWNHd3e3XC63WCyw4WFhYWHfvn1H0CKO
h4q9D+uhhx66/vrrc/0O8qjy5qhFPuAh8TnNnAx5oD8hKk/wEPbDtgLttkg8
FMTDA8KGnSCFdjSOkkLMDKU7nKWFrvIid2Wxt7rEV1fqry8LdtaP+f0T03OA
DROJwEAXD3G2LQhl7m419wmsZjeMxRySg8lFjgdUDqR4sJoo5BCJB2CGuOOp
412MRRMPxAUHVUerTiIyWS2xZiCRQ7IrD9ao2AwEP0An7CUUNAMDBqZWXhUV
FVwuV6VS2e32QCAQ1fBw8OBB8MOZmZnY+7A2b94M/g3+0z/9U67fQR7VKh5M
nf9DHlbfeMkV34oFE4UHNHHwYEaPalqLd9hKCu2lRQ6QMiQD5Uic5UWuymJP
9c7B2lIfMAO7Y3xsYnx6bhyYYRozwwhqBq3eAEMPDwYKPIQIEVn8llZzd5tF
LMbNEIMHVyweTInwYDbEwwNihgRHNZPAQ6wc0PHUqBzQqIEZ+gVGncY84AAx
DZDLIREeqBsmUSdEBTGDzbY3phgzMJX2qq+vFwgEWq3W6XQODw/HNjzs3r0b
vw8LGAO/D+upp55at24d0/BALM/qPWqxGs9pZmZC1Azt8ZIpzKZOjIct21Rb
IvGwtUADEwcPUUMeUDk4yooHykF2OiuQuCp3uqt2empKBoEZ+jhjk9NjwAxo
wPeUkdA6A26GlPGgi8BDxJqDmMc3ATPIlTaLG4ZEDgnw4EwWD8AMtOc8pI4H
ZUgOms5Wg1xqtlmhGfCsAA9oqNhgC4cUDIwZmMpEPfbYY62trSKRyGAwkDY8
wPFQUfdhNTc379y5E/ze2267LdfvIL8qrYOpL5OjFpffhKi44yVXfLEFxAMa
9ZZIPGwt0G6NwIMBw0P4tIW5aId1Z6GttMgB2FC501lV4kLjrin11pUGpMKR
kVFgBhhohhEKM6SGB100HpCotFpTd6tFpbdZPDgbYuVAwIMrNTwYdA542kKm
dgEzSNXu5MdTQzw44p+2iJWDtqfDpFJEgSFCDivGQygRYIgyA/iKzZiBqSxU
QUFBV1eXTCYDMBgcHJyYmIAND4ANEA/Ly8uAE1H3YTU0NOzYsePhhx++8cYb
c/0O8qiyOph69eAh34Y85GQ2NQkeqHoeov2AZus2cjxAOcA9i8Lt5uIIObiq
S4EZPLVlflHfsD84Oj0LMjY9C76nDI+ODycyAx086GN6Hoh+MHW1mno6LAoV
agY8lHJYIR7EMotcbr333nulCnvcCZPY4kMKKw/qmGUHPbvbKBNZLCaLcyCB
HFaChxAbEDnYscUHIhhwM5w5c4YxA1NZqLKyMg6Ho1KpbDZbIBCYmpravXs3
HA8Fiuo+rJqamq1bt95///3XXHNNrt9BHlWeH7XIzjnNy2DIQ8Lxkum52CIc
GnjYAvCA+AGXQwgP2JAHU+EOS3GhtaTIVlbsqEAXHIAZpOLh4PDI1NwoGtQM
YyDgiUZv0NBgAy08YDMawmwwdrWa2T1WjcFu9YBEyoEGHnA50MaDROkAZsDn
PJCPeojAQ5wrucN4IMoBY4MyZAYey6TTADDgMTvJ5UAHDxGxR8Vuwnsmbfa+
HhauBdwMZ9BizMBUNquurg42PAAbACHA+7DwhocDBw4Q78NSq9XwPqyKiopn
nnnmrrvu+spXvpLrd5BHxRy1uAyGPJBNiMrMbGraeAh1O2zXFmzXoQlfiQXY
ULTDDNhQWmQv3+moLHHWlPoN+pGpWWAGGPA9ZWgEmGEcmgH1gJEmG2j5Ac51
AowAZuCy7VY3NAOFHDxx5JAsHmQaN0iYDfHnRMXFg1ZNCLpngcshxAa7UmY2
CrkWs5FohrAcYJLFQ4gHpAmZwbEvphgzMJXDWr9+fUtLi1AoNBgMbrd7dHR0
bm4uquEBjoeKvQ/riSeeuP3225n7sIiFHrW4MrslL288ZGY2NQ08IHJAzmZu
123frtuxQ4/GUIjEWLjDVFRoKSmylhfbK0oG6ioCbs/w1CwMwAM0AwIGnRFL
eLXBGEoa8GDsajHzeQ6bxw5DlAPFsoM1Dh6IcqDCQ8gPCBvIxlMnuhgrBg8Y
GPBErDn0VjebhFyzTmONMcNK8RALBgIqjPZoM+zfv58xA1P5UNu2bevs7JRK
pVQND/h9WB6PB78Pq7GxEd6HdfPNN+f6HeRX0R9MfdniIZlzmnTwMBb/qOZl
igdMDlsLNAXbtdu36wsLDSBFSIwgxUWmnUWWsmJbeclAU53fFxiamoUZRs0Q
HBmNMEM8PIQIYUgODyqlytDZYunvc9g9SGyeLOIB8QNgA+V4anp4iCcH1Awm
dodZIbFazVaX0+p00pID9c4FFkd0SPcsosDAmIGpfKuSkhI2m61UKm02m9/v
j2p4OHToUJz7sB588MFvfetbuX4H+VWr+KhFFs9p5mpCVN6NlwxFSYYHNVxw
2LEDkUNxkXEnElNJsbm02Fpe4mht9gdHg5OYGcA3lMDIKDSDWmcA0SAhwYOW
HA9GrSHBKoQu9IiYQSjEzICHDA82CjzEkQMdPNx333344kNSeNBTLDsQ5aBR
2c28LotWgYCBGGo5JIEHUjbAxgaHQ6PVErVANAMDBqbyrQAD+Hy+RqMhNjzA
8VCg8PuwgsFg1H1YmzZtuueee6666qpcv4M8KuaoRWaHPGR7QlTW8LAtCg+q
rdvUBds127frCgv1xYUGYIZSYIad5rKd9s72wNhUYHIWBMgBmiFANIPeGE6y
eIi7+ADMYO4T2A2WAYcnWg5keLBlAA8oGxLfbUGOB20EHiJaHVA2WPp6rRq5
1WGPZgOaOHKgs20RlsPAAJYQHkQcHlELB9BizMBUPtdDDz3U3NwsFAr1en1s
wwMo4n1YVqtVqVQCacD7sDZs2LB27Vqm4YFYq/2oxeob8pCxCVHJjpdcKR4I
clDDC7B27NCFFhxMpTvtvT0QDDDge4p/eAwEMYPeiEdDFUwO8fCgI8ODTCgy
dLZaxGKHzTXg8KLxZBwPZA2TgA2xV2omgQdstQFL+FSFymGVCmwmvc3tQkPC
Bpp4wDIQLwQ5DIi5fFIwnD17ljEDU3leW7Zs6ejokEgkJpPJ6/WOj4/v2rUr
quGB9D6s4uLiRx999NZbb831O8ivIuJhcJUdtcjaOc1VMCEqg7Opt5DtWUQs
OKBsKCrU7ywylu50cNj+yVmYOGZIjIdwYM9DzLJDzMqDvqPVIhI5B7wwITlk
Gw/ADBQ9DwAP1FdyR+EhLAd0toPaYeN32lRi24A9ZIaQHFLGQxwzOJ3wA6AZ
iFrAzXAWLcYMTK2W2rlzJ4vFUigUVqvV7/dPTk4uLi4SGx6o7sPavn37Qw89
dMMNN+T6HeRXufNlMPUqPqeZlglRKx8vSXM2dVLjJRXopRVRgXdYIKsN23fA
TQpjSbGdx8XN4EfN4Bse9Q+PUpkhIR60RDzoDNGtkoSGSX1Hi5lgBiyODOAh
/lFNsxthQ7yGSQo86KAZSOSgVVrtfd12tcRmt0SaAYs1Lh6sTmo/RFAh8ued
TmAGi2PgQEwxZmBq9VZNTQ2Px9NoNA6HIxgMTk9Pw4aHo0ePwvFQpPdhVVdX
b9my5d577/3GN76R63eQX5X8UYvLplsybXjIwjnN7M+mRrYqtm5VbtumKihQ
FWwHUROiLdyhKy7U7yy2C/r8kzOhYGbwoWZQxTUDHTxgfkCaIoiLDwgYpCKR
rqPVLBS6BryuKDbkAg8IGxJMmIzBA+l4h1BjpF3KtZu0dteAncwM9PFAlRg/
OPHnjBmYuvwK/AttamoCHtDr9S6Xa2RkBN6HRWx4iLoPSyAQtLW1lZeXP/30
03feeSdzHxaxSBserpijFqsJD3TGS8bHQ1LnNJGtiq3blNsQNqi3b1fv2K7B
skNXtEO/s8je3+8bn8bZgJphBDcDnjTiIXyAoqPV1N/ndHhcA4NoyPDgSAUP
trh4oNq5AF+UaF2MZYi/7ICwQSnSOFQi+4DV7nEhcbtoySFJPGBbEgQtWJE4
iVo4iBY0AwMGpi6D2rRpU3t7O1XDA6jY+7C4XC68D+vxxx//zne+w8yWJFa6
j1rE4iGTRy1ycRl3PuOBcrzkJlp4wBseMDkUFKBs2KEp3KFFoysusvEFXl8w
ygwoGAxEM1DhAaog6Z4H9AintqPVwGbZtTq3c9AFQ4UHRxQePBnCA2RDwls1
8QUH8BgjB4QNTlH3gEZst5sxM+BJhIcEKw8oFWwuLOGfRHshEDA4nRIOjxQM
r7zyCmMGpi6nKioq6unpASSwWq0+ny+q4QG/D2t0dDT2PqxHHnnkpptuyvU7
yK/K88HU+XNOcyVDHnI/m5o+HkILDlAOmsLt2iLEDJauLrd9gGiGwSHcDHjo
4kFjQEIHD3K5QtsOzMB2Wh3ADHgIcsgqHvDx1EQ2EBomI7YtYtccTOGtCuQa
C6ec5zBrHS6HI8oMBDzEl0M4LmKc0Ql9AMSDzekkagE3wytoMWZg6rKsqqoq
LperVqvxhoelpSViw0Oc+7AeeOCBb37zm7l+B/lV6GDqppS7Ja8cPGRtyEPW
xktGb1hs3kJccEBWG4oKbQKB1x+MNMNwjBmSx0MkIcj3LNpb9b3d4Puc2zWI
xBkRghxi8ODILB7uv/9+ijkPiBzMpvBWRfSyAwCD3tnf3uvUih1Om8PrwkIl
B5p4IKGCk/wDUDMQwXDo0CFmnYGpK6FuvPHGxsbGvr4+nU7ncrmGh4dhwwP4
VwDxEHsfFvhgeB/Wxo0b77777q997Wu5fhP5VR7mqEVGhzyke0LUSsZLSjZt
kWxGIsUSOlKxZat86zbFtm3K7QVIb0NhoV0iIfRAJjQDGoMxIsngIeKX2lu1
nW0DZpvH5XMjGcwTPAAzxGl7gK2SlGwwON0yllMvdQxYw2YIhVIOCbct4CID
kQpw5SFmLYKoBVCHDx9m1hmYuqLqqaeeamtrE4vFRqPR4/GMjY3Nz8/v3buX
2PAQdR8Wj8eD92E9+eSTd9xxB9PwEFX0j1pkuFsyv/CQwSEPKU2Ioj9ekrRb
ElltAFrYArIVRBZKaKlhm2r7dnXhDrsYmCGiB9IbRM0QBQP6ibttEYGH9lbA
BrtO73H7sBDlEIWHAWo8OKjxECsHeqctUDbgKw8e0os1Q2sO6PRpohk0/U6b
YSAGDEnhgSrhhQU3GmR5wWV3ob/kcin6hQwYmGIKVmFhYXd3t1wuBzCADQ8L
CwvEhofY+7DYbHZjY2NRUdH3v//9W265JdfvIL8q892SV8RRi3yaEEWCB1wO
sq1b5aEoQJClBuQYhVUkQs2ABTXD0IrMQIgahqrtQWdQd7QC5bscrjAbMDwM
kuMhWg4ZxEOIDYnlEMaDwemV97pNigHPwIDXjSedeIja0QiBAQbXAgQDYwam
mAJVUVHB5XJVKpXdbg8EAlEND3HuwyooKHjwwQevv/76XL8DrD6DVq5fxRV+
1CJteFjpUYt04GGWdLzkJlQOWzZjcti2TVFQAKIsKFBt327t68+cGSjwYIBP
lFqdpqPV2N/ntA14PT4PzMrx4CDFgycpPEA/ENgQIQcbogWXxeyyIolgg1fT
5zYpB9wDA8hrdNOUQ7yeBzfySw6PG8aOxkHmCp1KTdQCYwammIqqhoYGgUCg
1WqBDUgbHoj3YcHxUB0dHVVVVZs2bfre97739a9/PYcvHoLhi1/84nXXXXfX
XXfl8JXgtbqPWqQfD6vvnGac8ZJADpLNQA7IVoVs6zYoB8AGCzLTaSrTZiDF
g1QuV3e06rkcj3vQ6/GjCckhBg/uHOEBYYPVTQCDJ1IO4fMUwAw+JdtjkiMn
GCAYiInAQ1w/eIhxk8RLSNgSLpVYfDiywJdBaIZz584xZmCKKVhPPPFEa2ur
SCQyGAwej2d0dBQ2PABvQzzA+7AmJyej7sMqKyt76qmn1q1bl5P7sMA/4c99
7nPALbfeeuvjjz/e1NSk1+uz/zJIa4WDqS/DoxarDQ9RE6KIchBvjlhwMPN4
vskpGIAH8J+lh9oManqhjwdVR6u6q33AYvN6/UhCcsg8HjzxuiXtEXIAbED9
ANngwo9XEA5pImZQ8IQ+XZ/bYXAOekKJkQMJHqhD5YTIjxnweOD6AwMGpphK
qrZv397V1SWTycxm8+Dg4MTExMLCwr59+8C/HYgH8DzqPiwOhwPvw3rsscdu
u+22rL1UuMgArHLDDTfcd999O3fuBOZxuVx2uz1rr4FOJT+YOqtHLfLnnGZS
eBjLCh7CbBD3zIGIevo3PoOzQRJig4nNxs3gw8wQJJohLg9MFKGtiM42EJtG
g5kBT+yyQyQe3KnhgaTnIR4e7KFlhxAbEDmgeHCFgrIB3aQIqDmDJhliBp+H
wIYV4SF6XcLjivxVDxIPhocoMIAveszGBFNM0any8nKAAZVKZbPZAoHA1NTU
7t27iQ0Psfdh9fb21tfXA3U8/PDDN954Y0ZfHgTDP/zDP/zzP//z2rVrN27c
CKgDXiqQjEQiAS8+o396apU3g6nz66hFRs9pRuEh/jlNUjygYOidC2UeDXgi
2rRRElptMHR3+yYnI8wQCITYYEgJDPEUEWUGiUym7GwzikUep2dw0B8th1Tx
MGB3l5VW7CwqfWrDM+Af2mcIdc/d3yPDgycOHiLNgAdfdkACzODXCz0DRpfP
5QJmwBOJBxI5ROKBKg4cD6GVhwGPBzOD1+NAH3EtQDDgZmDWGZhiimYBBsCG
h4GBgaGhoZmZmT179uAND/h4KHgfFvgw4n1Y4P/+g+/pmXhV4N/vZz/72auu
uurmm28GRAF/nFKp9Hq9JpOppaUFECITf2haijlqkficZp4NeZhB2TCLgYGF
Z5eEpS/bId2yWdfW5h0eRtmABPzH6QZmCARoLzUkiwdTFB6AGdSsbptWOzgY
QOOPgwcPDTwMONx3rruTxeLCZYeCbdu/+tWv1tc1wgj7pXDlgXS8ZBw84DsU
RDYgckDxENRyfFal22N3IQdGsTjTgoeIj/E4BkPLC9gHYGyQ9PRGgeHYsWPg
L/EcWowZmGKKfj366KPge7FQKDQYDG63e3R0dG5ujtjwAMdDUd2Hddddd4Gv
Oel6McTWx7vvvrugoIDH4wHSOJ1OPp9fXFycrj8oo8XgIR+GPNDHwwzKhlnI
BgkAAxtmUcre7zEMD7l9kxMw0Axughno9TAky4YwHhSdbSA2rT5kBjxkcvBC
OVDiAchh4zOb7733PnzZoa21AxDdZhkgbls4bO7qqtpr//laCjyEwTAQCnj+
wAMPOGxhLeAx6ywBs8Q7oHN7HEQzkMiBbNsiNgADUdsZ2Aejn2EAhwcEA/LE
i+9HMGBgiql01bZt2zo7O6VSaVTDA/jnhjc8UN2H9cQTT9x+++0rxwPe+njb
bbeBzwk+OZCMz+cDUKmtrU3L28xmEfEwmOmjFnmMh9wOeZik1fDQG5aDBMgB
McOClL1sUZ7YO33mB2dBJpfnEDP4/e6AP7Q3kcbtCfIoVCpgBoNQGGOGuMsO
XrJlB4/PYXd98Qtf7GjvQpcdkJWH2pp6YAbw88SeB6PO0tTQAt5j3Cs1PU78
eIUNIwTCBtghGVpq0EkUQwaBD4AB/Gl+b6wZVoIHLBG/0Ytk0ONCfosXBpgh
CgzQDMzGBFNMpaVKS0vZbLZSqbTZbH6/n9jwAIo4Hgq/D4vFYjU0NBQWFq5f
v37NmjWp/blwkeErX/nKt7/97fvuu6+kpEQsFrtcLvAyuru7AWnS+i6zWisc
TH3ZndPM0YQoajzgckDYIGHNhRYc9hhlJ/bPQjOAgP8+F/Yt+MeQfgY1ZgY8
kWAwItFgMcVPfDYoO9uU3Z1Om93nC4BQ4YFcDpF4EAj6wSuXiGX4ysOmTVtu
vnlNbM+DsE+CAClOtyQBDwOEk5g4G9D2SPeIgRu0SgbdZrffC+OCWTEeBmI/
EmgB++RInPBxcFDS3RMFhuPHjzPrDEwxlfaqq6vj8/kajYa04QGOh4q6Dwt8
c6+pqQHf38GXjuuuu47+n4W3Pl577bXr1q3buHEj+FR2ux2wBMihrKwsc28z
m8UctciTc5oxCw6906HMInJgzaGrDYuq/mePLxHNsGvvAmADeBIYCxrsphg5
GHAwEEMTD6SEUHa1KrvaTAq5x+X1+YJoKOUQBw8ej5/HEyDaUesgIZwDnquv
/qf2ts7Yc5oiIWoG8tMWZHIY8OIbFnCTAmYIAYPJ6x3AzRCBB2o50BVFZNCP
QT+5D2YQhKgFBgxMMZXpevjhh5ubm4EH9Ho9+H/9IyMjsQ0PS0tLsfdhVVZW
gm/999xzz9VXX53wTyG2Pj7yyCMAHiqVyuv1GgwG8Kc/88wzWXinWSvShofV
c9Qi//DQnwoeUDb0woTAwJoWs1A2IEsNc+hSw7Mn9px5O8IMIIgZxoNYxoJG
uxkDg9EQC4YYPNCSAxEPwAxIJ6ROHzIDJgcKPFDKwWq1f/GLX2xqaoVm2LZt
+zPPbCId8oCZgfJiCy9RDsgwKPgkJAfIhlFLf8Cl8/jd7sAgkhg2YHhISQ7I
E9QGTr8X+eGgJ+QENP5BJL5Bp8dNXF4AdeLECWiG8+fPM2ZgiqnM1datWzs6
OiQSickE/o+Dd3x8fNeuXcSGBzgeKvY+rNLS0g0bNqxdu5bqPiy4yPClL30J
tj5u376dz+cPoMXlcouKirL8TrNW+dQtmQfnNFc+5IEeHiYIeAjJgYWBQcya
QYMsNSA7FOwTB+bOvn0WBMgBNcMukAgzEILgwRiWgyZB6OIBmAHEolT6/MFI
NoTkQBsP7e1dt956W2Fh8bZtBfX1TVTdkiKRFDlYSjbkwYUnVg527PHBBx8c
N/ODAyq/y+AJeD2BQZg4cqDrB3x3g7jTgeLB7SMsLyBm8Ln9PlIwMJ0MTDGV
zSopKWGxWIAEVqvV7/dPTk4CKgAwwDVAgIc492E9+uijt956a9QnBP94P//5
z3/jG9+47bbbnnzyScAMg8EA4KFUKmtqanLyHrNc+YSH/DpqkdSQhwR4IF12
EIXlANmAm2FWzJ4Ts48ujEEznA2ZYZ7aDGE8OMyJwJCMGdQqZXebmt3jdjgR
NsDQxUO8DQuqhknMDKFbLTxkcnAODDqdSFwROxSIGSasAsAG36CNCAZi3IF4
cojAAEWQD4MIwT7bIDEu5NFn0uuiwIAvMjBmYIqp7Bf4hs7j8TQajcPhCAaD
09PTeMMDKDgeKuo+rJ6enrq6uoKCgoceeuiGG274f5Gtj/fff39paSlsfQQg
6ezsJG19vIz/sQM8eMNHLTLcLbmq8BDnnCadlYd4Qx5EeHskuk+BsYE9i+bQ
pA83A84G8BicCAYmSLQQjIzaaFiJFsJs6G4DMcmlPv8QmiAFHkJyiMaDPyk8
iETI3kTEtoXLh2ghEg8u1AwIHpBgZtBLpKMO6ZBbC9jgCQ5iIZNDanggUAFN
EHkkfE4fiBt91EkkEAwnQnXy5Enwvs6jdRl/GWGKqXyuBx54oKmpqb+/n7Th
ARRQROx9WMADVVVVEAxf+MIXYOvjpk2bACrAx4DPA4BB2vqIT5a+6aabsv9m
s1bMUQt6Ry2ity0o/RCLB4o9i0m4VYGtNrD3+W1UZsCD4yEKDMSPIcNDEmZQ
KCSQDRaVyuPy+AIxckgfHiwWe0HBDvAem5paXC5vxLaFCz2kGXnc0RWJh3GH
OOg1+nwOb9AbwQZqOdDCQ3hJwYs8YiGAIYg4AXsM+D1BP3F5gQEDU0zlW23e
vLm9vR1veBgbG4tteIDjofD7sGDr49VXX71mzZr169fX1taqwJdEjwfwo7Gx
ccOGDbF/CtzI+OY3v/m9732vvLwcCCT77zSbtbqPWmQHD/2YHJLGg6h3HEbY
i7NhMoIN7CW75uXXXiCaYX55PsoMESEDAzEagAeTEY0pHBpsUGmQHQqdgOd2
uREz4ImHB4IcUlh5gOMlUSpgZvAQ5ODyuQjtDcAMDptz0iEe8Wj9ASfuhGg2
xJWDJ2oNgTKoFvyDHn/E8oI3iFABgAE88aJmIILh1KlTcGPiwoULjBmYYip/
qri4uLe3Vy6XWywWwAO84SHqPiy89fH666+/5557duzYAVsfHQ4Hh8MpLCyM
/czwt1x11VW33Xbbxo0beTwevBQj628x25VPDQ85OaeZNB7o+AGVQ4gNot6J
UKAZppCWSPa8VnT65aNRZkjAhugMxcbksITkEImHuIpQ9iBLDWaFdDAwBPP/
2zvT4KauNH+HDp3ume5MMuk0CYTOBoQl7MZg9sXGYMBgFoPBG97kfZctr/Ii
27IlWfsua7HBGxBIaAiQQIDUPwk9lT3zZT7Ox/42VT3zaWqq/ufeI11drV6w
Ldn5PfUWJWxLvnKHvo/f8zvn9ZUHXQh50D6/PDC24FEFt0Jw5iBXE2FoKi2y
9dUY+8VadbdK16/Uq2gF14ZpyQP3RIXP09Xu0pFy24JS7xWGuyxEGO7du4c+
AwDRzLlz50pLS5ubm6VSKQ08jIyMcMdDcdHHFStW7NmzJzs7u6OjQ6lUNjQ0
pKamBn1BupCxdOnSmJiY9PR04iTEMQQCQTTPoZhZol8eIrhP09cfBIH+EN4c
WGEosnmKazXcvT385IcnTLHO4Bp1kZq0MwQRBr3NWxPLA98f2tsYbRBc7mlr
5bRhxuXBxx/6PeX+K92M6VNyplQD8hqTUqzRyjhb4Io4gzKoM0xOHoJ8vV5N
Sqljqt/zJxUGlV5LC8IAwDxl48aN5P5eWVkpFotlMpnBYHA6nbRj8Ic//IFG
H1NSUoRCoVwuJxqQm5t7+PDhwNehCxnEMdasWZOUlES+ngiGSCQ6efLk3L+p
iBNWHoKtWSzsrRa++zR9/UHA94cwh0ya3d0G1hlqi0kN1Bbba4tvDhoefXWP
agPjDGOTcgY9cQNe+alCYE1SHhrry4kzNAlyupob+hX9aq1hCuYwOXlg3CDA
H5gxFgrmT/dIC4XGIwyq3i6pXV5rUrUZ1F1qvVJpUAfXBvJAp5pAHiZTVBjc
xbQUaGOBlFsYDNrWmmo/YeCcAQsTAMwXDhw4cPny5draWn70kQhAfHx8YWEh
jT5WVVWdOnUq8Ln86OOuXbvy8/N7e3u7u7szMjLm/o1EFYq5TEtGtzx4/CGo
PAgmIw++5sA4A6nR/s67t0fcrYYf3K0GxhlskxWG8LbgUxMtWzS3i5saKhsF
2c0lBX09PcQZaIVsOwQ1B42POXg3afLkQUnK017wygO1BSbbQP7U9Eq62mqq
7AqhSd2m0clVBjW/gmsDranIA/PF7ieq+aUikmAgpWUfMKqgZkpH/uSE4Z6H
+/fvo88AwDzFL/qYlpbW3Nzc398vFosvXbpElCDoU7jo45kzZ1pbWxUKRUVF
xdGjR+f++qOT50xLLpitFmHkQRcgD4GBBzYhWeg1h9riYXn7p3fHnvzwlBb5
T9E56nQ7A1ehbGFKwjBpeWgWFjLaUCrga8M05EEVtO2g8jUHpZadlek7OpM1
B6eixq4UGTWdRm2X2lcYgsqDjzZMQh54X+npLbArEYwkcMXaglsYjDpSvd1d
fsLw4MEDNBkAmKcERh/Jrb+vr08qlRYXF5O/hnrKyy+/vGLFikOHDpWXl8vl
8h07drz77rtzf/1RzpQOpl7YWy28yxZh5CFEt8HkDkYyzuBsqb13/7qvM7j8
ncFTM2ALAfIg6e32l4cOcUudoFFwubk4v7dL0tfdFd4cVBMtWKjUPv5AzEHp
XqTgy4OG23fJCIOyxq4SGbUSjVGlMmq8FUoeQmkDr/qDfNDTWDDQ3oJnPcJf
GHRUGNQGPX894v79+w9YyP9e/48FzgDA/IIffdy7dy+NPvb399fX1587dy7U
U1566aVly5bR6GN3dzedh3XhwoXExETy/0JLly6d43cR/UR/WjI65IGaQ6GR
Vya22FZDkbWGCTbc+fjKkx8DnUHvKY8wTEUGDAMGfulJ2YJWCHkQN7WIihsF
2cQculqb1ToDUxOZg588qNjitx2UrB6o6CQsKg+sKnCpBllPb1ttpUtVa9W0
GnQ9Bl2vjzBMwhzCa4O/MBi8xa5EsOUWBo1nPYLpMGhMOo1RL+vtCSoMWJUA
YD7CRR+XL1++ZcsWLvookUhycnISEhKCPuU3v/nNa6+9tmbNmmPHjtXV1fnN
w8rNzT179uyhQ4c2bNhAVGTu31SUM+/lYaa2WoSTBx9zYJyhhim3NtQWf+TS
P/3xKSliDuQ/SMeI0zni9NUGpqZnC5OWB7dCdPZ2E3lg5ll0drSKChsEWQ2C
7A5RrVKlCmoOweWBsQVWITzyoFSzqkDNgekzMElIJW04uJsMmp62Npe61qFu
sGlbDfpetUnjLiNTkzcHog1c5yGwfNY1qC0Y3bbA6oHbE1TMA+IJbBFhMOnl
clmgMHz22WdoMgAwH+Gij3/+85+56CO59ctkMnLrD7r9gTtZ+u233969e3dB
QUFvb+8nn3wSdB5WdnY2nYe1evVqoiVz/wajHN+DqSO71SKi+zRDygPPHGqK
TDVFZrYsNcXDqi7qDE9ZZyDC4JiuM4QXhqnKg7hd1CoWNQgyiTk0lxV0t7X2
dnf5mwPzWO9jDhreA42W+gNnDowhqDlz0HL7Lgc1QpemjtiCSS/VGfq1xn61
SevVhqmYg9sZfN0ghGC4X4RRBU9RT1CbqC3otSb6p75dWMsXhs9YkGQAYJ5C
OwY0+rhjxw4u+tjS0nLx4sVQT1m8ePGSJUs2btx49uzZ1tZWuVzOnfBA52EN
DQ2ZzWb+PKyMjIwTJ07s3Lnz/fffn+P3OC+Y04Opo36rBVsTmINDLPzs6W2+
NjiGHX7OMIO2EKRsTIWSh67OmrbGwqrMi6KCTHFNeV93t0pnUOn0qiDyoFP7
tBq03sd0MYKag0bH5Rk6hFWN+RlEGOy6Zouhy2zo0pmUGpOWltpbE5mDrzwE
aoNP0caC2xaCCAPTWDAznsAU+0BnMYYSBjgDAPMO2jH4/e9//+abb27YsOHY
sWMVFRW9vb09PT2FhYVBtz/QpxDHWLFiRXx8fHl5uUwmI9qg1+sdDgedh3X7
9u3w87DIK2/btm1hD6eYNnO61WKeyAMt1hwKDV5tKL59czDQGdw+MKDXDTB/
MuXjCd7b+nMJw0TyYLBq9VZy22y1qart6pqqzLTWqmKppKNb3MLIgzvG4NN2
oG7gFQaV2xYYi2AWI9Tkz562liGtcEhX59Q1Ww0dZkOP1qzRmLU+5W8OU5CH
QG1QG/2f5V6J8GiDhpSJCoOOqIKO2ILZwDywGGXSbrpFghOGzz//HKsSAMxH
6N3/xRdffO2111auXLl3797Lly93dnYqFIq6urqzZ8+GehaNPpKbfkZGRnd3
t1QqzcvLq66ubm9vJ881mUx0HtatW7eoPISZh5WQkLBp06bXX399jt979POr
32rBHkkdWL7acG1A5ecMXm0YCCgfYZghW5hIHgwWjcGiNBs6ZB2F8rY8u6ZG
lJ/RVlfV2yVRqjV9UqlCqWQWHXyOfqI7JqgwaHvETQq5XFxV2JB/aUhfN6QX
OfStA4Z2k1GmNWv1JqW/MISTBx9zCCUPMTEx3Bf4l+elNN4OA5t1ZItpLDCq
YCCltxhJ8QMMnDDQDgOcAYD5hV/08fTp00QV5HI50Ybs7Oz4+PigT6HRx7Vr
19LoY39/v1AoPHHiBPnskSNH8vPzyQclEolKpbJYLFeuXOFGWtDAg988rPLy
ciIq5Fvv379/3bp1f/zjH+f8xxDtzPu05HPJg9sc9NWFtHRskQeG6iKiDa7e
1kffPOBrg33YHtIZmPIGEsLd+u28miF5MFoURnOf1dBq19c5dKSETp2woTCr
tbq0s1HY3dYs7erobKjtk/b0dUmkHa2S5vq26pJGxhPqqSo4DS0Dxg6rsYt4
gt7UrzNrtBYtU2Z3TdkcTCHEIJQ2UFvgyqzzthe49QiL3i0MVmN7TTUnDJ+z
PHz4EE0GAOYjftFH8vt+UVFRT09PX19fRUVFcnJyqKfQ6OOePXsKCgqkUinR
g0uXLvl9ZUpKSnFxMVEC8oIajWZgYICoAj/wQOdhmc1m8jsWUZT6+vqSkpLM
zEzyfXft2rVy5cqXX355Tn4M84lfsTy4mwysNhRxRbTBVFv8yUeDTybtDPwo
YwhbMLLF2ILRbvSpgeA1oTz4mYPBqrEaO2zGdruh0UlMQF/vYmvQEFgNTkOz
3dRuM3UNmDpNZrnOojWaFXTGN1tanwovD/5pB014eWC0wfsF2oIaIfcKWlLM
MgQtPV2P8OkwWI0Gq4kvDMQWHj16hCYDAPMU2jF45ZVX3n333bi4uIsXL9Lo
I/kzLS0tzLMIGzduPHfuXGtrq0wmKy0tTUxMDPX15KXKy8tbWlqIigQGHm7d
ujU2NuZyuYxGIx2FWVtbW1hYSCQkKSlp+/bt77zzzqy8+XmOoiqDt9ViEoGH
aJOHaW61oNrgNgdDDVvVxcP6vjufjj39yeMMV+2kgmrDxM0BtzAY/W1hcvIw
gT/4mEO/waozmWVMWRRWU5fF3GM3ttnM3WyRv0rN5j7yKWZdw9xHVCFwurfW
p6YtDxq/0vAeb9u2jQoGEQZBrdBtCx5h0DFFPEGvsxJPoKpgIKqgtxkNNhN/
PYIKwxdffIEmAwDzES76uHTpUhp9rKyspKMiBALBkSNHJnxuRUUFEQYiGGfO
nJnw25G7f2ZmZnV1NbEC4gbEEGjg4ebNm1zggbgEMQriFeQyiI2QL87Pzz9/
/jwRki1btrz55psz9+4XDgtgq8XU5YG/VMFog1Pa8te/Dj/96UtS5L/MgasD
pKbjDJMUhueUh2A7LIxWFfun2mDR6K16YhT8KVpshR68NW154K8ysKoQWMQZ
2DUILREGUoW1dcx6BK+94F6JYFTByKiC1URsgZTRZg4qDLTJ8NVXX8EZAJgv
0Jv+4sWLafRx3759OTk5nZ2d5G4uFAon4wDci+Tm5u7Zs2fy35oIQF5eHvku
5NsplUqLxTI0NHTt2rWPP/6YysONGzdGRkYGBgY0Gk1PT09TUxORE3J55KoO
Hjy4fv36V199dbrveyGzoLdaCIKWzrNOYagpvv3JVeoMHm2YTp9hCqowa/LA
P17Sb/7mFOXBxxxaJa1r160lP5O/vP2XDZs3Lnljyf5DB5R6VYA/eGyB98HY
2FhqC7T8lyQsej3rDLS3YGRtwRRMGB4/fkybDBAGAOYd9I6/fPnyrVu3kttx
XV2dTCbr6OjIyso6dOjQlF5nehdw8uTJoqKihoaG7u5uogc2m+3q1as08EDl
4fr161euXCFSQdRCIpGIRKLS0lJyeeSJxFI++OADBB4CWdBbLYJrg47VhnGH
lu8Mtitcn8EwSWcIKQMO/l9NvjUFcwgjD+EOpn5eefBqQ1F5EfmZ1DWRm762
Udy4aNGio8ePhttw4SlBbR3RBkYYhKTqt2/f7l6PYKILHmFg0wvGAVJm04C5
r0PMJR6JMDxm4YQBzgDAfOQFDzT62NvbW1ZWRrc/zCUXLlwg37elpYVcgE6n
s9vtfoGH8fHxwcFBk8mkUCja29uFQiG54PT09OPHj+/YseO9996b4wueFyzc
tCQnDIWeKiLaMNDd9PCb+3xncGsD3SVByz5FZ3Dwy8SUvzOEMIfpBh7CmcO0
5IHfdkhOSX7l1Vc4hfiXf/mXNWvXhM486IgqCDy9BWILjDYI64vqWGegAQYr
XZJgOgxGm8ngEQaFVBIoDE+fPkWSAYAFANUGcjtuamoit+9IXUZMTExGRkZV
VVWowAP/eKi+vj56PBSdh3XkyBHy9OXLl0fq4qOZBSoPfG0oonXrI9fTn79k
yq0NNl6rwV1htk+GEgaTw8SVkau5lofn7TwQbVi1etWuvbuoMEj6JIsWLYpP
jA/IPOi8Sw8WHScMxBYK69zCQCCuzuxUZRYjiC2Q92I2DphMdrPZbiHy4Lce
8eTJE04Y0GEAYGFAzSF89HFuSEhIyM3NFQqFdKqm2WymgQe/46HoPCypVMqf
hxUfH79x40YcDxUUxQynJedYHgqCyQNnDowzXNH1up3hZ8YZrOGdwW5wb6gM
22TgC0MQeQhuDlOTh/ARi2nJQxBn6Nf3v7j4RUFpITGBDmnn+yveX/6X5X1q
mU94kmcLtHRsccJAagdLXFwcYwvM9ZM3y/QWTHaL2cGUStEbVBgQfQQAzCrJ
ycmFhYUikairq0utVtPAw/Xr1/mBh6DzsFJSUvbt27d27VoEHoIy+2nJycvD
lMyhgDMHXTBtMIgq7j64zncGtzaEc4bQGyVCC8MsdR6mLg+GyctDcUUxcYb4
xPh333/3T6+/fik7XWlQaf03XPiogqeYl6LCUFwvosJA2Llzp1sY7GZqCxam
bIHC8OWXX6LJAACYM1JTU4kMNDc3S6VSGngYGRmhgQcC/3iooPOwVqxYga0W
gYRIS0b/VguiDQJ3sZsu+dowatf4tBqG/J1BP9POEEQeglvEZOVh4hMkpiUP
BxMOrly1kjw4fPQwcWktd9oDKwaVtZVL3ljyz3/45/TsdOYj7KeYV7DQ13FH
F+I87GRxr0cwwmC1kHLa/AIMfGFAjAEAMJds3rw5PT29srJSLBbLZDKDweB0
OsfGxmjggUCPh+LmYdHjobh5WLGxsTgeKijTCjxEfKsFzxxqqDkw2QZre929
hzc5Z7AMWcM6Q+gDGaZiC/NCHpYuW5p0IomYQFVdFfmZCJuEXAtCbVKfSzvX
q+w9nXp68eLFaqPaLQzUFphJW2zZmEva6WHXrl27d+822dn2gtNqddqUUkko
YcBeCQBApDh48GBOTg7xAS7wMDg46Bd4GB0dpfOwent7uXlYqampCQkJxD3e
eOONSL+JaGS+pSULeOZQ6C6m1aD+lK8Ng/7a4BUGx6w4w4zLw1TPpg6Uh25Z
N3MIW20Feawxa//pn//pWPKxwMwDsQXiDMzQK74wuItLLxipLRD27NnD2oLV
6rJZXQOBwkB7C2gyAACigePHjwsEAhp4UKlUVquVm4fFHQ8Vah7WgQMHPvzw
Q6xZBIXIA+9g6syIHkwd3By0wRsOjDaYW2s/Grd96XEG86AlXKTBYXRXeGdw
eiqa5SHYMG6qDZk5mS+++KLKoKIysHXb1rffeZsuW/B7EY3ixti4WO/oT742
sN/dZGcWI0wOs9lpJsKwd+/effv2EVuwDQ74BRho4hExBgBAFHLu3LnS0tKm
piapVKrVav0CD0Qerl27xh0P5TcPi/y6tGrVqldeeSXSbyIamemDqWdPHnwa
DteGDI+//4Jow5fBtCG4M3DnMLC3bP/7PiMMZk+FcANnQE1oDo5pmsNUj5fc
uIU5+JHrPBCFID8QsUTss35h0+87sK9PJfNO/HTbgsFni4SDCTBYnFaLy7aP
JYwwkAdYlQAARCcrVqy4dOlSZWUlnZwVNPAwPj7On4clFArpPKxjx45t374d
x0OFIlrTkgX84rRhoKvx4defcs5gcTHOYJikMwTdYunjDL7yEKgKQWt22g4T
Hi8p6etKTkn+DcuF9DQmqGDTS5XSRYsWLX97uaBEQG2BuMGF9Att3W2+I8KN
THuBSpSdbpEwscJgsbisNpeN2AKpAwcOBArD119/jSYDAGBeQH73uXz5ck1N
TXt7u0KhMJlM/MADgVgENw+rr6/Pbx7W1q1b33rrrUi/iWjk+Q+mnjl58DMH
AVe01XD9ipE6g7vV4DJTbXDXlJwhuDD4ysPkK4w8zOkJUVxQgalcQW5zezPN
LXC24BEG5lLNdmY9wh13dDEBBtugbWDIruqV+AUYIAwAzDvu3LkTExND/rVm
ZWX97W9/Ix/5xz/+kZmZSX65KCkp+fvf/x7pC5wjkpKSCgoK6uvrJRJJYOCB
EH4e1oYNG/70pz9F+k1EI3O91WJS8sA3h0JLe92DJ594ncEZwhl42vAczjBv
5MFgC6gBQ35xPtNhsOqLyov79f08YXBfntlpMTO9BQtjC4Pu9gIRBoNB7ScM
RBL4wgBnAGC+oFQqyb/W//7v/+Y+0tHRYbFYInhJEYQ4AJElogREDIgeEEkY
Hh4mwsAFHug8LHo8FH8e1qlTp/bu3bt69WoEHoISNVstAs2hcNSuorsnqDaQ
23RQbTDOpDNEkTxMuNWCPjiRcmLx4sUv/e6l3/72txs3b3TbwoB7PcLMpBfY
DoNHGAYYWxiwX7Hbrzi49Qg/YcCRjwDMO1pbW/m/I//Hf/wH+Q06gtcTJVy8
eJH8HMgPp6+vT6/XOxyO0dHRmzdv/vWvf6XHQ/nNw6qrq+PmYcXFxa1YsSLS
7yBKmfLB1FOWh1Bth8BUpFsbDKKyv94be/rLl6TIzYvcgoM7g93oO4sqQBv8
fMDlqUBVcAXWdMxhVuXB91NG32UIo+fFTfwtEux6BF2McAuD46rDL8BAheHZ
s2dYlQBgPpKfn//hhx/Sx//7v/+bmZn5P//zP5G9pOhh9+7d2dnZ1dXVXODB
5XL5BR7CzMPatm0bjocKxUxvtZjkmkVwbRjUdD3+4QuvNjiNdANFYKshnDP4
aUOgGIQUBp45zJQ8PHdg0luerzd4bcHkWY9gVMHsMDNxRzbAQITB5hUGZ7+k
1S/xCGEAYF5Dfi9OSEigjyUSybfffhvZ64lOjh49SuSqrq6O/IiUSqXFYvEL
PNB5WHa73W8e1rlz5+Lj4zdt2oTjoYISoYOp/TZTMNpwY8zy2f+7Q53BQJ3B
zpwGqZ9BZwhdZt+atjnMsDwEfKXJ84JuW2AXI5j1iEFqC0zccYDYwhWH46rD
qFf5JR6/+eYbThhwfBMA8xE6Wpo8IP+c5XJ5pC8n2klJSSkuLm5sbOzu7uYH
Hug8LAI3D0utVvvNw9q/f/+6detwPFRQZn+rRV6APPi0GizttWNOzeff3HNr
g4OnDfZw2sC/X5un6AzmSVQE5CHopzyfNdH9EQ5OGNj0Au0tDNnpeoRj2Gl3
2fwSj5wwcMcyRPo/OgDAlFm2bBn59fkf//gH+aX4//7v/yJ9OfOGtLS08vLy
lpaW3t5enU5HAw8fffQRF3jwm4dVX1/PzcPatWvXqlWrXnvttUi/iWhkltOS
AeZQ6zUHl0Zy9/Mb1BmIJwR1hsAYJF8b6K/etCYrDIOTMocpyMOMZB6CdRiY
4oSBl3hk2ws07sgIg3PY6Rpx+SUe/YQBzgDAfIRIwuLFi8lNrba29j//8z8j
fTnzj7i4uKysrOrq6ra2NrlcbjQaXS7X+Pj4rVu3qDzQeVj0eCj+PKyLFy8m
JSXFxsbieKhQzKY8eGzB+8CtDTfGLFyqIbw2GCZyBt5CQ1hh4FeUyEPosy7d
qsDsqaTCYHM3GYgwsLZAymLRByYeqTDwz36M9H9fAIAp8/e//5384z1//vzI
yEikr2V+k5iYmJeXJxQKOzs7aeBhaGiIBh6oPISZh3X48OEtW7YsW7Ys0m8i
SplyWnICeQg0B64KTK2Vd+6Pc9qgG9Bz2hD8fCenrzY4g2tDoDn428LU5WEK
mYfw+zSDVMiVF7cqDFrdAQa3MLgTj84Rp1bRHZh45DoMEAYA5jU//vgj+feb
np4e6QtZOJw6daqoqKihoaG7u1utVttstqtXr/IDD+HnYa1fvx7HQ4VidtKS
fHMoIOVQiD9/dn+S2sA4A1vcfTmUM/DlIUiHgS3LoMW/2IRhWHOYJXlwC4OR
317g4o5DbNyRXYywX/WuRxh1isDEIzoMACwY7t+//8477/zXf/1XpC9kAXLh
woWysjIu8GC32/mBB+54KG4elkgkovOwTp48uWfPng8++OBf//VfI/0mopFp
bbXICZCHoAlJtzkMW+WcM2gHdBO3GjhtcHpPdgrlDMFXJYIKw+zJw0RpSe8p
VR5hYMvrDExv4SorDMNEGFxEGJxXneGFgQBhAGBeMzQ0RP45R/oqFjKxsbFE
A6qqqsRiMQ08OJ3O8fFx7ngoOg9rcHCQzsNqb2/nz8PasWMHjocKxbS2WgTK
Q0AkktWG6yNGrzbYwmlDKGfgtk7MgDDMaueBV0anRxg8x1TyN1Ryeyq585qI
MLiGna5RFw09+iUeCf/2b/9GnYEAYQAAgEly+PDh3Nxc4gMdHR39/f1ms5kI
27Vr17jAAz0eKtQ8rJiYmLfffjvSbyJKmYm0ZK6fNujqi2597Hr03SOPNmj9
tWESrYaQ2yqnLQy+8jBR4GFq8uBOL/Cch7ZKvAGGId4Bj1doh4ERhgG7iZ94
pMLwt7/9DcIAAADPSXJycmFhoUgk6urq8gs8cGnJoPOwzp49e+jQoY0bNy5Z
siTSbyJKIfKg9MiDyl8egqYl/doOufxUpLG1cvyK7s6DcXK/U1s1z9NqYGqQ
redwBnJPT8tIO5d2LuFowuLFi1/gsXnr5hkPTPIDDNYhq+2Kez2CqAJjCyNM
gGFwdNCklfMTj5ww0AujRzRAGAAA4Dk5f/58WVlZc3OzVCrVarV2u52oAhEG
og1EHmjggR4PRedhNTQ08OdhrV27FoGHUExxq0WOrzzkajwNB3N7zfVxy+Of
njDaYJmWNrgCtGFyCxP0V3uLpwx244cbPqxpqKWfTT6d/MeX/5hbmEurVdI6
YdthQnnw5jYD1yOGvMLg5AmDqrOZCzBwWySoMHBjJiAMAAAwU2zdujUjI6Oy
slIsFstkMoPB4HQ6x8bG+POwrl27xs3D6ujo4OZhnThxYufOnatWrULnIRRT
DDxQYeAqT1ObP9DbeO/px0/YFQqVRT3hCsXErYZJOAMVBn4dOX4kJjaG+2tJ
RcmiRYu0Vi3/WQqdgnjF737/u1UfrJL0SSYwB1eALXhCm972Arenku8MrDDY
HeagiUe+MBAgDAAAMBvEx8fn5OTU1tZygQfiCfzAAz0eis7DInbBzcNKS0s7
evRobGzs+++/H+k3EaVMMS2Zo6mhwkAr3y5vvv/lJ4Ha4JaH52w1DFksQxMI
g8FmeOmll0qrSrmPZOdnE2cw2o38J55OPS2RSRR6xQdrPnh/xfsTpiVpS8Ht
DC5/YaAbKhlbuMpbkmADDDq5JGjikQrD48ePn7BAGAAAYLY5ceKEQCCggQeV
SmW1Wq9cueIXeKDHQwXOw0pISNi8eTOOhwrFVNKSOaw8uM1hoK/53lO3NijN
Kj9t0IfUhkm1GixUG7zy4O8MDeIG8h3FXWLuI0dPHH1vxXv8ryFP7OnvofJQ
Lar+7Uu/nfxWC956hNkbYOB6C1cdjhF2i8Soa3DUZdL3ByYe/YSBhhki/b82
AAD8iiAOUFpa2tTUFDTwQI+HCjMP68MPP3z99dcj/SaiFF95CBp4yOGKaTvU
5FmlDXcf3qDa0G/y14YJVigCWg0hnWHI6i6eD9Q315NvJ1VKya2c/NXkML36
6qslFSWBHQkqCSVVJWvXr53CVotBb3uBbXRY2C0SPh0GRhjGBjU9bX7CwA89
PmaBLQAAQKTYtGlTenp6ZWVla2urTCbT6/X8wANNS4aah5WcnLx79+7Vq1dD
HkKhCJKW5LcdOHPIVdfkmTtrb98bffwzs0zfb1T6aEOQrZchtCGg1RDcGXil
Nql/97vfFZQUMM4wZE0+nZx4LJH6Q9CK2x3X1N4U5ngHjzywj/lrIkNch4EL
MNiZAAMrDH5TJDhhoF2FL774AsIAAABRwoEDBy5fvlxTU9Pe3q5QKEwmEw08
0HlYBHo8FJ2HJZfL/eZhbd++HcdDhSHYVgu/tgOjDfrGkrEh3a2PXeTmqDD2
B9UGboXCSE9JmrDV4OMMPtpg9VRJZcnKVStTzqUcP3U8R5Bj5X3KTx5ELaIz
588ENh8CGw6cP1BhYNILrCow7YVhGnd0UGEwGZRhhOHRo0dfsEAYAAAg2jh2
7FhBQUF9fb1EIuECD9evX+cCDzdv3hwdHXU4HIHzsBITE7du3fqXv/wl0m8i
SgkWeMhW+YQcGHMYNPbceXid0QbDZLXBOK1Wg78bhK9Bq0wtS05J5tmC94El
UB68fQZm74aN7TDYrw44rvoIA90yGUoYHj58+IgFwgAAANHMmTNnSkpKmpqa
enp6NBrNwMDA8PCwX+CBzsMin+XPwyJPPHjw4IYNG954441Iv4kohZWHTN/A
w2UVzxxc+q729nZyo5TpFWG1wcTXBqOLqYlaDdMShiGr0qA8eeYkbRootIoG
cQPXZ+Dt6HSbg0+DgluSoM4wzIQezSaVQdNHhIGbR8kXBroeQYUBiUcAAJhH
XLp0qaKiorW1ta+vT6/XOxwOv8BD4Dys0tJSbh7WmjVrMEwzFIrqdM+aRZbS
23bIIbZmMpno3CWZXs5MwJyMNrhCaMPkneGKb3k+rjFr3lr+1mIPixYtkmlk
Ft6pUJ7egpkfYHBvqLxC447exKNB20cPWKDC8BULXxg+ZyHOAFsAAID5yN69
e7Ozs6urq9va2mjgweVy8QMPH3/8ceA8rKKiIqIcx48fj4uLW7VqVaTfRPTC
W7Mg2pDV29tLZOznn3+m852Js01CG8w+2jA4gTYEEwZbQPnLA7/4uzD81yZc
7m6D51BoNsMwwjiDsrMxlDDQlsJnn31GhAHtBQAAWAAkJSXl5+fX1dV1dnYq
lUqLxUIDD/R4KAKdh+V0OvnzsAoKCi5cuHDkyJFt27a99957kX4T0QuRh4aG
BuJjz549++GHH4iVNTc3c6MfJq8N/sGGCVsNQYQhwByu8IXBowfsawYYhU/u
kQ092nX9XdwRjnxhINB394CFOANsAQAAFhinT58uLi5ubGzs7u7mAg83btyg
gQdCmHlY8fHxmzZtwvFQQVGpVOS++csvvzx8+FAmk5WVlRUVFZGfG2cOIY6I
nCjYMGQxh2k1hHOGkPIQEHd0ywNRBe8uiat2vab38ePH1BZo4pHLMFBhuO8B
7QUAAFjYXLx4sby8vKWlpbe3V6fTORyO0dFRLvBAFCJwHhZ3PNS+ffvWrVv3
5z//OdJvIlpob28fGxv77rvvvv32W6fTKRQKC1lSU1M1IsHIoIavDd5zG5xM
TUUbJuUMtqu8vw55Ao2+mQcL3xwGvcc8mqwao1GpU/XQoxUChYEuuxDuscAW
AADg18OuXbuysrJo4EEulxuNRpfLNT4+zg880OOh+POwiouL6Tws8vTVq1e/
+eabkX4fkYS4Afm5kRvrTz/9dOfOnc7OzpKSEvJB8iM6cuQIk5Oszta1lPo0
HHy1weA0GaaiDZYQzkAbBcQZ+OVuLzC7ISzePREBaQfbkNVgVPS11Dx69Ige
3sgJA7etkgrDpyxUGCL9swcAABAByN0tLy+P/ILMBR6IJ/ADD0HnYQkEAm4e
1q/2eCipVEqjj1999RX54VRUVBBhyM/PT0lJ4b5GUZlOzEHbVMxrOBiJOeh9
tcHgNBuCagPrDOaAsxosAR0Gxhk8k6S8/kBXKNwnMzBnL7D+QIuxBdOAvrep
ih6qwM2T4oSBTq+m3L17lwgD2gsAAAAIp06dKioqamho6O7uVqvVNnLPuXrV
L/AQOA+L+Aadh7Vly5Zf1fFQIpGIeBSNPhLFamlpIT89olKpqakHDx4M/HpF
xSXu/tsrFauNSsYcnExNUxtoD4FZceC1F1hzoKFHuujgez4kt7PS0t/bRvdI
0pMbOWHgnIFe6h0PsAUAAACBpKWllZWVESWggQciCUQViDBwgQfueCg6D4s7
Hur06dMHDhxYv379r+F4KKVS+eDBg19++YXcc2n0sbCwMCsr69ixY+GfyJmD
Ui/XsasVbPlrg9FlImUKkYf0tho82yKoIdg86xRWxhZ8TnpU93ep+iVEFeju
SHqiAnfUM18Y6OXR/7m5q52bnyoAAID5yPbt2zMzM6uqqsRisVwuNxgM5Ndq
Gnggv3UGzsPq7Oysr68vKSkhz6LzsNasWbNkyZJIv49Zoa2tjUYfCS6Xq66u
TiAQFBQUEGua5Ctw9+KuNpFCJdVZddQc9AN68phJSHrMgQ634m3ADFyh8N1Q
SfyB/YjeoCBltGi0OlmvWMhtjQwUBv7QagL5X5aYIVQBAADAVElMTMzNzRUK
hR0dHcQNiCFwgQcqD0HnYZFfui9evEh+6d6xY8cCOx6KuAEXfbx7965EIiGm
RD6YlpaWkJAw1Vfj7tRtwpLudlFXS22fVKwx9DNRB4fRSIrtNpiYnKTJ6DCY
mHHVFlqeUxesviMqLAazul/a2iUq/8xDeGGgF/AxCxEG2AIAAIDn5OTJk8QE
RCJRV1cXP/BA52HR46EC52Hl5+efP3+eiEdMTMy7774b6TcxA0ilUnJvJcLw
1VdfEXmoqKgQCAQ5OTknTpx4npfl8gN3WcRVBZ2i8p62ul5Jk7yvvb9fouhr
k7bXKfraNXo5UzqZWi1VKjoV0ta+DlFPU2VnTSHnBkHhC8MLPG6xYBkCAADA
jEMcgAYeyN1Tq9Xa7faRkREu8EDTkvx5WNzxUGfOnDl06NDGjRvn7/FQ9fX1
XPSR+BLxIrpXgmY5nv/1X/CF7lbgoGcj3A/BAw9BhcHvlT9i4X/k+S8eAAAA
CEpMTExGRkZlZaVYLJbJZDTwMDY2xg88BJ2HlZWVderUqb17987H46H40Ue5
XE7cqaCgID09PTExcWa/0QshCG8OftrAf+K1a9eus8ATAAAARIqEhIScnJza
2lou8DA4OMgPPNDjocgHTSYTfx4WudUeP358586dq1evXr58eaTfx8S0tbWN
jo5+991333//PXk7dXV1RBhyc3OTk5Nn+1uHUojwEIUL/OBsXyoAAAAwISdO
nBAIBDTwoFKprFbrlStXaOCBS0uGn4e1cuXKSL+JkOTl5RkMhqdPn/Kjj/R4
ikOHDs399UxSG+b+wgAAAIDJk5qaWlpa2tTU1NPTo9VqBwYGuMADlQduHhb5
LJ2HVVlZSX5hJ/ff+Pj4zZs3R+HxUOQ6afTx66+/NplM5IKJ7WRlZSUlJUX6
0gAAAID5Dbn1p6enk3tra2trX1+fXq+ngYebN29Sc6DHQ4Wah7V///7169dH
yUiLuro6h8Px7NmzH3/8kQgPeUeFhYVEck6ePLlv375IXx0AAACwQDh48ODl
y5dramra29sVCgX5JX1wcPDatWtc4IE7HspvHlZGRsaJEyd27969du3apUuX
RvAt9Pf3379//9///d+/+OILcoVEbPLz89PS0uLj4yN4VQAAAMBC5fjx4wUF
BfX19RKJJFTgYXx8POg8rKSkpO3bt0fkeChyGaOjo99+++33339PxIZcPxGG
7OxsrEoAAAAAs83Zs2dLSkoaGxt7eno0Gs3AwMDw8PBHH310+/ZtKg/0eCi7
3a7T6eg8rKqqqry8vNTU1MOHD2/dunXOjofKycmh0ceff/75008/7erqIldO
Pnj69On9+/fPzTUAAAAAv3LWrVt36dKliooKLvDgcDi4wAOVhzDzsA4ePLhx
48a33nprVi+SWM2tW7d++umnb775xmw2V1ZW5ufnp6enE3WZ1e8LAAAAgED2
7duXnZ1dXV3d1tamUCiMRqPL5eICDwTueKjAeVgnT57cs2cP0Y/ZGKYpFArt
djuxhR9//JGYDHEbgUBAjOXYsWPkm874twMAAADAJElKSiK/xdfV1RErUCqV
FouFeAKxBRp4IBCLCDoP69KlS+Q+HhcXt3r16hm8Hi76+PjxY/K4rKwsNzc3
NTV1Ro6JBgAAAMDzc/r06eLi4sbGxu7u7lCBh7GxsVDzsLZt27ZixYrnvAax
WDwyMkKjj0RdaPQxIyNjxo+JBgAAAMDzc/HixfLycqIERAyIHhBJGB0d5Qce
6PFQgfOwzp49e+jQoU2bNr399tvT+L7Z2dl6vf7Jkyc///zzvXv3urq6iMOQ
DyYnJ+/du3fG3yYAAAAAZoTdu3dnZWXRwINcLqeBh/HxcToPi3D79m3+PCyJ
RMKfh7Vv376pHg9F9MMv+piXl5eWlhaRY6IBAAAAMFWOHj1K7t1CoZALPAwN
DfkFHsLMw9q1a9fatWsnPJi6traWiz4ScxCLxQUFBZmZmYmJieQV5uadAgAA
AGBGSElJISbQ0NDQ3d2tVqttNtvVq1e5wAMhzDwsIh6xsbFhjodSKBT37t2j
0UdiJmVlZXR3J1YlAAAAgPlLWlpaeXl5c3MzDTzY7XYaeKDzsAh+87DIV3Lz
sBISErZs2eJ3PBSxi+HhYRp9JB4iEony8vIuXryIVQkAAABgARAXF5eZmVlV
VSUWi+VyucFgCAw8hJmHdeDAAe54KC76eP/+/e7u7uLiYvLKx44dw6oEAAAA
sJBITEzMzc0VCoUdHR39/f1ms5kGHvjHQ9F5WORTfvOwkpOTiSTcvHnzp59+
evbsmcViIRKSk5OTmpqK4ZUAAADAQuXkyZOFhYUikairq4sLPNy4cYMfeAic
hzUwMOAXfbx06dKhQ4fi4uIi/YYAAAAAMLtcuHChrKysublZKpVqtVq73T4y
MsIPPPDnYdHo45MnT1QqFXlWVlYWcY/du3dH+k0AAAAAYI6IjY3NyMiorKwU
i8UymcxgMDidTn7ggSjE3bt3v/322x9++GF4eFgkEuXm5p4/fx6rEgAAAMCv
k8OHD+fk5NTW1tLAg8lkGhwcpIEH4gw3btwgOtHa2kqPdEhMTMSqBAAAAPAr
Jzk5WSAQiEQiiUSiUqmsVqvRaOzq6qqpqaHTrlNSUrAqAQAAAACO1NTU0tLS
pqamlpYWetw0sYW9e/fGxMTExsZG+uoAAAAAEF1s3bqV6y2sWbNm2bJlkb4i
AAAAAEQ1L7zwQqQvAQAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAYDr8fxy3wc0=
         
         "], {{0, 500.}, {700., 0}}, {0, 255},
         ColorFunction->RGBColor],
        BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
        Selectable->False],
       DefaultBaseStyle->"ImageGraphics",
       ImageSize->{299.5, 205.},
       ImageSizeRaw->{700., 500.},
       PlotRange->{{0, 700.}, {0, 500.}}]},
     {"\<\"\\(\\)\"\>"},
     {
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"\<\"\\!\\(Um\\\\ cabo\\\\ cil\[IAcute]ndrico\\\\ de\\\\ \
comprimento\\)\"\>", ",", "\<\" \\( \"\>", 
          ",", "\<\"\\!\\(\\(\\(L\\)\\(\\\\ \\)\\(=\\)\\(\\\\ \\)\\)\\)\"\>", 
          ",", 
          TagBox[
           InterpretationBox[
            StyleBox["\<\"600.\"\>",
             ShowStringCharacters->False],
            600.,
            AutoDelete->True],
           ScientificForm[#, 3, ExponentStep -> 3]& ], 
          ",", "\<\"\\!\\(\\(\\(\\\\\\\\\\)\\(;\\)\\) m\\)\"\>", 
          ",", "\<\" \\) \"\>"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"\<\"\\!\\(\\(\\(\\\\ \\)\\(\\(\[EAcute]\\)\\(\\\\ \
\\)\\(formado\\)\\(\\\\ \\)\\(por\\)\\(\\\\ \\)\\(dois\\)\\(\\\\ \
\\)\\(condutores\\)\\(\\\\ \\)\\(coaxiais\\)\\(\\\\ \\)\\(de\\)\\(\\\\ \
\\)\\(condutividades\\)\\(\\\\ \\)\\(diferentes\\)\\(\\\\ \\\\ \\)\\)\\)\\)\"\
\>", ",", "\<\" \\( \"\>", 
          ",", "\<\"\\!\\(\\(\\*SubscriptBox[\\(\[Sigma]\\), \\(1\\)]\\(\\\\ \
\\)\\(=\\)\\)\\)\"\>", ",", 
          TagBox[
           InterpretationBox[
            StyleBox[
             RowBox[{"\<\"50.\"\>", "\[Times]", 
              SuperscriptBox["10", "\<\"6\"\>"]}],
             ShowStringCharacters->False],
            5.*^7,
            AutoDelete->True],
           ScientificForm[#, 3, ExponentStep -> 3]& ], 
          ",", "\<\"\\!\\(\\(\\(\\\\\\\\\\)\\(;\\)\\) \
\\(\\(\\(\\\\\\\\\\)\\(;\\)\\) \\*SuperscriptBox[\\(Sm\\), \
\\(-1\\)]\\)\\)\"\>", ",", "\<\" \\) \"\>"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"\<\"\\!\\(e\\\\ \\\\\\\\(\\\\\\\\)\\)\"\>", 
          ",", "\<\" \\( \"\>", 
          ",", "\<\"\\!\\(\\(\\*SubscriptBox[\\(\[Sigma]\\), \\(2\\)]\\(\\\\ \
\\)\\(=\\)\\(\\\\ \\)\\)\\)\"\>", ",", 
          TagBox[
           InterpretationBox[
            StyleBox[
             RowBox[{"\<\"100.\"\>", "\[Times]", 
              SuperscriptBox["10", "\<\"3\"\>"]}],
             ShowStringCharacters->False],
            100000.,
            AutoDelete->True],
           ScientificForm[#, 3, ExponentStep -> 3]& ], 
          ",", "\<\"\\!\\(\\(\\(\\\\\\\\\\)\\(;\\)\\) \
\\(\\*SuperscriptBox[\\(Sm\\), \\(-1\\)]\\(.\\)\\)\\)\"\>", 
          ",", "\<\" \\) \"\>"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"\<\"\\!\\(\\(\\(O\\)\\(\\\\ \\)\\(condutor\\)\\(\\\\ \
\\)\\(interior\\)\\(\\\\ \\)\\(\[EAcute]\\)\\(\\\\ \
\\)\\(cil\[IAcute]ndrico\\)\\(\\\\ \\)\\(de\\)\\(\\\\ \\)\\(raio\\)\\(\\\\ \
\\)\\)\\)\"\>", ",", "\<\" \\( \"\>", 
          ",", "\<\"\\!\\(\\(\\*SubscriptBox[\\(R\\), \\(1\\)]\\(\\\\ \\)\\(=\
\\)\\)\\)\"\>", ",", 
          TagBox[
           InterpretationBox[
            StyleBox[
             RowBox[{"\<\"300.\"\>", "\[Times]", 
              SuperscriptBox["10", "\<\"-3\"\>"]}],
             ShowStringCharacters->False],
            0.3,
            AutoDelete->True],
           ScientificForm[#, 3, ExponentStep -> 3]& ], 
          ",", "\<\"\\!\\(\\(\\(\\\\\\\\\\)\\(;\\)\\) \
\\(\\(mm\\)\\(,\\)\\)\\)\"\>", ",", "\<\" \\) \"\>"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"\<\"\\!\\(\\(\\(\\\\ \\)\\(\\(e\\)\\(\\\\ \\)\\(o\\)\\(\\\\ \
\\)\\(exterior\\)\\(\\\\ \\)\\(\[EAcute]\\)\\(\\\\ \\)\\(uma\\)\\(\\\\ \
\\)\\(coroa\\)\\(\\\\ \\)\\(cil\[IAcute]ndrica\\)\\(\\\\ \\)\\(de\\)\\(\\\\ \
\\)\\(raios\\) \\(\\\\\\\\(\\*SubscriptBox[\\(R\\), \\(1\\)]\\\\\\\\)\\)\\(\\\
\\ \\)\\(e\\)\\(\\\\ \\)\\(\\\\ \\)\\)\\)\\)\"\>", ",", "\<\" \\( \"\>", 
          ",", "\<\"\\!\\(\\(\\*SubscriptBox[\\(R\\), \\(2\\)]\\(\\\\ \\)\\(=\
\\)\\)\\)\"\>", ",", 
          TagBox[
           InterpretationBox[
            StyleBox["\<\"1.1\"\>",
             ShowStringCharacters->False],
            1.1,
            AutoDelete->True],
           ScientificForm[#, 3, ExponentStep -> 3]& ], 
          ",", "\<\"\\!\\(\\(\\(\\\\\\\\\\)\\(;\\)\\) \
\\(\\(mm\\)\\(,\\)\\)\\)\"\>", ",", "\<\" \\) \"\>"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"\<\"\\!\\(como\\\\ indicado\\\\ na\\\\ figura . \\\\ As\\\\ \
extremidades\\\\ do\\\\ cabo\\\\ s\[ATilde]o\\\\ mantidas\\\\ a\\\\ uma\\\\ \
tens\[ATilde]o\\)\"\>", ",", "\<\" \\( \"\>", 
          ",", "\<\"\\!\\(\\(\\(V\\)\\(\\\\ \\)\\(=\\)\\)\\)\"\>", ",", 
          TagBox[
           InterpretationBox[
            StyleBox["\<\"571.\"\>",
             ShowStringCharacters->False],
            571.,
            AutoDelete->True],
           ScientificForm[#, 3, ExponentStep -> 3]& ], 
          ",", "\<\"\\!\\(\\(\\(\\\\\\\\\\)\\(;\\)\\) \
\\(\\(\\(\\\\\\\\\\)\\(;\\)\\) V\\)\\)\"\>", ",", "\<\" \\) \"\>"}], "}"}], 
        ",", 
        RowBox[{"{", 
         RowBox[{"\<\"\\!\\(\\(\\(\\\\ \\)\\(atrav\[EAcute]s\\\\ de\\\\ \
dois\\\\ el\[EAcute]trodos\\\\ em\\\\ forma\\\\ de\\\\ \
\\(\\(disco\\)\\(.\\)\\)\\)\\)\\)\"\>", ",", "\<\" \\( \"\>", 
          ",", "\<\"\[AutoOperand]\"\>", ",", 
          TagBox["\<\"\"\>",
           ScientificForm[#, 3, ExponentStep -> 3]& ], ",", 
          TagBox["\<\"\"\>",
           ScientificForm[#, 3, ExponentStep -> 3]& ], ",", "\<\" \\) \"\>"}],
          "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"\<\"\\!\\(\[ReturnIndicator]Determine\\\\ a\\\\ \
corrente\\\\ \\\\ \\\\\\\\(I\\\\\\\\)\\\\ que\\\\ percorre\\\\ o\\\\ cabo\\\\ \
nestas\\\\ \\(\\(condi\[CCedilla]\[OTilde]es\\)\\(.\\)\\)\\)\"\>", 
          ",", "\<\" \\( \"\>", ",", "\<\"\[AutoOperand]\"\>", ",", 
          TagBox["\<\"\"\>",
           ScientificForm[#, 3, ExponentStep -> 3]& ], ",", 
          TagBox["\<\"\"\>",
           ScientificForm[#, 3, ExponentStep -> 3]& ], ",", "\<\" \\) \"\>"}],
          "}"}]}], "}"}]},
     {"\<\"\\(\\) \"\>"}
    },
    AutoDelete->False,
    GridBoxAlignment->{"Columns" -> {{Left}}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
    GridBoxItemStyle->{
     "Columns" -> {{"Output"}}, "Rows" -> {{LineIndent -> 0}}}],
   "Grid"],
  DisplayForm]], "Output",
 CellLabel->
  "(Local) Out[300]//DisplayForm=",ExpressionUUID->"213e3f83-a60b-44ec-8835-\
b9cc1950ccf9"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Resposta", "Subsection",
 CellChangeTimes->{{3.683678530223179*^9, 
  3.683678531554492*^9}},ExpressionUUID->"685e7131-87d9-4dcc-91d1-\
c29e92c8e6da"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{
    SubscriptBox["\[ScriptCapitalR]", "1"], "=", 
    FractionBox["L", 
     RowBox[{
      SubscriptBox["\[Sigma]", "1"], "\[Pi]", " ", 
      SuperscriptBox[
       StyleBox[
        SubscriptBox["R", "1"], "InlineFormula"], "2"]}]]}], ";", "   ", 
   RowBox[{
    SubscriptBox["\[ScriptCapitalR]", "2"], "=", 
    FractionBox["L", 
     RowBox[{
      SubscriptBox["\[Sigma]", "2"], "\[Pi]", " ", 
      RowBox[{"(", 
       RowBox[{
        SuperscriptBox[
         StyleBox[
          SubscriptBox["R", "2"], "InlineFormula"], "2"], "-", 
        SuperscriptBox[
         StyleBox[
          SubscriptBox["R", "1"], "InlineFormula"], "2"]}], ")"}]}]]}], ";", 
   "    ", 
   RowBox[{
    FractionBox["1", 
     SubscriptBox["\[ScriptCapitalR]", "c"]], "=", 
    RowBox[{
     FractionBox["1", 
      SubscriptBox["\[ScriptCapitalR]", "1"]], "+", 
     FractionBox["1", 
      SubscriptBox["\[ScriptCapitalR]", "2"]]}]}]}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{"\[ScriptCapitalI]", "=", " ", 
  RowBox[{
   FractionBox["V", 
    SubscriptBox["\[ScriptCapitalR]", "c"]], "=", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{
       FractionBox["V", 
        SubscriptBox["\[ScriptCapitalR]", "c"]], "/.", 
       RowBox[{
        SubscriptBox["\[ScriptCapitalR]", "c"], "->", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{
           FractionBox["1", 
            SubscriptBox["\[ScriptCapitalR]", "1"]], "+", 
           FractionBox["1", 
            SubscriptBox["\[ScriptCapitalR]", "2"]]}], ")"}], 
         RowBox[{"-", "1"}]]}]}], "/.", 
      RowBox[{
       SubscriptBox["\[ScriptCapitalR]", "1"], "\[Rule]", 
       FractionBox["L", 
        RowBox[{
         SubscriptBox["\[Sigma]", "1"], "\[Pi]", " ", 
         SuperscriptBox[
          StyleBox[
           SubscriptBox["R", "1"], "InlineFormula"], "2"]}]]}]}], "/.", 
     RowBox[{
      SubscriptBox["\[ScriptCapitalR]", "2"], "\[Rule]", 
      FractionBox["L", 
       RowBox[{
        SubscriptBox["\[Sigma]", "2"], "\[Pi]", " ", 
        RowBox[{"(", 
         RowBox[{
          SuperscriptBox[
           StyleBox[
            SubscriptBox["R", "2"], "InlineFormula"], "2"], "-", 
          SuperscriptBox[
           StyleBox[
            SubscriptBox["R", "1"], "InlineFormula"], "2"]}], ")"}]}]]}]}], 
    "=", 
    FractionBox[
     RowBox[{"V", " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         SubscriptBox["\[Sigma]", "1"], "\[Pi]", " ", 
         SubsuperscriptBox["R", "1", "2"]}], " ", "+", 
        RowBox[{
         SubscriptBox["\[Sigma]", "2"], "\[Pi]", 
         RowBox[{"(", 
          RowBox[{
           SuperscriptBox[
            StyleBox[
             SubscriptBox["R", "2"], "InlineFormula"], "2"], "-", 
           SuperscriptBox[
            StyleBox[
             SubscriptBox["R", "1"], "InlineFormula"], "2"]}], ")"}]}]}], 
       ")"}]}], "L"]}]}]}]}], "Text",
 CellChangeTimes->{{3.6849438062226133`*^9, 3.68494384086063*^9}, {
   3.684944000375456*^9, 3.684944043100234*^9}, {3.6849537897183113`*^9, 
   3.684953829604727*^9}, {3.686320144085286*^9, 3.686320188862556*^9}, {
   3.686489795729493*^9, 3.6864898119603863`*^9}, {3.686489980172105*^9, 
   3.686490102292491*^9}, {3.68761210394727*^9, 3.687612383804908*^9}, {
   3.687613291022677*^9, 3.687613306660366*^9}, 3.687613345769722*^9, {
   3.687613411968858*^9, 3.687613420397429*^9}, {3.687613474478757*^9, 
   3.6876134861407433`*^9}, 3.687613539608335*^9, {3.6876136359284363`*^9, 
   3.687613762933867*^9}},ExpressionUUID->"b839ab35-d3d7-4d03-b65f-\
eaecae9be641"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"mkbuttons", "\[LeftDoubleBracket]", 
  RowBox[{"1", ",", "1", ",", "2"}], "\[RightDoubleBracket]"}]], "Input",
 CellLabel->
  "(Local) In[28]:=",ExpressionUUID->"03a6c993-b23f-447a-9143-0a5e4f5a6474"],

Cell[CellGroupData[{

Cell[BoxData[
 TemplateBox[{
   PanelBox[
    PopupMenuBox[
     Dynamic[$CellContext`rrows], {
     1 -> "1", 2 -> "2", 3 -> "3", 4 -> "4", 5 -> "5", 6 -> "6", 7 -> "7", 8 -> 
      "8", 9 -> "9", 10 -> "10"}], Appearance -> {"Frameless"}], 
   PanelBox["\"Criar Quadro Para Resposta com\""], 
   ButtonBox[
   "\"linhas\"", 
    ButtonFunction :> (
     CellPrint[
      Clear[$CellContext`myresp]; Dynamic[$CellContext`myresp]; TextCell[
         $CellContext`respbutton[$CellContext`myresp, $CellContext`rrows], 
         "Text", CellTags -> "quadro", Magnification -> 0.75, 
         CellAutoOverwrite -> False]]; CellPrint[
       Cell[
        BoxData[
         RowBox[{
           RowBox[{"myresp", "=", ""}], ";"}]], "Code", CellTags -> 
        "myresp"]]; Null), Method -> "Preemptive", Appearance -> Automatic, 
    Evaluator -> Automatic]},
  "Labeled",
  DisplayFunction->(GridBox[{{
      ItemBox[#2, DefaultBaseStyle -> "PanelLabel"], 
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#3, DefaultBaseStyle -> "PanelLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, 
    GridBoxItemSize -> {"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
    GridBoxSpacings -> {"Columns" -> {{0}}}, BaselinePosition -> {1, 2}]& ),
  InterpretationFunction->(RowBox[{"Labeled", "[", 
     RowBox[{#, ",", 
       RowBox[{"{", 
         RowBox[{#2, ",", #3}], "}"}], ",", 
       RowBox[{"{", 
         RowBox[{"Left", ",", "Right"}], "}"}], ",", 
       RowBox[{"DefaultLabelStyle", "\[Rule]", "\"PanelLabel\""}], ",", 
       RowBox[{"LabelStyle", "\[Rule]", 
         RowBox[{"{", "}"}]}], ",", 
       RowBox[{"RotateLabel", "\[Rule]", "False"}], ",", 
       RowBox[{"Spacings", "\[Rule]", "0"}]}], "]"}]& )]], "Output",
 CellLabel->
  "(Local) Out[28]=",ExpressionUUID->"35bde800-6179-4796-880f-725501cfb70c"],

Cell[BoxData[
 DynamicModuleBox[{$CellContext`fiopt$$ = {
  Alignment -> Center, ContentPadding -> False, BaseStyle -> 
   "Text"}, $CellContext`row$$, $CellContext`fieldln$$, $CellContext`inarr$$ \
= {{
    InputField[
     Dynamic[
      $CellContext`t$$[1]], Boxes, FieldSize -> {50, {1, 100}}, {
     Alignment -> {Right, Center}, ContentPadding -> False, BaseStyle -> 
      "Text"}], 
    InputField[
     Dynamic[
      $CellContext`p$$[1]], Boxes, FieldSize -> {Small, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`e$$[1]], Boxes, FieldSize -> {Medium, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`u$$[1]], Boxes, FieldSize -> {Tiny, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}]}, {
    InputField[
     Dynamic[
      $CellContext`t$$[2]], Boxes, FieldSize -> {50, {1, 100}}, {
     Alignment -> {Right, Center}, ContentPadding -> False, BaseStyle -> 
      "Text"}], 
    InputField[
     Dynamic[
      $CellContext`p$$[2]], Boxes, FieldSize -> {Small, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`e$$[2]], Boxes, FieldSize -> {Medium, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`u$$[2]], Boxes, FieldSize -> {Tiny, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}]}, {
    InputField[
     Dynamic[
      $CellContext`t$$[3]], Boxes, FieldSize -> {50, {1, 100}}, {
     Alignment -> {Right, Center}, ContentPadding -> False, BaseStyle -> 
      "Text"}], 
    InputField[
     Dynamic[
      $CellContext`p$$[3]], Boxes, FieldSize -> {Small, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`e$$[3]], Boxes, FieldSize -> {Medium, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`u$$[3]], Boxes, FieldSize -> {Tiny, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}]}, {
    InputField[
     Dynamic[
      $CellContext`t$$[4]], Boxes, FieldSize -> {50, {1, 100}}, {
     Alignment -> {Right, Center}, ContentPadding -> False, BaseStyle -> 
      "Text"}], 
    InputField[
     Dynamic[
      $CellContext`p$$[4]], Boxes, FieldSize -> {Small, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`e$$[4]], Boxes, FieldSize -> {Medium, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`u$$[4]], Boxes, FieldSize -> {Tiny, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> 
      "Text"}]}}, $CellContext`arr$$ = {{
    InputField[
     Dynamic[
      $CellContext`t$$[1]], Boxes, FieldSize -> {50, {1, 100}}, {
     Alignment -> {Right, Center}, ContentPadding -> False, BaseStyle -> 
      "Text"}], 
    InputField[
     Dynamic[
      $CellContext`p$$[1]], Boxes, FieldSize -> {Small, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`e$$[1]], Boxes, FieldSize -> {Medium, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`u$$[1]], Boxes, FieldSize -> {Tiny, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}]}, {
    InputField[
     Dynamic[
      $CellContext`t$$[2]], Boxes, FieldSize -> {50, {1, 100}}, {
     Alignment -> {Right, Center}, ContentPadding -> False, BaseStyle -> 
      "Text"}], 
    InputField[
     Dynamic[
      $CellContext`p$$[2]], Boxes, FieldSize -> {Small, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`e$$[2]], Boxes, FieldSize -> {Medium, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`u$$[2]], Boxes, FieldSize -> {Tiny, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}]}, {
    InputField[
     Dynamic[
      $CellContext`t$$[3]], Boxes, FieldSize -> {50, {1, 100}}, {
     Alignment -> {Right, Center}, ContentPadding -> False, BaseStyle -> 
      "Text"}], 
    InputField[
     Dynamic[
      $CellContext`p$$[3]], Boxes, FieldSize -> {Small, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`e$$[3]], Boxes, FieldSize -> {Medium, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`u$$[3]], Boxes, FieldSize -> {Tiny, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}]}, {
    InputField[
     Dynamic[
      $CellContext`t$$[4]], Boxes, FieldSize -> {50, {1, 100}}, {
     Alignment -> {Right, Center}, ContentPadding -> False, BaseStyle -> 
      "Text"}], 
    InputField[
     Dynamic[
      $CellContext`p$$[4]], Boxes, FieldSize -> {Small, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`e$$[4]], Boxes, FieldSize -> {Medium, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`u$$[4]], Boxes, FieldSize -> {Tiny, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}]}, {
    Style["Acrescentar (+) / Remover (-) linha N\.ba", "Input"], 
    InputField[
     Dynamic[$CellContext`lnno$$], Number, FieldSize -> {Tiny, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    DisplayForm[
     Cell[
      BoxData[
       RowBox[{
         ButtonBox[
          RowBox[{
            StyleBox[" + ", "Input"]}], Appearance -> Automatic, 
          ButtonFunction :> {If[
              And[
               
               Or[$CellContext`nrows$$ >= $CellContext`lnno$$, \
$CellContext`lnno$$ <= $CellContext`nrows$$ + 1], $CellContext`lnno$$ > 0], 
              Clear[$CellContext`ts, $CellContext`ps, $CellContext`es, \
$CellContext`us]; Release[
                 Array[$CellContext`ts, $CellContext`nrows$$ + 1]] = Release[
                 Insert[
                  Array[$CellContext`t$$, $CellContext`nrows$$], 
                  "", $CellContext`lnno$$]]; Release[
                 Array[$CellContext`ps, $CellContext`nrows$$ + 1]] = Release[
                 Insert[
                  Array[$CellContext`p$$, $CellContext`nrows$$], 
                  "", $CellContext`lnno$$]]; Release[
                 Array[$CellContext`es, $CellContext`nrows$$ + 1]] = Release[
                 Insert[
                  Array[$CellContext`e$$, $CellContext`nrows$$], 
                  "", $CellContext`lnno$$]]; Release[
                 Array[$CellContext`us, $CellContext`nrows$$ + 1]] = Release[
                 Insert[
                  Array[$CellContext`u$$, $CellContext`nrows$$], 
                  "", $CellContext`lnno$$]]; 
              Clear[$CellContext`t$$, $CellContext`p$$, $CellContext`e$$, \
$CellContext`u$$]; Release[
                 Array[$CellContext`t$$, $CellContext`nrows$$ + 1]] = 
               Array[$CellContext`ts, $CellContext`nrows$$ + 1]; Release[
                 Array[$CellContext`p$$, $CellContext`nrows$$ + 1]] = 
               Array[$CellContext`ps, $CellContext`nrows$$ + 1]; Release[
                 Array[$CellContext`e$$, $CellContext`nrows$$ + 1]] = 
               Array[$CellContext`es, $CellContext`nrows$$ + 1]; Release[
                 Array[$CellContext`u$$, $CellContext`nrows$$ + 1]] = 
               Array[$CellContext`us, $CellContext`nrows$$ + 1]; 
              Increment[$CellContext`nrows$$]; 
              Increment[$CellContext`lnno$$]; $CellContext`arr$$ = 
               Insert[$CellContext`arr$$, 
                 $CellContext`fieldln$$[$CellContext`nrows$$], \
$CellContext`nrows$$]; Null, 
              If[
               
               And[$CellContext`lnno$$ <= $CellContext`nrows$$ + 
                 1, $CellContext`lnno$$ > 
                0], $CellContext`t$$[$CellContext`lnno$$] = 
                ""; $CellContext`p$$[$CellContext`lnno$$] = 
                ""; $CellContext`e$$[$CellContext`lnno$$] = 
                ""; $CellContext`u$$[$CellContext`lnno$$] = 
                ""; $CellContext`arr$$ = Insert[$CellContext`arr$$, 
                  $CellContext`fieldln$$[$CellContext`lnno$$], \
$CellContext`lnno$$]; Increment[$CellContext`nrows$$]; 
               Increment[$CellContext`lnno$$]; Null]]; None}, Evaluator -> 
          Automatic], " "}]], "Input", Evaluatable -> False]], 
    DisplayForm[
     Cell[
      BoxData[
       RowBox[{
         ButtonBox[
          RowBox[{
            StyleBox[" - ", "Input"]}], Appearance -> Automatic, 
          ButtonFunction :> {If[
              
              And[$CellContext`lnno$$ <= $CellContext`nrows$$, \
$CellContext`nrows$$ > 1], 
              Clear[$CellContext`ts, $CellContext`ps, $CellContext`es, \
$CellContext`us]; Release[
                 Array[$CellContext`ts, $CellContext`nrows$$ - 1]] = Release[
                 Drop[
                  
                  Array[$CellContext`t$$, $CellContext`nrows$$], \
{$CellContext`lnno$$}]]; Release[
                 Array[$CellContext`ps, $CellContext`nrows$$ - 1]] = Release[
                 Drop[
                  
                  Array[$CellContext`p$$, $CellContext`nrows$$], \
{$CellContext`lnno$$}]]; Release[
                 Array[$CellContext`es, $CellContext`nrows$$ - 1]] = Release[
                 Drop[
                  
                  Array[$CellContext`e$$, $CellContext`nrows$$], \
{$CellContext`lnno$$}]]; Release[
                 Array[$CellContext`us, $CellContext`nrows$$ - 1]] = Release[
                 Drop[
                  
                  Array[$CellContext`u$$, $CellContext`nrows$$], \
{$CellContext`lnno$$}]]; 
              Clear[$CellContext`t$$, $CellContext`p$$, $CellContext`e$$, \
$CellContext`u$$]; Release[
                 Array[$CellContext`t$$, $CellContext`nrows$$ - 1]] = 
               Array[$CellContext`ts, $CellContext`nrows$$ - 1]; Release[
                 Array[$CellContext`p$$, $CellContext`nrows$$ - 1]] = 
               Array[$CellContext`ps, $CellContext`nrows$$ - 1]; Release[
                 Array[$CellContext`e$$, $CellContext`nrows$$ - 1]] = 
               Array[$CellContext`es, $CellContext`nrows$$ - 1]; Release[
                 Array[$CellContext`u$$, $CellContext`nrows$$ - 1]] = 
               Array[$CellContext`us, $CellContext`nrows$$ - 
                 1]; $CellContext`arr$$ = 
               Drop[$CellContext`arr$$, {$CellContext`nrows$$}]; 
              Decrement[$CellContext`lnno$$]; Decrement[$CellContext`nrows$$]; 
              Null]; None}, Evaluator -> Automatic]}]], "Input", Evaluatable -> 
      False]]}, {
    DisplayForm[
     Cell[
      BoxData[
       RowBox[{
         ButtonBox[
          RowBox[{
            StyleBox[
            " Gerar C\[EAcute]lula de Inicializa\[CCedilla]\[ATilde]o para \
myeresp ", "Input"]}], Appearance -> Automatic, 
          ButtonFunction :> {NotebookLocate[{
               InputNotebook[], "myresp"}]; $CellContext`respcll = RowBox[
               Map[RowBox[{"{", 
                  Apply[Sequence, #]}]& , 
                Array[{
                  If[$CellContext`t$$[#] === "", "\"\"", 
                   $CellContext`strp[
                    $CellContext`t$$[#]]], ",", "\" \( \"", ",", 
                  $CellContext`strp[
                   RowBox[{
                    $CellContext`p$$[#]}]], ",", 
                  If[$CellContext`e$$[#] === "", "\"\"", 
                   $CellContext`e$$[#]], ",", 
                  If[$CellContext`u$$[#] =!= "", 
                   $CellContext`strp[
                    RowBox[{"\\;", 
                    ReplaceAll[
                    $CellContext`u$$[#], " " -> "\\;"]}]], 
                   RowBox[{"\"\""}]], ",", "\" \) \"", 
                  "}"}& , $CellContext`nrows$$]]]; NotebookWrite[
              InputNotebook[], 
              Cell[
               BoxData[
                RowBox[{"myresp", "=", 
                  (Map[Apply[{"{", 
                    SlotSequence[1], "}"}& , #]& , #]& )[
                   RowBox[
                    Drop[
                    Map[Apply[Sequence, {#, ","}]& , 
                    Part[$CellContext`respcll, 1]], -1]]], ";"}]], "Code", 
               CellTags -> "myresp"]]; None}, Evaluator -> Automatic]}]], 
      "Input", Evaluatable -> False]], 
    SpanFromLeft}}, $CellContext`t$$, $CellContext`p$$, $CellContext`e$$, \
$CellContext`u$$, $CellContext`nrows$$ = 4, $CellContext`lnno$$ = 
  5, $CellContext`ttl$$ = "myresp", $CellContext`myresp2$$}, 
  DynamicBox[ToBoxes[
    (TableForm[#]& )[{{
       Panel[
        Grid[
         Prepend[$CellContext`arr$$, 
          Map[
          Style[#, "Input"]& , {"Texto", "Grandeza", "Formula", "Unidades"}]],
          Frame -> All, 
         Alignment -> {{Right, Center, Center, Center}, Bottom}, 
         ItemSize -> {{1 -> Full, 2 -> Full, 3 -> Full, 4 -> Full}}, 
         Spacings -> {{0, 1, 1, 1}}]]}, 
      Clear[$CellContext`enout]; $CellContext`enout = {
         Table[{
           ToString[
            DisplayForm[
             StandardForm[
              $CellContext`t$$[$CellContext`i]]]], " \\(", 
           ToString[
            DisplayForm[
             StandardForm[
              $CellContext`p$$[$CellContext`i]]]], 
           $CellContext`e$$[$CellContext`i], " \\; ", 
           ToString[
            (Part[#, 1]& )[
             (ReplaceAll[#, " " -> "\\;"]& )[
              FullForm[
               DisplayForm[
                StandardForm[
                 $CellContext`u$$[$CellContext`i]]]]]]], 
           "\\) "}, {$CellContext`i, 1, $CellContext`nrows$$}]}; DisplayForm[
        Cell[
         BoxData[
          RowBox[{
            RowBox[{
              RowBox[
               Flatten[$CellContext`enout]]}]}]], "Output"]]}], StandardForm],
   
   ImageSizeCache->{767., {119.271484375, 124.228515625}}],
  DynamicModuleValues:>{{DownValues[$CellContext`fieldln$$] = {HoldPattern[
         $CellContext`fieldln$$[
          Pattern[$CellContext`row$, 
           Blank[]]]] :> {
         InputField[
          Dynamic[
           $CellContext`t$$[$CellContext`row$]], Boxes, 
          FieldSize -> {50, {1, 100}}, {
          Alignment -> {Right, Center}, ContentPadding -> False, BaseStyle -> 
           "Text"}], 
         InputField[
          Dynamic[
           $CellContext`p$$[$CellContext`row$]], Boxes, 
          FieldSize -> {Small, {1, 100}}, {
          Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
         InputField[
          Dynamic[
           $CellContext`e$$[$CellContext`row$]], Boxes, 
          FieldSize -> {Medium, {1, 100}}, {
          Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
         InputField[
          Dynamic[
           $CellContext`u$$[$CellContext`row$]], Boxes, 
          FieldSize -> {Tiny, {1, 100}}, {
          Alignment -> Center, ContentPadding -> False, BaseStyle -> 
           "Text"}]}}}, {DownValues[$CellContext`t$$] = {HoldPattern[
         $CellContext`t$$[
          Pattern[$CellContext`row, 
           Blank[]]]] :> ""}}, {DownValues[$CellContext`p$$] = {HoldPattern[
         $CellContext`p$$[1]] :> RowBox[{"I", " ", "="}], HoldPattern[
         $CellContext`p$$[2]] :> RowBox[{"I", " ", "="}], HoldPattern[
         $CellContext`p$$[3]] :> RowBox[{"I", " ", "="}], HoldPattern[
         $CellContext`p$$[4]] :> RowBox[{"I", " ", "="}], HoldPattern[
         $CellContext`p$$[
          Pattern[$CellContext`row, 
           Blank[]]]] :> ""}}, {DownValues[$CellContext`e$$] = {HoldPattern[
         $CellContext`e$$[1]] :> FractionBox[
         RowBox[{"V", " ", 
           RowBox[{"(", 
             RowBox[{
               RowBox[{
                 SubscriptBox["\[Sigma]", "1"], "\[Pi]", " ", 
                 SubsuperscriptBox["R", "1", "2"]}], " ", "+", 
               RowBox[{
                 SubscriptBox["\[Sigma]", "2"], "\[Pi]", 
                 RowBox[{"(", 
                   RowBox[{
                    SuperscriptBox[
                    StyleBox[
                    SubscriptBox["R", "2"], "InlineFormula"], "2"], "-", 
                    SuperscriptBox[
                    StyleBox[
                    SubscriptBox["R", "1"], "InlineFormula"], "2"]}], 
                   ")"}]}]}], ")"}]}], "L"], HoldPattern[
         $CellContext`e$$[2]] :> FractionBox[
         RowBox[{"\[Pi]", " ", "V", " ", 
           RowBox[{"(", 
             RowBox[{
               RowBox[{
                 SubsuperscriptBox["R", "1", "2"], " ", 
                 RowBox[{"(", 
                   SubscriptBox["\[Sigma]", "1"], ")"}]}], "+", 
               RowBox[{
                 SubsuperscriptBox["R", "2", "2"], " ", 
                 SubscriptBox["\[Sigma]", "2"]}]}], ")"}]}], "L"], HoldPattern[
         $CellContext`e$$[3]] :> FractionBox[
         RowBox[{"\[Pi]", " ", "V", " ", 
           RowBox[{"(", 
             RowBox[{
               RowBox[{
                 SubsuperscriptBox["R", "1", "2"], " ", 
                 RowBox[{"(", 
                   RowBox[{"-", 
                    SubscriptBox["\[Sigma]", "2"]}], ")"}]}], "+", 
               RowBox[{
                 SubsuperscriptBox["R", "2", "2"], " ", 
                 SubscriptBox["\[Sigma]", "2"]}]}], ")"}]}], "L"], HoldPattern[
         $CellContext`e$$[4]] :> FractionBox[
         RowBox[{"\[Pi]", " ", "V", " ", 
           RowBox[{"(", 
             RowBox[{
               RowBox[{
                 RowBox[{"-", 
                   SubsuperscriptBox["R", "1", "2"]}], " ", 
                 RowBox[{"(", 
                   RowBox[{
                    SubscriptBox["\[Sigma]", "1"], "-", 
                    SubscriptBox["\[Sigma]", "2"]}], ")"}]}], "+", 
               RowBox[{
                 SubsuperscriptBox["R", "2", "2"], " ", 
                 SubscriptBox["\[Sigma]", "2"]}]}], ")"}]}], "L"], HoldPattern[
         $CellContext`e$$[
          Pattern[$CellContext`row, 
           Blank[]]]] :> ""}}, {DownValues[$CellContext`u$$] = {HoldPattern[
         $CellContext`u$$[1]] :> "A", HoldPattern[
         $CellContext`u$$[2]] :> "A", HoldPattern[
         $CellContext`u$$[3]] :> "A", HoldPattern[
         $CellContext`u$$[4]] :> "A", HoldPattern[
         $CellContext`u$$[
          Pattern[$CellContext`row, 
           Blank[]]]] :> ""}}},
  Initialization:>{$CellContext`ts[1] = 
    RowBox[{"Um", " ", "cabo", " ", "cil\[IAcute]ndrico", " ", "de", " ", 
       "comprimento"}], $CellContext`ts[2] = RowBox[{" ", 
       RowBox[{
        "\[EAcute]", " ", "formado", " ", "por", " ", "dois", " ", 
         "condutores", " ", "coaxiais", " ", "de", " ", "condutividades", " ",
          "diferentes", "  "}]}], $CellContext`ts[3] = "", $CellContext`ts[4] = 
    RowBox[{"O", " ", "condutor", " ", "interior", " ", "\[EAcute]", " ", 
       "cil\[IAcute]ndrico", " ", "de", " ", "raio", " "}], $CellContext`ts[
     5] = RowBox[{",", " ", 
       RowBox[{"como", " ", "indicado", " ", "na", " ", 
         RowBox[{"figura", ".", " ", "As"}], " ", "extremidades", " ", "do", 
         " ", "cabo", " ", "s\[ATilde]o", " ", "mantidas", " ", "a", " ", 
         "uma", " ", "tens\[ATilde]o"}]}], $CellContext`ts[6] = RowBox[{" ", 
       RowBox[{
        "atrav\[EAcute]s", " ", "de", " ", "dois", " ", "el\[EAcute]trodos", 
         " ", "em", " ", "forma", " ", "de", " ", 
         RowBox[{"disco", "."}]}]}], $CellContext`ts[7] = 
    "", $CellContext`ps[1] = RowBox[{"L", " ", "=", " "}], $CellContext`ps[2] = 
    RowBox[{
       SubscriptBox["\[Sigma]", "1"], " ", "="}], $CellContext`ps[3] = RowBox[{
       SubscriptBox["\[Sigma]", "2"], " ", "=", " "}], $CellContext`ps[4] = 
    RowBox[{
       SubscriptBox["R", "1"], " ", "="}], $CellContext`ps[5] = 
    RowBox[{"V", " ", "="}], $CellContext`ps[6] = "", $CellContext`ps[7] = 
    "", $CellContext`es[1] = "L", $CellContext`es[2] = RowBox[{
       SubscriptBox["\[Sigma]", "1"], 
       SuperscriptBox["10", 
        RowBox[{"-", "7"}]]}], $CellContext`es[3] = RowBox[{
       SubscriptBox["\[Sigma]", "2"], " ", 
       SuperscriptBox["10", 
        RowBox[{"-", "5"}]]}], $CellContext`es[4] = RowBox[{
       SubscriptBox["R", "1"], " ", 
       SuperscriptBox["10", "3"]}], $CellContext`es[5] = 
    "V", $CellContext`es[6] = "", $CellContext`es[7] = "", $CellContext`us[1] = 
    "m", $CellContext`us[2] = RowBox[{
       RowBox[{"\[Times]", 
         RowBox[{
           SuperscriptBox["10", "7"], " ", "\\"}]}], ";", " ", 
       SuperscriptBox["Sm", 
        RowBox[{"-", "1"}]]}], $CellContext`us[3] = RowBox[{
       RowBox[{"\[Times]", 
         RowBox[{
           SuperscriptBox["10", "5"], "\\"}]}], ";", " ", 
       SuperscriptBox["Sm", 
        RowBox[{"-", "1"}]]}], $CellContext`us[4] = "mm", $CellContext`us[5] = 
    RowBox[{" ", "V"}], $CellContext`us[6] = "", $CellContext`us[7] = 
    "", $CellContext`strp[
      Pattern[$CellContext`s, 
       Blank[]]] := RowBox[{
       StringJoin["\"", 
        ToString[
         DisplayForm[
          StandardForm[$CellContext`s]]], "\""]}], $CellContext`enout = {{{
       "\!\(\*RowBox[{\"Um\", \" \", \"cabo\", \" \", \"cil\[IAcute]ndrico\", \
\" \", \"de\", \" \", \"comprimento\"}]\)", " \\(", 
        "\!\(\*RowBox[{\"L\", \" \", \"=\", \" \"}]\)", "L", " \\; ", 
        "\!\(\*RowBox[{\"\\\"m\\\"\"}]\)", "\\) "}, {
       "\!\(\*RowBox[{\" \", RowBox[{\"\[EAcute]\", \" \", \"formado\", \" \
\", \"por\", \" \", \"dois\", \" \", \"condutores\", \" \", \"coaxiais\", \" \
\", \"de\", \" \", \"condutividades\", \" \", \"diferentes\", \"  \"}]}]\)", 
        " \\(", "\!\(\*RowBox[{SubscriptBox[\"\[Sigma]\", \"1\"], \" \", \
\"=\"}]\)", 
        RowBox[{
          SubscriptBox["\[Sigma]", "1"], 
          SuperscriptBox["10", 
           RowBox[{"-", "7"}]]}], " \\; ", 
        "\!\(\*RowBox[{RowBox[{\"\[Times]\", RowBox[{SuperscriptBox[\"10\", \
\"7\"], \"\\\\;\", \"\\\\\"}]}], \";\", \"\\\\;\", SuperscriptBox[\"Sm\", \
RowBox[{\"-\", \"1\"}]]}]\)", "\\) "}, {
       "\!\(\*RowBox[{\"e\", \" \", RowBox[{\"\\\\(\", \"\\\\)\"}]}]\)", 
        " \\(", "\!\(\*RowBox[{SubscriptBox[\"\[Sigma]\", \"2\"], \" \", \
\"=\", \" \"}]\)", 
        RowBox[{
          SubscriptBox["\[Sigma]", "2"], " ", 
          SuperscriptBox["10", 
           RowBox[{"-", "5"}]]}], " \\; ", 
        "\!\(\*RowBox[{RowBox[{\"\[Times]\", RowBox[{SuperscriptBox[\"10\", \
\"5\"], \"\\\\\"}]}], \";\", \"\\\\;\", SuperscriptBox[\"Sm\", RowBox[{\"-\", \
\"1\"}]]}]\)", "\\) "}, {
       "\!\(\*RowBox[{\"O\", \" \", \"condutor\", \" \", \"interior\", \" \", \
\"\[EAcute]\", \" \", \"cil\[IAcute]ndrico\", \" \", \"de\", \" \", \"raio\", \
\" \"}]\)", " \\(", 
        "\!\(\*RowBox[{SubscriptBox[\"R\", \"1\"], \" \", \"=\"}]\)", 
        RowBox[{
          SubscriptBox["R", "1"], " ", 
          SuperscriptBox["10", "3"]}], " \\; ", 
        "\!\(\*RowBox[{\"\\\"mm\\\"\"}]\)", "\\) "}, {
       "\!\(\*RowBox[{\",\", \" \", RowBox[{\"como\", \" \", \"indicado\", \" \
\", \"na\", \" \", RowBox[{\"figura\", \".\", \" \", \"As\"}], \" \", \
\"extremidades\", \" \", \"do\", \" \", \"cabo\", \" \", \"s\[ATilde]o\", \" \
\", \"mantidas\", \" \", \"a\", \" \", \"uma\", \" \", \"tens\[ATilde]o\"}]}]\
\)", " \\(", "\!\(\*RowBox[{\"V\", \" \", \"=\"}]\)", "V", " \\; ", 
        "\!\(\*RowBox[{\"\\\\;\", \"V\"}]\)", "\\) "}, {
       "\!\(\*RowBox[{\" \", RowBox[{\"atrav\[EAcute]s\", \" \", \"de\", \" \
\", \"dois\", \" \", \"el\[EAcute]trodos\", \" \", \"em\", \" \", \"forma\", \
\" \", \"de\", \" \", RowBox[{\"disco\", \".\"}]}]}]\)", " \\(", 
        "\!\(\*RowBox[{\"\\\"\\\"\"}]\)", "", " \\; ", 
        "\!\(\*RowBox[{\"\\\"\\\"\"}]\)", "\\) "}, {
       "\!\(\*RowBox[{\"\[ReturnIndicator]Determine\", \" \", \"a\", \" \", \
\"corrente\", \"  \", RowBox[{\"\\\\(\", \"I\", \"\\\\)\"}], \" \", \"que\", \
\" \", \"percorre\", \" \", \"o\", \" \", \"cabo\", \" \", \"nestas\", \" \", \
RowBox[{\"condi\[CCedilla]\[OTilde]es\", \".\"}]}]\)", " \\(", 
        "\!\(\*RowBox[{\"\\\"\\\"\"}]\)", "", " \\; ", 
        "\!\(\*RowBox[{\"\\\"\\\"\"}]\)", "\\) "}}}}]], "Text",
 GeneratedCell->True,
 CellAutoOverwrite->False,
 Magnification->0.75,
 CellTags->"quadro",ExpressionUUID->"3256e0c9-238a-4617-b57d-1a9202e47985"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[BoxData[
 RowBox[{"myresp", "=", 
  RowBox[{"{", 
   RowBox[{
   "{", "\"\<\>\"", ",", "\"\< \( \>\"", ",", 
    "\"\<\!\(\(\(I\)\(\\\ \)\(=\)\)\)\>\"", ",", 
    FractionBox[
     RowBox[{"V", " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         SubscriptBox["\[Sigma]", "1"], "\[Pi]", " ", 
         SubsuperscriptBox["R", "1", "2"]}], " ", "+", 
        RowBox[{
         SubscriptBox["\[Sigma]", "2"], "\[Pi]", 
         RowBox[{"(", 
          RowBox[{
           SuperscriptBox[
            StyleBox[
             SubscriptBox["R", "2"], "InlineFormula"], "2"], "-", 
           SuperscriptBox[
            StyleBox[
             SubscriptBox["R", "1"], "InlineFormula"], "2"]}], ")"}]}]}], 
       ")"}]}], "L"], ",", "\"\<\!\(\(\(\\\\\)\(;\)\) A\)\>\"", ",", 
    "\"\< \) \>\"", "}"}], ",", 
   RowBox[{
   "{", "\"\<\>\"", ",", "\"\< \( \>\"", ",", 
    "\"\<\!\(\(\(I\)\(\\\ \)\(=\)\)\)\>\"", ",", 
    FractionBox[
     RowBox[{"\[Pi]", " ", "V", " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         SubsuperscriptBox["R", "1", "2"], " ", 
         RowBox[{"(", 
          SubscriptBox["\[Sigma]", "1"], ")"}]}], "+", 
        RowBox[{
         SubsuperscriptBox["R", "2", "2"], " ", 
         SubscriptBox["\[Sigma]", "2"]}]}], ")"}]}], "L"], ",", 
    "\"\<\!\(\(\(\\\\\)\(;\)\) A\)\>\"", ",", "\"\< \) \>\"", "}"}], ",", 
   RowBox[{
   "{", "\"\<\>\"", ",", "\"\< \( \>\"", ",", 
    "\"\<\!\(\(\(I\)\(\\\ \)\(=\)\)\)\>\"", ",", 
    FractionBox[
     RowBox[{"\[Pi]", " ", "V", " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         SubsuperscriptBox["R", "1", "2"], " ", 
         RowBox[{"(", 
          RowBox[{"-", 
           SubscriptBox["\[Sigma]", "2"]}], ")"}]}], "+", 
        RowBox[{
         SubsuperscriptBox["R", "2", "2"], " ", 
         SubscriptBox["\[Sigma]", "2"]}]}], ")"}]}], "L"], ",", 
    "\"\<\!\(\(\(\\\\\)\(;\)\) A\)\>\"", ",", "\"\< \) \>\"", "}"}], ",", 
   RowBox[{
   "{", "\"\<\>\"", ",", "\"\< \( \>\"", ",", 
    "\"\<\!\(\(\(I\)\(\\\ \)\(=\)\)\)\>\"", ",", 
    FractionBox[
     RowBox[{"\[Pi]", " ", "V", " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{"-", 
          SubsuperscriptBox["R", "1", "2"]}], " ", 
         RowBox[{"(", 
          RowBox[{
           SubscriptBox["\[Sigma]", "1"], "-", 
           SubscriptBox["\[Sigma]", "2"]}], ")"}]}], "+", 
        RowBox[{
         SubsuperscriptBox["R", "2", "2"], " ", 
         SubscriptBox["\[Sigma]", "2"]}]}], ")"}]}], "L"], ",", 
    "\"\<\!\(\(\(\\\\\)\(;\)\) A\)\>\"", ",", "\"\< \) \>\"", "}"}], "}"}], 
  ";"}]], "Code",
 CellTags->"myresp",
 CellLabel->
  "(Local) In[29]:=",ExpressionUUID->"11030b85-ea82-4d91-b15c-71e7a0732668"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"respostas", " ", "=", 
    RowBox[{
     RowBox[{
      RowBox[{"(", 
       RowBox[{"#", "/.", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"#", "\[LeftDoubleBracket]", "4", "\[RightDoubleBracket]"}],
           "\[RuleDelayed]", 
          RowBox[{"ScientificForm", "[", 
           RowBox[{
            RowBox[{"N", "@", 
             RowBox[{
             "#", "\[LeftDoubleBracket]", "4", "\[RightDoubleBracket]"}]}], 
            ",", "3", ",", 
            RowBox[{"ExponentStep", "\[Rule]", "3"}]}], "]"}]}], ")"}]}], 
       ")"}], "&"}], "/@", "myresp"}]}], ";"}], "\n"}], "\n", 
 RowBox[{"respostas", " ", "//", " ", 
  RowBox[{
   RowBox[{"Grid", "[", 
    RowBox[{"#", ",", " ", 
     RowBox[{"ItemSize", " ", "->", " ", "\"\<WindowWidth\>\""}], ",", " ", 
     RowBox[{"Alignment", " ", "->", " ", "Left"}], ",", " ", 
     RowBox[{"ItemStyle", " ", "->", " ", 
      RowBox[{"{", 
       RowBox[{"\"\<Output\>\"", ",", " ", 
        RowBox[{"LineIndent", " ", "->", " ", "0"}]}], "}"}]}]}], "]"}], 
   "&"}], " "}]}], "Code",
 CellLabel->
  "(Local) In[30]:=",ExpressionUUID->"93389af6-7294-437d-8017-a2b3e100e0c7"],

Cell[BoxData[
 TagBox[GridBox[{
    {"\<\"\"\>", "\<\" \\( \"\>", "\<\"\\!\\(\\(\\(I\\)\\(\\\\ \
\\)\\(=\\)\\)\\)\"\>", 
     TagBox[
      InterpretationBox[
       StyleBox["\<\"13.8\"\>",
        ShowStringCharacters->False],
       13.788722427968914`,
       AutoDelete->True],
      ScientificForm[#, 3, ExponentStep -> 
       3]& ], "\<\"\\!\\(\\(\\(\\\\\\\\\\)\\(;\\)\\) A\\)\"\>", "\<\" \\) \
\"\>"},
    {"\<\"\"\>", "\<\" \\( \"\>", "\<\"\\!\\(\\(\\(I\\)\\(\\\\ \
\\)\\(=\\)\\)\\)\"\>", 
     TagBox[
      InterpretationBox[
       StyleBox["\<\"13.8\"\>",
        ShowStringCharacters->False],
       13.815630169046909`,
       AutoDelete->True],
      ScientificForm[#, 3, ExponentStep -> 
       3]& ], "\<\"\\!\\(\\(\\(\\\\\\\\\\)\\(;\\)\\) A\\)\"\>", "\<\" \\) \
\"\>"},
    {"\<\"\"\>", "\<\" \\( \"\>", "\<\"\\!\\(\\(\\(I\\)\\(\\\\ \
\\)\\(=\\)\\)\\)\"\>", 
     TagBox[
      InterpretationBox[
       StyleBox[
        RowBox[{"\<\"335.\"\>", "\[Times]", 
         SuperscriptBox["10", "\<\"-3\"\>"]}],
        ShowStringCharacters->False],
       0.33485188897062407`,
       AutoDelete->True],
      ScientificForm[#, 3, ExponentStep -> 
       3]& ], "\<\"\\!\\(\\(\\(\\\\\\\\\\)\\(;\\)\\) A\\)\"\>", "\<\" \\) \
\"\>"},
    {"\<\"\"\>", "\<\" \\( \"\>", "\<\"\\!\\(\\(\\(I\\)\\(\\\\ \
\\)\\(=\\)\\)\\)\"\>", 
     TagBox[
      InterpretationBox[
       StyleBox["\<\"-13.1\"\>",
        ShowStringCharacters->False],
       -13.06520316787167,
       AutoDelete->True],
      ScientificForm[#, 3, ExponentStep -> 
       3]& ], "\<\"\\!\\(\\(\\(\\\\\\\\\\)\\(;\\)\\) A\\)\"\>", "\<\" \\) \
\"\>"}
   },
   AutoDelete->False,
   GridBoxAlignment->{"Columns" -> {{Left}}},
   GridBoxItemSize->{
    "Columns" -> {{"WindowWidth"}}, "Rows" -> {{"WindowWidth"}}},
   GridBoxItemStyle->{
    "Columns" -> {{"Output"}}, "Rows" -> {{LineIndent -> 0}}}],
  "Grid"]], "Output",
 CellLabel->
  "(Local) Out[31]=",ExpressionUUID->"0d2c8844-67fd-4e0c-92d1-53c0d8af27fc"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Feedback", "Subsection",
 CellChangeTimes->{{3.684757378623487*^9, 
  3.684757386953643*^9}},ExpressionUUID->"84ec430c-7586-4c64-8f41-\
b4281f79a7cd"],

Cell[BoxData[
 RowBox[{
  RowBox[{"feedback", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"RandomChoice", "[", 
      RowBox[{"{", 
       RowBox[{
       "\"\<Muito bem.\>\"", ",", "\"\<Excelente.\>\"", ",", 
        "\"\<Correcto.\>\"", ",", "\"\<Bom Trabalho.\>\""}], "}"}], "]"}], 
     ",", 
     RowBox[{"RandomChoice", "[", 
      RowBox[{"{", 
       RowBox[{
       "\"\<Use a lei de associa\[CCedilla]\[ATilde]o de resist\[EHat]ncias \
em paralelo.\>\"", ",", "\"\<Use a Lei de Ohm em cada condutor.\>\""}], "}"}],
       "]"}]}], "}"}]}], ";"}]], "Code",
 CellLabel->
  "(Local) In[32]:=",ExpressionUUID->"0c7c8696-986e-4403-9c81-9a8565396164"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Exportar Notebook para XML e ZIP", "Subsection"],

Cell[TextData[{
 " ",
 Cell[BoxData[
  RowBox[{
   ButtonBox[
    InterpretationBox[
     RowBox[{"\<\"Gerar vers\[OTilde]es XMLe ZIP do Notebook \"\>", " ", 
      StyleBox["\<\"\\\"nb\\\"\"\>",
       StripOnInput->False,
       FontWeight->Bold]}],
     SequenceForm[
     "Gerar vers\[OTilde]es XMLe ZIP do Notebook " 
      Style["\"nb\"", {FontWeight -> Bold}]],
     Editable->False],
    Appearance->Automatic,
    ButtonFunction:>$CellContext`XMLOutput[],
    Evaluator->Automatic,
    Method->"Queued"], " "}]], "Text",
  TextAlignment->Center,ExpressionUUID->"0a013dc1-a612-40fe-abf5-43f0b38e255d"]
}], "Text",
 Editable->False,
 Deletable->False,ExpressionUUID->"c8806d51-1e31-49f4-8d59-8004fb97ce8d"]
}, Open  ]]
},
CellGrouping->Manual,
WindowSize->{1048.5, 799.5},
WindowMargins->{{101.25, Automatic}, {0.75, Automatic}},
DockedCells->Cell[
  BoxData[
   StyleBox[
    GridBox[{{"Cabo composto com duas condutividades"}, {
       RowBox[{
         StyleBox[
          RowBox[{"Amaro Rica da Silva"}], "SmallText", FontColor -> 
          GrayLevel[0.5], TextAlignment -> Center], 
         RowBox[{
           StyleBox[
            TemplateBox[{
              RowBox[{"\"19/03/2021 - 14:48  \"", 
                StyleBox["\"GMT\"", FontColor -> GrayLevel[0.5]]}], 
              RowBox[{"DateObject", "[", 
                RowBox[{
                  RowBox[{"{", 
                    
                    RowBox[{
                    "2021", ",", "3", ",", "19", ",", "14", ",", "48", ",", 
                    "30.999598`8.243931042956355"}], "}"}], ",", 
                  "\"Instant\"", ",", "\"Gregorian\"", ",", "0.`", ",", 
                  RowBox[{"{", 
                    
                    RowBox[{
                    "\"Day\"", ",", "\"/\"", ",", "\"Month\"", ",", "\"/\"", 
                    ",", "\"Year\"", ",", "\" - \"", ",", "\"Hour\"", ",", 
                    "\":\"", ",", "\"Minute\"", ",", "\"  \""}], "}"}]}], 
                "]"}]}, "DateObject", Editable -> False], "SmallText", 
            FontColor -> GrayLevel[0.5]]}]}]}}], "Title", FontSize -> 24, 
    FontWeight -> "Bold", FontColor -> "Black"]], TextAlignment -> Center],
TaggingRules->{},
CellContext->"Global`",
ShowCellTags->True,
FrontEndVersion->"12.2 for Linux x86 (64-bit) (Dezembro 12, 2020)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[StyleDefinitions -> "Default.nb"]], 
   Cell[
    StyleData["Code"], PageWidth :> WindowWidth, LineBreakWithin -> 
    Automatic]}, Visible -> False, FrontEndVersion -> 
  "12.2 for Linux x86 (64-bit) (Dezembro 12, 2020)", StyleDefinitions -> 
  "PrivateStylesheetFormatting.nb"],
ExpressionUUID->"fd21020b-fc9e-4d90-8e08-09b807b6b375"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "Defs"->{
  Cell[623, 22, 1835, 51, 384, "Code",ExpressionUUID->"998877f0-8a70-4ae9-be6a-fce6bba6831f",
   CellTags->"Defs"]},
 "quadro"->{
  Cell[118292, 2371, 23136, 517, 372, "Text",ExpressionUUID->"10c32d22-7590-4a41-b243-b0ebc26c7e41",
   Magnification->0.75,
   CellTags->"quadro"],
  Cell[240084, 4671, 25017, 543, 269, "Text",ExpressionUUID->"3256e0c9-238a-4617-b57d-1a9202e47985",
   Magnification->0.75,
   CellTags->"quadro"]},
 "myenunc"->{
  Cell[141455, 2892, 3518, 75, 234, "Code",ExpressionUUID->"d394d4ba-fee5-4d8a-84ae-8adf72b5d608",
   CellTags->"myenunc"]},
 "myresp"->{
  Cell[265140, 5219, 2727, 77, 156, "Code",ExpressionUUID->"11030b85-ea82-4d91-b15c-71e7a0732668",
   CellTags->"myresp"]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"Defs", 274830, 5502},
 {"quadro", 274960, 5505},
 {"myenunc", 275273, 5512},
 {"myresp", 275411, 5515}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[558, 20, 62, 0, 54, "Subsection",ExpressionUUID->"00874d57-0f92-4f3b-aa4c-80a7463b60b1"],
Cell[623, 22, 1835, 51, 384, "Code",ExpressionUUID->"998877f0-8a70-4ae9-be6a-fce6bba6831f",
 CellTags->"Defs"],
Cell[2461, 75, 211, 5, 53, "Code",ExpressionUUID->"fa08cec3-1e08-4922-8120-4613d8e7870c"],
Cell[2675, 82, 167, 3, 54, "Subsection",ExpressionUUID->"c695abbc-c6f5-4bec-a9cf-5d8dabcf48a0"],
Cell[2845, 87, 144, 3, 25, "Input",ExpressionUUID->"ce75b2ad-577a-4564-83d6-18b63e855bd8"],
Cell[CellGroupData[{
Cell[3014, 94, 364, 11, 66, "Code",ExpressionUUID->"8b12a76c-30c2-402c-a1b2-5bca06ae10a9"],
Cell[3381, 107, 3240, 104, 233, "Code",ExpressionUUID->"90187235-d668-4d95-b04c-7820b5b296f8"]
}, Open  ]],
Cell[6636, 214, 96, 1, 54, "Subsection",ExpressionUUID->"4f403016-2e03-4199-8789-e0649fe76ef4"],
Cell[6735, 217, 3721, 95, 107, "Input",ExpressionUUID->"de48a412-a937-4646-a9e6-75c32f8b5a50"],
Cell[10459, 314, 1501, 32, 45, "Input",ExpressionUUID->"2ffeebdb-63e1-4a9f-98eb-a4b0628554b6"],
Cell[11963, 348, 868, 22, 45, "Input",ExpressionUUID->"7030a874-3b7d-439d-b57c-0aae2928058b"],
Cell[12834, 372, 4173, 114, 118, "Input",ExpressionUUID->"3601deec-c2dd-42fd-8460-69cf17b59562"],
Cell[17010, 488, 17852, 482, 413, "Input",ExpressionUUID->"571464f1-7ffa-4dff-81dd-34cd40a63065"],
Cell[34865, 972, 80976, 1334, 243, "Code",ExpressionUUID->"a0468e6a-241e-401a-a8a6-18c5a0295229"],
Cell[115844, 2308, 97, 1, 54, "Subsection",ExpressionUUID->"8e72a97c-73ef-4118-86cc-9544b434b1da"],
Cell[CellGroupData[{
Cell[115966, 2313, 224, 4, 25, "Input",ExpressionUUID->"f9f912e2-f378-4225-aa69-1c14b6e7cdb5"],
Cell[CellGroupData[{
Cell[116215, 2321, 2074, 48, 51, "Output",ExpressionUUID->"8858bd6c-d9fa-426b-a424-ffe5e0f2025e"],
Cell[118292, 2371, 23136, 517, 372, "Text",ExpressionUUID->"10c32d22-7590-4a41-b243-b0ebc26c7e41",
 Magnification->0.75,
 CellTags->"quadro"]
}, Open  ]]
}, Open  ]],
Cell[141455, 2892, 3518, 75, 234, "Code",ExpressionUUID->"d394d4ba-fee5-4d8a-84ae-8adf72b5d608",
 CellTags->"myenunc"],
Cell[CellGroupData[{
Cell[144998, 2971, 1890, 53, 118, "Code",ExpressionUUID->"56c8e573-69dd-419d-97bd-623e25c098b3"],
Cell[146891, 3026, 87002, 1470, 436, "Output",ExpressionUUID->"213e3f83-a60b-44ec-8835-b9cc1950ccf9"]
}, Open  ]],
Cell[CellGroupData[{
Cell[233930, 4501, 156, 3, 38, "Subsection",ExpressionUUID->"685e7131-87d9-4dcc-91d1-c29e92c8e6da"],
Cell[234089, 4506, 3645, 103, 136, "Text",ExpressionUUID->"b839ab35-d3d7-4d03-b65f-eaecae9be641"],
Cell[CellGroupData[{
Cell[237759, 4613, 224, 4, 29, "Input",ExpressionUUID->"03a6c993-b23f-447a-9143-0a5e4f5a6474"],
Cell[CellGroupData[{
Cell[238008, 4621, 2073, 48, 51, "Output",ExpressionUUID->"35bde800-6179-4796-880f-725501cfb70c"],
Cell[240084, 4671, 25017, 543, 269, "Text",ExpressionUUID->"3256e0c9-238a-4617-b57d-1a9202e47985",
 Magnification->0.75,
 CellTags->"quadro"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[265140, 5219, 2727, 77, 156, "Code",ExpressionUUID->"11030b85-ea82-4d91-b15c-71e7a0732668",
 CellTags->"myresp"],
Cell[CellGroupData[{
Cell[267892, 5300, 1192, 32, 97, "Code",ExpressionUUID->"93389af6-7294-437d-8017-a2b3e100e0c7"],
Cell[269087, 5334, 1985, 57, 87, "Output",ExpressionUUID->"0d2c8844-67fd-4e0c-92d1-53c0d8af27fc"]
}, Open  ]],
Cell[CellGroupData[{
Cell[271109, 5396, 156, 3, 54, "Subsection",ExpressionUUID->"84ec430c-7586-4c64-8f41-b4281f79a7cd"],
Cell[271268, 5401, 660, 18, 75, "Code",ExpressionUUID->"0c7c8696-986e-4403-9c81-9a8565396164"]
}, Open  ]],
Cell[CellGroupData[{
Cell[271965, 5424, 54, 0, 54, "Subsection",ExpressionUUID->"5a4e4137-e541-4640-8ec9-ba4c280c91d8"],
Cell[272022, 5426, 713, 21, 38, "Text",ExpressionUUID->"c8806d51-1e31-49f4-8d59-8004fb97ce8d"]
}, Open  ]]
}
]
*)

